<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'admin', language 'pt_br_uni', version '4.4'.
 *
 * @package     admin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcategory'] = 'Adicionar um curso';
$string['admincategory'] = 'Curso: {$a}';
$string['allowcategorythemes'] = 'Permitir temas de curso';
$string['allowcoursethemes'] = 'Permitir temas nas disciplinas';
$string['backup_shortname'] = 'Usar nome da disciplina no nome do arquivo de backup';
$string['backup_shortnamehelp'] = 'Usar o nome da disciplina como parte do nome do arquivo de backup.';
$string['calendartype_desc'] = 'Escolher um tipo de calendário padrão para todo o site. Essa configuração pode ser sobreposta nas configurações da disciplina ou pelos usuários em seu perfil pessoal.';
$string['configallowcategorythemes'] = 'Habilitar esta opção permitirá que temas sejam escolhidos a nível de curso. Isso afetará todas os cursos e disciplinas filhas, a menos que elas tenham seus próprios temas. AVISO: Habilitar temas de cursos pode afetar o desempenho.';
$string['configallowcoursethemes'] = 'Se habilitado, as disciplinas podem ter seus próprios temas. Os temas das disciplinas sobrepõem todas as outras escolhas de tema (tema do site, usuário, curso, coorte ou definido por URL).';
$string['configallowuserthemes'] = 'Se esta opção estiver habilitada, os usuários poderão escolher seus próprios temas. Os temas dos usuários sobrepõem-se aos da plataforma (mas não aos temas das disciplinas).';
$string['configallusersaresitestudents'] = 'Nas atividades da página inicial da instalação, todos os usuários devem ser considerados estudantes? Se a resposta for "Sim", qualquer usuário cadastrado poderá participar como estudante nessas atividades. Se a resposta for "Não", somente os usuários que já participam de pelo menos uma disciplina poderão participar dessas atividades. Apenas os administradores e os professores especialmente designados podem atuar como professores nessas atividades da página inicial.';
$string['configautologinguests'] = 'Os visitantes devem entrar como visitantes automaticamente ao acessarem disciplinas com acesso livre?';
$string['configcoursegraceperiodafter'] = 'Classificar as disciplinas encerradas como em andamento por até esta quantidade de dias após a data final da disciplina.';
$string['configcoursegraceperiodbefore'] = 'Classificar as disciplinas não iniciadas como em andamento por até esta quantidade de dias antes da data de início da disciplina.';
$string['configcourseoverviewfilesext'] = 'Uma lista de extensões permitidas para imagens das disciplinas, separadas por vírgulas.';
$string['configcourseoverviewfileslimit'] = 'O número máximo de arquivos que podem ser anexados ao resumo da disciplina na página da lista de disciplinas. A primeira imagem adicionada é usada na visão geral no Painel do Usuário; qualquer arquivo adicional é mostrado apenas na página da lista de disciplinas.';
$string['configcourserequestnotify'] = 'Informe o usuário a ser notificado quando uma nova disciplina for solicitada.';
$string['configcourserequestnotify2'] = 'Usuários a serem notificados quando uma disciplina for solicitada. Apenas usuários que podem aprovar solicitações da disciplina são listados aqui.';
$string['configcoursesperpage'] = 'Digite o número de disciplinas a serem exibidas por página na lista de disciplinas.';
$string['configcourseswithsummarieslimit'] = 'O número máximo de disciplinas listadas, incluindo resumos, antes de voltar à listagem simples.';
$string['configcustommenuitems'] = 'Um menu personalizado pode ser configurado aqui. Insira cada item de menu em uma nova linha com o formato: texto do menu, um URL de link (opcional, não se aplica a itens de menu superior com subitens), um texto que será exibido em um tooltip (opcional) e um código ou uma lista de códigos de idioma separados por vírgulas (opcional, para exibir a linha apenas para usuários do idioma definido). Os itens que compõem a linha devem ser separados pelo caractere pipe (barra vertical). As linhas que começam com um hífen aparecerão como subitens do item de menu de nível superior e ### insere uma linha divisora. Por exemplo:
<pre>
Disciplinas
-Todas as disciplinas|/disciplina/
-Pesquisa da disciplina|/course/search.php
-###
-FAQ|https://example.org/faq
-Preguntas más frecuentes|https://example.org/pmf||es
Aplicativo móvel|https://example.org/app|Baixe nosso aplicativo
</pre>';
$string['configdefaultrequestcategory'] = 'As disciplinas solicitadas pelos usuários que têm permissão para solicitar novas disciplinas no contexto do sistema serão colocadas nesse curso, a menos que os usuários possam selecionar um curso diferente.';
$string['configdefaultrequestedcategory'] = 'Curso padrão para novas disciplinas aprovadas.';
$string['configdefaultuserroleid'] = 'Todos os usuários autenticados terão os privilégios do papel especificado aqui, em nível global, além de quaisquer outros papéis que possam ter. O padrão é o papel Autenticado (ou Visitante em versões mais antigas). Note que isso não causará conflito com os outros papéis atuais do usuário, a menos que você restrinja certos privilégios; este recurso apenas garante que todos os usuários tenham privilégios que não podem ser atribuídos a nível de disciplina (por exemplo: postagens em blog, gerenciamento de calendário, etc.).';
$string['configdndallowtextandlinks'] = 'Habilitar ou desabilitar a funcionalidade de arrastar e soltar texto e links nas seções da disciplina. Note que arrastar e soltar texto no Firefox ou entre diferentes navegadores é pouco confiável e pode resultar em nenhum dado sendo enviado ou texto corrompido sendo enviado.';
$string['configenablecourserequests'] = 'Se habilitado, os usuários com permissão para solicitar novas disciplinas (moodle/course:request) terão a opção de solicitar uma disciplina. Esse recurso não é permitido para nenhum dos papéis padrão. Pode ser aplicado no contexto do sistema ou curso.';
$string['configenablestats'] = 'Escolhendo \'sim\', o cronjob do Moodle processa os logs e as estatísticas. Dependendo do tráfego do seu site, isso pode ser uma operação demorada. Esta opção permite a consulta de gráficos e estatísticas interessantes relativas a cada disciplina e ao site.';
$string['configfilternavigationwithsystemcontext'] = 'Normalmente, o uso de filtros é ligado a um contexto (por exemplo, o contexto de uma disciplina), mas para a navegação no site, marcar explicitamente tudo para ser filtrado com o contexto do site pode melhorar o desempenho ao usar o filtro em "conteúdo e cabeçalhos".';
$string['configforcelogin'] = 'Normalmente, a página inicial da instalação e a lista de disciplinas (mas não as disciplinas em si) podem ser vistas por quem não está logado no site. Se você quiser forçar as pessoas a fazerem login antes de fazer QUALQUER coisa no site, então você deve habilitar essa configuração.';
$string['configfrontpagecourselimit'] = 'Número máximo de disciplinas';
$string['configfrontpagecourselimithelp'] = 'Número máximo de disciplinas a serem exibidas na página principal do site na listagem de disciplinas.';
$string['configgradebookroles'] = 'Esta configuração permite o controle do que é visível no livro de notas. Os usuários devem ter um dos seguintes papéis na disciplina para serem incluídos no livro de notas.';
$string['configlockrequestcategory'] = 'Se ativado, os usuários com a capacidade de solicitar novas disciplinas no contexto do sistema não poderão selecionar um curso ao solicitar um novo formulário de disciplina. Uma maneira alternativa de restringir os usuários a solicitar uma nova disciplina apenas em um curso é aplicar a permissão de solicitar novas disciplinas no contexto do curso.';
$string['configmaxbytes'] = 'Isso define o tamanho máximo que os arquivos enviados podem ter em todo o site. Esta configuração é limitada pelas configurações post_max_size e upload_max_filesize do PHP, e também pela configuração do Apache LimitRequestBody. Por sua vez, maxbytes limita o intervalo de valores que podem ser escolhidos no nível da disciplina ou atividade. Se "Limite do servidor" for escolhido, o valor máximo permitido será utilizado.';
$string['configmaxusersperpage'] = 'Número máximo de usuários exibidos dentro do seletor de usuário em disciplina, grupo de coorte, webservice etc.';
$string['configmessagingallusers'] = 'Se habilitado, os usuários poderão visualizar a lista de todos os usuários do site ao selecionarem alguém para escrever, e suas preferências de mensagens incluirão a opção de aceitar mensagens de qualquer pessoa no site. Se desabilitado, os usuários poderão apenas visualizar a lista de usuários de suas disciplinas, e terão apenas duas opções nas preferências de mensagens: para aceitar mensagens apenas de seus contatos ou de seus contatos e qualquer pessoa de suas disciplinas.';
$string['confignavcourselimit'] = 'Limita o número de disciplinas mostradas ao usuário no bloco Navegação.';
$string['confignavshowallcourses'] = 'Esta configuração define se os usuários inscritos em disciplinas podem ver Disciplinas (uma lista com todas as disciplinas) na navegação, além de Minhas disciplinas (lista das disciplinas em que estão inscritos).';
$string['confignavshowcategories'] = 'Mostra cursos de disciplinas na barra de navegação e blocos de navegação. Isso não ocorre com as disciplinas em que o usuário está inscrito; elas ainda serão listadas abaixo de Minhas disciplinas sem cursos.';
$string['configopentowebcrawlers'] = 'Se habilitar esta opção, o Google poderá acessar este site como \'visitante\'. Além disso, as pessoas que chegarem ao site por meio de uma busca no Google serão automaticamente registradas como \'visitantes\'. Note que o acesso será possível apenas nas disciplinas que já permitem o acesso de visitantes.';
$string['configprofilesforenrolledusersonly'] = 'Para prevenir o mau uso por spammers, as descrições dos perfis de usuários que ainda não estão inscritos em nenhuma disciplina são ocultas. Novos usuários devem se inscrever em pelo menos uma disciplina para poderem adicionar uma descrição no perfil.';
$string['configrequestedstudentname'] = 'Palavra para definir o estudante, usada em pedidos de disciplinas.';
$string['configrequestedstudentsname'] = 'Palavra para definir os estudantes, usada em pedidos de disciplinas.';
$string['configrequestedteachername'] = 'Palavra para definir o professor, usada em pedidos de disciplinas.';
$string['configrequestedteachersname'] = 'Palavra para definir os professores, usada em pedidos de disciplinas.';
$string['configsectionrequestedcourse'] = 'Solicitações de disciplina';
$string['configsitemaxcategorydepth'] = 'Profundidade máxima do curso';
$string['configsitemaxcategorydepthhelp'] = 'Isso especifica a profundidade máxima da expansão dos cursos filhos ao exibir a lista de cursos ou combos. Cursos em níveis mais profundos aparecerão como links, e o usuário pode expandi-los com uma solicitação AJAX.';
$string['configstatsuserthreshold'] = 'Esta configuração define o número mínimo de usuários inscritos em uma disciplina para que ela seja incluída nos cálculos de estatísticas.';
$string['configuseblogassociations'] = 'Os usuários devem ser capazes de organizar seus blogs associando entradas com disciplinas e módulos das disciplinas?';
$string['configvisiblecourses'] = 'Mostrar disciplinas em cursos ocultas';
$string['contextlocking_desc'] = 'Essa configuração permite que o acesso somente leitura seja definido para cursos, disciplinas, atividades ou blocos selecionados.';
$string['course_customfield'] = 'Campos personalizados de disciplina';
$string['coursecolorheading_desc'] = 'Todas as disciplinas que não têm uma imagem definida nas configurações da disciplina são exibidas no Painel com um cartão de disciplina padronizado. As cores utilizadas nesse padrão podem ser especificadas abaixo.';
$string['coursecolorsettings'] = 'Cores do cartão de disciplina.';
$string['coursecontact'] = 'Administradores da disciplina';
$string['coursecontact_desc'] = 'Esta opção permite que você controle quem aparece na descrição da disciplina. Os usuários precisarão ter pelo menos um desses papéis em uma disciplina para serem mostrados na descrição desta disciplina.';
$string['coursecontactduplicates'] = 'Exibir todos os papéis de contato da disciplina';
$string['coursecontactduplicates_desc'] = 'Se ativado, os usuários com mais de um papel de contato da disciplina selecionada serão exibidos na descrição da disciplina com todos esses papéis. Caso contrário, eles serão exibidos apenas com um papel (o que estiver listado mais alto em \'Definir papéis\' na administração do Site).';
$string['coursecreationguide'] = 'URL do guia de criação da disciplina no Moodle';
$string['coursecreationguide_help'] = 'Define o caminho para um guia de início rápido com vídeos curtos e dicas gerais para criar disciplinas. Um link para o guia é exibido na página Minhas disciplinas quando não há disciplinas para mostrar. Apenas os usuários com permissão para criar disciplinas verão o link.';
$string['coursegraceperiodafter'] = 'Período de carência para disciplinas anteriores';
$string['coursegraceperiodbefore'] = 'Período de carência para disciplinas futuras';
$string['courselistshortnames'] = 'Mostrar nomes estendidos das disciplinas';
$string['courselistshortnames_desc'] = 'Se habilitado, os nomes breves das disciplinas serão mostrados juntamente com os nomes completos nas listas das disciplinas. Se necessário, os nomes estendidos das disciplinas podem ser personalizados editando a string \'courseextendednamedisplay\' por meio do recurso de personalização de idioma.';
$string['coursemgmt'] = 'Gerenciar disciplinas e cursos';
$string['courseoverview'] = 'Resumo da disciplina';
$string['courserequestnotify'] = 'Aviso de solicitação da disciplina';
$string['courserequestnotifyemail'] = 'O usuário {$a->user} solicitou uma nova disciplina <a href="{$a->link}">{$a->link}</a>';
$string['courserequests'] = 'Solicitações de disciplina';
$string['courserequestspending'] = 'Solicitações de disciplina pendentes';
$string['courses'] = 'Cursos e Disciplinas';
$string['coursesperpage'] = 'Disciplinas por página';
$string['courseswithsummarieslimit'] = 'Limite para disciplinas com sumário';
$string['creatornewroleid'] = 'Papel do criador em disciplinas novas';
$string['creatornewroleid_help'] = 'Se o usuário não tiver permissão para gerenciar a nova disciplina, o usuário é automaticamente inscrito com este perfil de usuário.';
$string['defaultformatnotset'] = 'Erro ao determinar o padrão de formato da disciplina. Por favor, verifique as configurações do site.';
$string['defaultrequestcategory'] = 'Curso padrão para requisição da disciplina';
$string['downloadcoursecontentallowed'] = 'Disponibilizar a funcionalidade de baixar o conteúdo da disciplina';
$string['downloadcoursecontentallowed_desc'] = 'Se a funcionalidade de baixar o conteúdo da disciplina fica disponível para as disciplinas. Quando disponível, o download do conteúdo da disciplina pode ser habilitado/desabilitado usando a configuração "Habilitar download do conteúdo da disciplina" no menu de edição da disciplina (o padrão para isso pode ser definido em <a href="{$a}" target="_blank">Configurações padrão da disciplina</a>).';
$string['enablecourserelativedates'] = 'Habilitar datas relativas na disciplina';
$string['enablecourserelativedates_desc'] = 'Permitir que as disciplinas sejam configuradas para exibir as datas relativas para a data de início do usuário na disciplina.';
$string['enablecourserequests'] = 'Habilitar solicitação da disciplina';
$string['enablepdfexportfont_desc'] = 'Se o seu site tiver disciplinas em diferentes idiomas que precisam de outras fontes nos arquivos PDF gerados, você pode fornecer a opção de definir a fonte nas configurações da disciplina. Você precisa especificar as fontes disponíveis em $CFG->pdfexportfont no arquivo config.php.';
$string['enablesharingtomoodlenet_desc'] = 'Permitir que os usuários compartilhem o conteúdo da disciplina em uma instância configurada do MoodleNet, se tiverem permissão para isso.';
$string['enroladminnewcourse'] = 'Inscrever automaticamente o administrador em novas disciplinas';
$string['enroladminnewcourse_help'] = 'Quando um administrador adiciona uma nova disciplina, ele deve ser automaticamente inscrito e atribuído à função de criador em novas disciplinas?';
$string['enrolinstancedefaults_desc'] = 'Configurações padrão de inscrição em novas disciplinas.';
$string['filescleanupperiod_help'] = 'Com que frequência os arquivos são excluídos da lixeira. São arquivos que estão associados a um contexto que não existe mais, como, por exemplo, quando uma disciplina é excluída. Observação: Esta configuração pode resultar na perda de arquivos de uma disciplina que foi feito backup, excluída e depois restaurada, se a configuração \'Incluir arquivos\' (backup_auto_files) em \'Configurações do backup automático\' estiver desabilitada.';
$string['formatuninstallwithcourses'] = 'Existem {$a->count} disciplinas utilizando {$a->format}. Este formato será modificado para {$a->defaultformat} (formato padrão para este site). Alguns dados formatos específicos';
$string['guestroleid_help'] = 'Este papel é atribuído automaticamente ao usuário convidado (guest). Também é atribuído temporariamente a usuários não inscritos que entram na disciplina através do plugin de inscrição de convidados.';
$string['helpadminseesall'] = 'No calendário do site, os administradores veem e filtram eventos dos calendários de todas as disciplinas ou apenas das disciplinas em que estão inscritos? Independentemente da opção escolhida, os administradores sempre poderão gerenciar eventos de cada calendário da disciplina, primeiramente navegando até a disciplina, e em seguida, acessando diretamente o calendário.';
$string['legacyfilesaddallowed'] = 'Permitir a adição de arquivos de disciplinas legadas';
$string['legacyfilesaddallowed_help'] = 'Se uma disciplina tem arquivos de disciplina legados, permitir que novos arquivos e pastas sejam adicionados a ele.';
$string['legacyfilesinnewcourses'] = 'Arquivos de disciplinas legadas em novas disciplinas';
$string['legacyfilesinnewcourses_help'] = 'Por padrão, as áreas de arquivos de disciplinas legadas estão disponíveis apenas em disciplinas atualizadas. Por favor, observe que algumas coisas, como backup e restauração de uma única atividade, não são compatíveis com essa configuração.';
$string['linkadmincategories'] = 'Link de categorias do administrador';
$string['linkadmincategories_help'] = 'Se ativado, as categorias de configuração de administração serão exibidas como links na navegação e levarão às páginas de curso de administração.';
$string['linkcoursesections'] = 'Sempre linkar seções da disciplina';
$string['linkcoursesections_help'] = 'Sempre tentar fornecer um link para seções da disciplina. Seções da disciplina são geralmente mostradas como links se o formato da disciplina apresentar uma única seção por página. Se essa configuração estiver habilitada, sempre será fornecido um link.';
$string['lockrequestcategory'] = 'Impedir a seleção do curso';
$string['manageformats'] = 'Gerenciar formatos da disciplina';
$string['maxsizeperdownloadcoursefile_desc'] = 'O tamanho máximo de cada arquivo ao baixar o conteúdo da disciplina. Arquivos que excedam esse tamanho serão omitidos do download.';
$string['mnetrestore_extusers_noadmin'] = '<strong>Nota:</strong> Este arquivo de backup aparentemente foi gerado em outra instalação do Moodle e contém contas de usuários remotos da Rede Moodle. Você não tem autorização para executar este tipo de restauração. Contate o administrador do site ou, alternativamente, restaure esta disciplina sem informações de usuários (módulos, arquivos...).';
$string['moodleapp_help'] = '<p>O Aplicativo Moodle gratuito permite que os usuários acessem suas disciplinas nos dispositivos móveis. Mais funcionalidades do aplicativo estão disponíveis nos planos Pro ou Premium do aplicativo. </p><a href="https://moodle.com/mobile-app">Baixe o aplicativo Moodle</a><a href="https://apps.moodle.com">Portal de Aplicativos do Moodle</a>';
$string['mycourses'] = 'Minhas disciplinas';
$string['navadduserpostslinks_help'] = 'Se habilitado, dois links serão adicionados para cada usuário na navegação, um para ver as discussões que o usuário iniciou e outro para as mensagens que o usuário postou em fóruns do site ou em disciplinas específicas.';
$string['navcourselimit'] = 'Limite da disciplina';
$string['navigationupgrade'] = 'Esta atualização introduz dois novos blocos de navegação que substituirão os seguintes blocos: Administração, Disciplinas, Atividades e Participantes. Se você definiu alguma permissão especial nestes blocos, certifique-se de que tudo está se comportando como você gostaria.';
$string['navshowallcourses'] = 'Mostrar todas as disciplinas';
$string['navshowcategories'] = 'Mostrar cursos das disciplinas';
$string['navshowfullcoursenames'] = 'Mostrar os nomes completos da disciplina';
$string['navshowfullcoursenames_help'] = 'Se habilitado, os nomes completos das disciplinas serão exibidos na navegação, em vez do nome curto.';
$string['navshowmycoursecategories'] = 'Exibir cursos em Minhas disciplinas';
$string['navshowmycoursecategories_help'] = 'Se habilitado, as disciplinas no grupo "Minhas disciplinas" do usuário serão mostradas em cursos no bloco de navegação (apenas para temas baseados no tema Classic).';
$string['navsortmycourseshiddenlast'] = 'Ordenar Minhas disciplinas ocultas por último';
$string['navsortmycourseshiddenlast_help'] = 'Se habilitado, todas as disciplinas ocultas serão listadas após as disciplinas visíveis (para usuários que podem visualizar disciplinas ocultas). Caso contrário, todas as disciplinas serão listadas de acordo com as configurações de \'Ordenar Minhas disciplinas\'.';
$string['navsortmycoursessort'] = 'Ordem das disciplinas no bloco de navegação';
$string['navsortmycoursessort_help'] = 'Isso determina se as disciplinas serão listadas em Minhas disciplinas de acordo com a ordem de classificação (ou seja, a ordem definida em Configurações > Administração do Site > Gerenciar as disciplinas e cursos) ou em ordem alfabética pela configuração da disciplina.';
$string['profilecategory'] = 'Curso';
$string['profilecategoryname'] = 'Nome do curso (deve ser único)';
$string['profilecategorynamenotunique'] = 'Este nome de curso já está em uso';
$string['profileconfirmcategorydeletion'] = 'Há {$a} campo(s) neste curso que serão movidos para o curso acima (ou abaixo, se estiver no curso superior).<br />Você ainda deseja excluir este curso?';
$string['profilecreatecategory'] = 'Criar um novo curso de perfil';
$string['profilecreatenewcategory'] = 'Criando um novo curso';
$string['profiledeletecategory'] = 'Excluindo um curso';
$string['profileeditcategory'] = 'Editando curso: {$a}';
$string['profilevisible_help'] = '* Não visível - Para dados privados visíveis apenas para os administradores e gerentes
* Visível para o usuário - Para dados privados visíveis apenas para o usuário e administradores
* Visível para o usuário, professores e administradores - Para dados privados visíveis somente para o usuário, administradores e professores (no perfil no contexto da disciplina)
* Visível para todos';
$string['questioncwqpfscheck'] = 'Uma ou mais perguntas aleatórias em um questionário são configuradas para selecionar perguntas de uma mistura de categorias de perguntas compartilhadas e não compartilhadas. Consulte o <a href="{$a->reporturl}">relatório de perguntas aleatórias</a> e a <a href="{$a->docsurl}">documentação</a>.';
$string['questioncwqpfsok'] = 'Bom. Não há perguntas "aleatórias" em seus questionários configuradas para selecionar perguntas de uma mistura de categorias de perguntas compartilhadas e não compartilhadas.';
$string['replacefrontsearch'] = 'Usado para busca da disciplina na página principal';
$string['resetindentation_help'] = 'Isso removerá qualquer indentação previamente definida para todas as disciplinas do site em {$a->format}.';
$string['restorecourse'] = 'Restaurar disciplina';
$string['restorernewroleid'] = 'Papel do usuário restaurador na disciplina';
$string['restorernewroleid_help'] = 'Se o usuário não tiver permissão para gerenciar a disciplina recém-restaurada, ele será inscrito automaticamente e receberá este papel, se necessário. Selecione "Nenhum" se você não quiser que os restauradores sejam capazes de gerenciar todas as disciplinas restauradas.';
$string['searchablecourses'] = 'Disciplinas que podem ser pesquisadas';
$string['searchallavailablecourses'] = 'Disciplinas pesquisáveis';
$string['searchallavailablecourses_desc'] = 'Em algumas situações, o mecanismo de busca pode não funcionar ao pesquisar em uma grande quantidade de disciplinas. Defina para pesquisar apenas em disciplinas com inscrição se precisar restringir o número de disciplinas pesquisadas.';
$string['searchallavailablecourses_off'] = 'Pesquisar apenas em disciplinas com inscrição';
$string['searchallavailablecourses_on'] = 'Pesquisar em todas as disciplinas que o usuário pode acessar';
$string['searchallavailablecoursesdesc'] = 'Se definido para pesquisar apenas nas disciplinas inscritas, as informações da disciplina (nome e resumo) e o conteúdo da disciplina serão pesquisados apenas nas disciplinas em que o usuário está inscrito. Caso contrário, as informações e o conteúdo da disciplina serão pesquisados em todas as disciplinas que o usuário pode acessar, como as disciplinas com acesso de convidado ativado.';
$string['searchdefaultcategory'] = 'Curso de busca padrão';
$string['searchdefaultcategory_desc'] = 'Os resultados da área de busca de curso selecionada serão exibidos por padrão.';
$string['searchenablecategories'] = 'Exibir resultados em categorias separadas';
$string['searchenablecategories_desc'] = 'Se habilitado, os resultados da busca serão exibidos em categorias separadas.';
$string['searchhideallcategory'] = 'Ocultar todos os resultados do curso';
$string['searchhideallcategory_desc'] = 'Se marcado, o curso com todos os resultados será oculto na tela de resultados da busca.';
$string['searchincludeallcourses'] = 'Incluir todas as disciplinas visíveis';
$string['searchincludeallcourses_desc'] = 'Se ativado, os resultados da pesquisa incluirão as informações (nome e resumo) das disciplinas que estão visíveis ao usuário, mesmo que eles não tenham acesso ao conteúdo da disciplina.';
$string['searchmaxtopresults_desc'] = 'Número máximo de melhores resultados mostrados sobre o resultado da busca por conteúdo, disciplinas e usuários.';
$string['sort_fullname'] = 'Nome completo da disciplina';
$string['sort_idnumber'] = 'Número de identificação da disciplina';
$string['sort_shortname'] = 'Nome curto da disciplina';
$string['stickyblockscourseview'] = 'Página da disciplina';
