<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'attendanceregister', language 'pt_br_uni', version '4.4'.
 *
 * @package     attendanceregister
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['force_recalc_all_session_help'] = 'Excluir e recalcular todas as sessões on-line de todos os usuários monitorados. <br>
Normalmente você <b>não precisa fazê-lo!</b><br>
Novas sessões são calculadas automaticamente em segundo plano (após algum atraso).<br>
Esta operação pode ser útil <b>somente:</b>
<ul>
<li>Após a mudança do papel de um usuário que já atuou em qualquer uma das disciplinas monitoradas com um papel diferente (por exemplo, mudança de professor para estudante, quando os estudantes são rastreados e os professores não). </li>
<li>Após a modificação das definições de registro que afetam os cálculos das sessões (por exemplo, <i>o modo de rastreamento de presença, tempo limite de sessão online</i>). </li>
</ul>
Você <b>não precisa recalcular ao registrar novos usuários!</b> <br><br>
O recálculo pode ser executado imediatamente ou agendado para a próxima execução do cron. A execução agendada pode ser mais eficiente para disciplinas muito lotadas.';
$string['force_recalc_user_session_help'] = 'Excluir e recalcular todas as sessões on-line deste usuário. <br>
Normalmente você <b>não precisa fazê-lo!</b><br>
Novas sessões são calculadas automaticamente em segundo plano (após algum atraso).<br>
Esta operação pode ser útil <b>somente:</b>
<ul>
<li>Após a mudança do papel do usuário que já atuou em qualquer uma das disciplinas monitoradas com um papel diferente (por exemplo, mudança de estudante para estudante, quando os estudantes são monitorados e os professores não). </li>
<li>Após a modificação das definições de registro que afetam os cálculos das sessões (por exemplo, <i>o modo de monitoramento de presença, tempo limite de sessão online</i>). </li>
</ul>';
$string['mandatoryofflinespecifycourse'] = 'Seleção da Disciplina obrigatória';
$string['mandatoryofflinespecifycourse_help'] = 'A especificação de uma disciplina nas sessões offline será obrigatória.';
$string['modulename_help'] = 'Registro de Presença calcula o tempo que os usuários passam trabalhando em disciplinas online. <br> Permite opcionalmente o registro de atividades offline dos usuários. <br> Dependendo do modo de rastreamento, o registro pode rastrear as atividades em uma única disciplina, em todas as disciplinas da mesmo curso ou em todas as disciplinas "Meta ligadas" na Disciplina que o Registro de Presença estiver incluído. <br>As sessões de trabalho online são calculadas com os registros de log gravados pelo Moodle. <br> <b>Novas sessões on-line são adicionadas com algum atraso pelo cron, após o logout do usuário.</b>';
$string['no_refcourse'] = '(Sem Disciplina especificada)';
$string['offline_refcourse_duration'] = 'Tempo Offline, disciplina:';
$string['offline_session_ref_course'] = 'Ref.Disciplina';
$string['offline_session_ref_course_help'] = 'Selecione a disciplina na qual o trabalho offline foi realizado ou o tópico da disciplina abordado no trabalho.';
$string['offlinespecifycourse'] = 'Especifique a disciplina em Sessões offline';
$string['offlinespecifycourse_help'] = 'Permita que o usuário selecione a disciplina relacionada à sessão offline. <br> Esta opção só tem sentido se o registro de presença estiver no modo de rastreamento para mais de uma disciplina (Por exemplo: modo de rastreamento "Curso" ou "Meta-ligado").';
$string['ref_course'] = 'Ref.Disciplina';
$string['registertype_help'] = 'Os modos de rastreamento do registro de presença determinam como será realizado o rastreamento (ou seja, onde a atividade do usuário será rastreada):
* _Somente esta Disciplina_: somente na disciplina onde a instância do registro de presença foi configurada.
* _Todas as disciplinas na mesmo curso_: a atividade será monitorada em todas as outras disciplinas na mesmo curso da disciplina onde a instância do registro de presença foi configurada.
* _Todas as disciplinas ligadas por uma disciplina meta link_: a atividade será monitorada nesta disciplina e em todas as outras disciplinas ligadas por ligação meta disciplina.';
$string['select_a_course'] = '- Selecione uma disciplina -';
$string['select_a_course_if_any'] = '- Selecione uma disciplina, se for o caso -';
$string['sessiontimeout_help'] = 'O tempo limite da sessão é usado para estimar a duração da sessão online. <br> Sessões on-line serão pelo menos de <b>metade</b> da duração do tempo limite de sessão. <br> Note que se o tempo limite da sessão for muito longo, o registro tende a superestimar a duração das sessões online. <br>  Se for muito curto, sessões reais serão divididas em muitas sessões mais curtas. <br> <h3>Explicação Detalhada</h3> As sessões de trabalho on-line são <b>estimadas</b> pelos registros no log do Usuário nas disciplinas rastreadas (ver <i>Modo de rastreamento do registro de presença</i>). <br> Se um período de tempo for mais curto do que o tempo limite de sessão decorrido entre dois registros do log consecutivos, o registro de presença considera que o usuário esteve continuamente trabalhando online (ou seja, a continuidade da sessão). <br> Se o período de tempo decorrido for mais longo do que o tempo limite de sessão, o registro de presença considera que o usuário parou de trabalhar online <b>metade</b> do tempo limite da sessão após o registro de log anterior (ou seja, a sessão termina) e voltou no registro de log seguinte (ou seja, uma nova sessão é iniciada)';
$string['tracked_courses'] = 'Disciplinas Rastreadas';
$string['type_category'] = 'Todas as disciplinas na mesmo curso';
$string['type_course'] = 'Somente esta Disciplina';
$string['type_meta'] = 'Todas as disciplinas ligadas por Disciplina meta link';
