<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'backup', language 'pt_br_uni', version '4.4'.
 *
 * @package     backup
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['asyncrestorecompletedetail'] = 'O processo de restauração foi concluído com sucesso. Clicar em continuar levará você à <a href="{$a}">disciplina do item restaurado.</a>';
$string['asyncrestoreinprogress_help'] = 'As restaurações assíncronas da disciplina em andamento são mostradas aqui.';
$string['asyncreturn'] = 'Voltar para a disciplina';
$string['automatedmaxkepthelp'] = 'Isso especifica o número máximo de backups recentes automaticamente salvos e mantidos para cada disciplina. Backups mais antigos serão apagados automaticamente.';
$string['automatedminkepthelp'] = 'Se os backups forem mais antigos que um número especificado de dias, serão excluídos. Pode acontecer que uma disciplina inativa fique sem backup. Para evitar isso, é necessário definir um número mínimo de backups mantidos.';
$string['backupcourse'] = 'Backup da disciplina: {$a}';
$string['backupcoursedetails'] = 'Detalhes da disciplina';
$string['backupcoursesections'] = 'Seções da disciplina';
$string['backupsection'] = 'Backup da seção da disciplina: {$a}';
$string['backuptypecourse'] = 'Disciplina';
$string['choosefilefromcoursebackup'] = 'Área de backup da disciplina';
$string['choosefilefromcoursebackup_help'] = 'Os backups da disciplina feitos usando as configurações padrão são armazenados aqui.';
$string['config_overwrite_conf'] = 'Permitir que o usuário substitua a configuração atual da disciplina';
$string['config_overwrite_course_fullname'] = 'Por padrão preencha o nome completo da disciplina com o arquivo de backup. Isto requer que a opção "Substituir a configuração da disciplina" seja marcada e o usuário atual tenha a capacidade de alterar o nome completo da disciplina (moodle/course:changefullname)';
$string['config_overwrite_course_shortname'] = 'Por padrão preencha o nome breve da disciplina com o arquivo de backup. Isto requer que a opção "Substituir a configuração da disciplina" seja marcada e o usuário atual tenha a capacidade de alterar o nome breve da disciplina (moode/course:changeshortname)';
$string['config_overwrite_course_startdate'] = 'Por padrão preencha a data de início da disciplina com o arquivo de backup. Isto requer que a opção "Substituir a configuração da disciplina" seja marcada e o usuário atual tenha a capacidade de alterar as datas da disciplina na restauração (moode/restore:rolldates)';
$string['configlegacyfiles'] = 'Define o padrão para incluir arquivos da disciplina legada em um backup. Os arquivos da disciplina legada são de versões do Moodle anteriores a 2.0.';
$string['confirmnewcoursecontinue'] = 'Novo aviso da disciplina';
$string['confirmnewcoursecontinuequestion'] = 'Uma disciplina (oculta) temporária será criada pelo processo de restauração. Para abortar a restauração, clique em cancelar. Não feche o navegador durante a restauração.';
$string['copiesinprogress'] = 'Esta disciplina tem cópias em andamento. <a href="{$a}">Ver cópias em andamento.</a>';
$string['copycoursedesc'] = 'Esta disciplina será duplicada e colocada no curso da disciplina selecionada.';
$string['copycourseheading'] = 'Copiar uma disciplina';
$string['copycoursetitle'] = 'Copiar a disciplina: {$a}';
$string['copyformfail'] = 'O envio Ajax do formulário de cópia da disciplina falhou.';
$string['copyingcourse'] = 'Cópia da disciplina em andamento';
$string['copyprogressheading'] = 'Cópias da disciplina em andamento';
$string['copyprogressheading_help'] = 'Esta tabela mostra o status de todas as suas cópias não finalizadas da disciplina.';
$string['copyprogresstitle'] = 'Progresso da cópia da disciplina';
$string['coursecategory'] = 'Curso na qual a disciplina será restaurada';
$string['coursesettings'] = 'Configurações da disciplina';
$string['error_block_for_module_not_found'] = 'Instância órfã de bloco (id: {$a->bid}) para o módulo da disciplina (id:{$a->mid}) encontrada. Este bloco não será incluído no backup.';
$string['error_course_module_not_found'] = 'Módulo da disciplina órfão (id: {$a}) encontrado. Este módulo não será incluído no backup.';
$string['generallegacyfiles'] = 'Incluir arquivos da disciplina legados';
$string['importcurrentstage0'] = 'Selecionar a disciplina';
$string['importgeneralmaxresults'] = 'O número máximo das disciplinas listadas para importação';
$string['importgeneralmaxresults_desc'] = 'Isto controla o número das disciplinas que são listadas durante o primeiro passo do processo de importação';
$string['importsuccess'] = 'Importação concluída. Clique em Continuar para retornar à disciplina.';
$string['keptroles_help'] = 'Usuários com os papéis selecionados serão inscritos na nova disciplina. Nenhum dado do usuário será copiado, a menos que a opção \'Incluir dados do usuário\' esteja ativada.';
$string['mergerestoredefaults'] = 'Restaurar padrões quando mesclar com outra disciplina';
$string['morecoursesearchresults'] = 'Mais de {$a} disciplinas encontradas, mostrando os primeiros {$a} resultados';
$string['nomatchingcourses'] = 'Não existem disciplinas para exibir';
$string['norestoreoptions'] = 'Não existem cursos ou disciplinas existentes nas quais você possa restaurar.';
$string['pendingasyncdeletedetail'] = 'Esta disciplina possui um backup assíncrono pendente. <br> Disciplinas não podem ser excluídas até que este backup seja concluído.';
$string['pendingasyncedit'] = 'Há um backup assíncrono ou uma cópia pendente para esta disciplina. Por favor, não edite a disciplina até que o backup seja concluído.';
$string['privacy:metadata:backup:detailsofarchive'] = 'Este arquivo pode conter vários dados do usuário relacionados a uma disciplina, como notas, inscrições de usuários e dados de atividades.';
$string['privacy:metadata:backup:externalpurpose'] = 'O objetivo deste arquivo é armazenar informações relacionadas a uma disciplina, que podem ser restauradas no futuro.';
$string['privacy:metadata:backup_controllers:itemid'] = 'O ID da disciplina';
$string['qcategory2coursefallback'] = 'O curso de questões "{$a->name}", originalmente no contexto de sistema/disciplina no arquivo de backup, será criada no contexto da disciplina durante a restauração';
$string['question2coursefallback'] = 'O curso de questões "{$a->name}", originalmente no contexto de sistema/disciplina no arquivo de backup. será criada no contexto da disciplina durante a restauração';
$string['replacerestoredefaults'] = 'Restaurar padrões ao restaurar em outra disciplina excluindo o conteúdo';
$string['restorecourse'] = 'Restaurar disciplina';
$string['restorecoursesettings'] = 'Configurações da disciplina';
$string['restoredcourseid'] = 'ID da disciplina restaurada : {$a}';
$string['restoreexecutionsuccess'] = 'A disciplina foi restaurada com sucesso.';
$string['restorenewcoursefullname'] = 'Novo nome da disciplina';
$string['restorenewcourseshortname'] = 'Novo nome curto da disciplina';
$string['restorenewcoursestartdate'] = 'Nova data de início da disciplina';
$string['restoretocourse'] = 'Restauração para a disciplina:';
$string['restoretocurrentcourse'] = 'Restaurar nesta disciplina';
$string['restoretocurrentcourseadding'] = 'Mesclar os conteúdo do backup com esta disciplina';
$string['restoretocurrentcoursedeleting'] = 'Excluir o conteúdo desta disciplina e restaurar o backup';
$string['restoretoexistingcourse'] = 'Restaurar em uma disciplina existente';
$string['restoretoexistingcourseadding'] = 'Mesclar os conteúdo do backup em uma disciplina existente';
$string['restoretoexistingcoursedeleting'] = 'Excluir o conteúdo de uma disciplina existente e restaurar o backup';
$string['restoretonewcourse'] = 'Restaurar como uma nova disciplina';
$string['restoringcourse'] = 'Restauração da disciplina em progresso';
$string['rootsettinglegacyfiles'] = 'Incluir arquivos da disciplina legados';
$string['rootsettinglogs'] = 'Incluir os logs da disciplina';
$string['selectacourse'] = 'Selecione uma disciplina';
$string['setting_course_fullname'] = 'Nome da disciplina';
$string['setting_course_shortname'] = 'Nome curto da disciplina';
$string['setting_course_startdate'] = 'Data de início da disciplina';
$string['setting_overwrite_conf'] = 'Sobrescrever configuração da disciplina';
$string['setting_overwrite_course_fullname'] = 'Sobrescrever nome completo da disciplina';
$string['setting_overwrite_course_shortname'] = 'Sobrescrever nome breve da disciplina';
$string['setting_overwrite_course_startdate'] = 'Sobrescrever data de início da disciplina';
$string['skiphidden'] = 'Ignorar disciplinas ocultas';
$string['skiphiddenhelp'] = 'Escolha se quer ou não ignorar disciplinas ocultas';
$string['skipmodifdays'] = 'Ignorar disciplinas não modificadas desde';
$string['skipmodifdayshelp'] = 'Opte por ignorar disciplinas que não foram modificadas desde um número de dias';
$string['skipmodifprev'] = 'Ignorar disciplinas não modificadas desde o backup anterior';
$string['skipmodifprevhelp'] = 'Escolha se as disciplinas que não foram modificadas desde o último backup automático devem ser ignoradas.';
$string['totalcoursesearchresults'] = 'Total de disciplinas: {$a}';
$string['userdata_help'] = 'Se habilitado, dados como postagens no fórum, envio de tarefas, etc., serão copiados para a nova disciplina para qualquer usuário com um papel selecionado em \'Incluir papéis das inscrições\'.';
