<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'badges', language 'pt_br_uni', version '4.4'.
 *
 * @package     badges
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcourse'] = 'Adicionar disciplina';
$string['addcourse_help'] = 'Selecione todas as disciplinas que podem ser adicionadas a esta condição de emblema. Mantenha pressionada a tecla CTRL para selecionar várias disciplinas.';
$string['allmethodcourseset'] = 'Todas as disciplinas selecionadas estão concluídas';
$string['allowcoursebadges'] = 'Ativar emblemas da disciplina';
$string['allowcoursebadges_desc'] = 'Permite que os emblemas sejam criados e concedidos no contexto da disciplina.';
$string['anymethodcourseset'] = 'Qualquer uma das disciplinas selecionadas está concluída';
$string['badgesview'] = 'Emblemas da disciplina';
$string['completionnotenabled'] = 'A conclusão da disciplina não está habilitada para esta disciplina, por isso não pode ser incluída no critério de emblema. A conclusão da disciplina pode ser habilitada nas configurações da disciplina.';
$string['course'] = 'Disciplina: {$a}';
$string['coursebadgesdisabled'] = 'Os emblemas da disciplina não estão habilitados neste site.';
$string['coursebadgetitle'] = 'Emblema da disciplina {$a}';
$string['coursecompletion'] = 'Os usuários devem concluir esta disciplina.';
$string['criteria_1_help'] = 'Permite que um emblema seja concedido a usuários com base na conclusão de um conjunto de atividades de uma determinada disciplina.';
$string['criteria_2_help'] = 'Permite que um emblema seja concedido manualmente por um usuário que tenha um determinado papel numa disciplina ou no site.';
$string['criteria_4'] = 'Conclusão da disciplina';
$string['criteria_4_help'] = 'Permite que um emblema seja concedido a um usuário que concluiu a disciplina. Este critério pode ter parâmetros adicionais como nota mínima e data de conclusão da disciplina.';
$string['criteria_5'] = 'Conclusão de um conjunto de disciplinas';
$string['criteria_5_help'] = 'Permite que um emblema seja concedido a um usuário que concluiu um conjunto de disciplinas. Cada disciplina pode ter parâmetros adicionais como nota mínima ou data de conclusão da disciplina.';
$string['criteria_descr_4'] = 'Os usuários devem concluir a disciplina';
$string['criteria_descr_5'] = '<strong>{$a}</strong> das seguintes disciplinas devem ser concluídas:';
$string['criteria_descr_short4'] = 'Concluir a disciplina';
$string['criteria_descr_single_4'] = 'Os usuários devem concluir a disciplina';
$string['criteria_descr_single_5'] = 'A seguinte disciplina deve ser concluída:';
$string['criteria_descr_single_short4'] = 'Concluir a disciplina';
$string['error:noactivities'] = 'Não há atividades com critérios de conclusão habilitadas nesta disciplina.';
$string['error:nobadges'] = 'Não há nenhum emblema da disciplina ou do site com acesso habilitado para ser adicionado como critério. Os emblemas da disciplina podem incluir outros emblemas da disciplina ou emblemas do site como critérios.';
$string['error:nocourses'] = 'A conclusão da disciplina não está habilitada para qualquer disciplina no site, por isso nenhuma pode ser mostrada. A conclusão da disciplina pode ser habilitada nas configurações da disciplina.';
$string['error:nosuchcourse'] = 'Aviso: Esta disciplina já não está disponível.';
$string['error:notifycoursedate'] = 'Aviso: Os emblemas associados com a conclusão de atividades e disciplinas não serão emitidos antes da data de início da disciplina.';
$string['localbadgesh_help'] = 'Todos os emblemas adquiridos neste site por concluir disciplinas, atividades de disciplinas e outras condições. É possível gerenciar seus emblemas aqui, tornando-os públicos ou privados em sua página de perfil. Você também pode baixar todos os seus emblemas ou cada emblema separadamente e armazená-los em seu computador. Os emblemas baixados podem ser adicionados ao seu serviço de mochila externo.';
$string['requiredcourse'] = 'Pelo menos uma disciplina deve ser adicionada ao critério de conjunto de disciplinas.';
$string['sitebadges_help'] = 'Os emblemas do site só podem ser concedidos aos usuários por atividades relacionadas ao site. Estas incluem a conclusão de um conjunto de disciplinas ou partes dos perfis do usuário. Os emblemas do site também podem ser concedidos manualmente por um usuário para outro. Os emblemas para atividades relacionadas com as disciplinas devem ser criados a nível da disciplina. Os emblemas da disciplina podem ser encontrados em Administração da disciplina > Emblemas.';
