<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_xp', language 'pt_br_uni', version '4.4'.
 *
 * @package     block_xp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['admindefaultrulesintro'] = 'As regras abaixo serão aplicadas como padrão nas disciplinas onde o bloco for adicionado.';
$string['admindefaultsettingsintro'] = 'As configurações abaixo serão aplicadas como padrão quando o bloco for adicionado novamente a uma disciplina.';
$string['admindefaultvisualsintro'] = 'As seguintes configurações serão aplicadas como padrão quando o bloco for novamente adicionado a uma disciplina.';
$string['cannotshowblockconfig'] = 'Normalmente, eu mostraria as configurações de aparência aqui, mas não consegui encontrar o bloco. Para alterar a aparência do bloco, volte [aqui]({$a}) (ou onde você adicionou o bloco), ative o modo de edição e clique na opção "Configurar" na lista suspensa do bloco. Se você não conseguir encontrar o bloco, adicione-o novamente à sua disciplina.';
$string['cmselector'] = 'Seletor de módulo da disciplina';
$string['courselog'] = 'Log da disciplina';
$string['coursereport'] = 'Relatório da disciplina';
$string['courserules'] = 'Regras da disciplina';
$string['courseselectedcolon'] = 'Disciplina selecionada:';
$string['coursesettings'] = 'Configurações da disciplina';
$string['coursevisuals'] = 'Visuais da disciplina';
$string['enablexpgain_help'] = 'Quando definido para \'Não\', ninguém adquire pontos de experiência na disciplina. Isso é útil para congelar a experiência adquirida ou para ativá-la por um determinado período de tempo.
Por favor, note que isso pode ser controlado de maneira mais precisa usando a capacidade \'block/xp:earnxp\'.';
$string['incourses'] = 'Em disciplinas';
$string['participatetolevelup'] = 'Participe da disciplina para acumular pontos de experiência e subir de nível!';
$string['pluginenrolxpdesc'] = 'Este plugin permite a matrícula automática em disciplinas com base no nível do aluno em outra disciplina.';
$string['promorulesdidyouknow'] = 'Você sabia que com o <em>Level Up XP+</em> os alunos podem receber pontos por <em>completar disciplinas</em> e <em>atividades</em> ou até mesmo adquirir pontos com base nas suas <em>notas</em>? <a href="{$a->url}">Leia mais</a>.';
$string['reallydeleteuserstate'] = 'A exclusão de um usuário é útil apenas para removê-lo da classificação. Para outros motivos, recomendamos definir seus pontos para 0. Note que excluí-los não os impede de ganhar pontos no futuro.
Importante! Quando o _Level Up XP_ estiver sendo usado para todo o site, a exclusão de usuários fará com que eles desapareçam do relatório e não será possível atribuir pontos a eles posteriormente. No entanto, se você estiver usando o _Level Up XP_ para disciplinas específicas, o aluno ainda pode aparecer no relatório se estiver matriculado na disciplina.
Você realmente deseja excluir os pontos deste usuário?';
$string['reallydeleteuserstateandlogs'] = 'A exclusão de um usuário o remove do ranking e exclui todos os logs associados.

A exclusão de logs pode permitir que um usuário ganhe novamente pontos por ações anteriores. Se sua intenção é apenas redefinir seus pontos, recomendamos definir seus pontos como 0. Observe que excluir um usuário não afeta sua capacidade de ganhar pontos no futuro.

É importante ressaltar que, ao usar _Level Up XP_ para todo o site, excluí-los os fará desaparecer do relatório, caso em que você não poderá reatribuir pontos a eles. No entanto, se você estiver usando _Level Up XP_ por disciplina, o estudante ainda poderá aparecer no relatório se estiver matriculado na disciplina.

Deseja mesmo deletar os pontos e logs deste usuário?';
$string['reallyresetallcoursestodefaults'] = 'Você realmente deseja redefinir todas as regras das disciplinas para as regras padrão? Esta ação é irreversível.';
$string['reallyresetcourserulestodefaults'] = 'Você realmente deseja redefinir as regras da disciplina para as regras padrão? Esta ação é irreversível.';
$string['reallyresetdata'] = 'Você realmente deseja zerar os níveis e pontos de todos nesta disciplina?';
$string['reportisemptyenrolstudents'] = 'O relatório está vazio. Existem alunos matriculados nesta disciplina?';
$string['resetallcoursestodefaults'] = 'Redefinir todas as disciplinas para o padrão';
$string['resetallcoursestodefaultsintro'] = 'Clique no botão abaixo para redefinir todas as disciplinas para as configurações padrão acima.';
$string['resetcoursedata'] = 'Redefinir os dados da disciplina';
$string['resetcourserulestodefaults'] = 'Redefinir as regras da disciplina para o padrão';
$string['reverttopluginsdefaultsintro'] = 'Use o botão abaixo se desejar reverter as configurações acima para as configurações padrão do plugin. Isso não afetará as regras das disciplinas existentes.';
$string['rulesformhelp'] = '<p>Este plugin é feito para atribuir pontos para ações realizadas pelos alunos com base nos eventos. Você pode usar o formulário abaixo para adicionar suas próprias regras e visualizar as padrão.</p>
<p>É aconselhável verificar o <a href="{$a->log}">log</a> do plugin para identificar quais eventos são disparados conforme você realiza ações na disciplina, e também para ler mais sobre esses eventos: <a href="{$a->list}">lista de todos os eventos</a>, <a href="{$a->doc}">documentação para desenvolvedores</a>.</p>
<p>Por fim, note que o plugin sempre ignora:
<ul>
    <li>Ações executadas por administradores, convidados ou usuários não autenticados.</li>
    <li>Ações executadas por usuários sem a permissão <em>block/xp:earnxp</em>.</li>
    <li>Ações repetidas em um curto espaço de tempo, para prevenir trapaças.</li>
    <li>E eventos cujo nível educacional não é igual a <em>Participar</em>.</li>
</ul>
</p>';
$string['searchandselectcourse'] = 'Pesquise e selecione uma disciplina';
$string['shortcode:xpladder_help'] = 'Por padrão, uma parte do ranking próxima do usuário será exibida.

```
[xpladder]
```

Para exibir os 10 primeiros estudantes ao invés dos vizinhos do usuário, insira o parâmetro `top`. Você pode também setar o número de usuários que você gostaria de exibir, como `top=20`.

```
[xpladder top]
[xpladder top=15]
```

Um link para o ranking todo será automaticamente exibido abaixo da tabela. Se você não quiser que o link apareça, adicione o argumento `hidelink`.

```
[xpladder hidelink]
```

Por padrão, a tabela não inclui a coluna de progresso, que mostra a barra de progresso. Se essa coluna foi selecionada nas colunas adicionais dentro das configurações do ranking, você pode utilizar o argurmento `withprogress` para exibi-la.

```
[xpladder withprogress]
```

Note que quando uma disciplina utiliza grupos, o ranking vai fazer o malhor chute de qual grupo exibir o ranking.';
$string['wherearexpused_desc'] = 'Quando definido como \'Em disciplinas\', os pontos de experiência são ganhos apenas na disciplina em que o bloco foi adicionado. Quando definido como \'Para todo o site\', um usuário irá subir de nível em todo o site, e não apenas por disciplina, usando todas as experiências adquiridas no site.';
