<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'pt_br_uni', version '4.4'.
 *
 * @package     completion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['completion_help'] = 'Se habilitado, o monitoramento de conclusão da atividade é realizado, manualmente ou automaticamente, sob determinadas condições. Se necessário, várias condições podem ser configuradas. Nesse caso, a atividade será considerada concluída apenas quando TODAS as condições forem satisfeitas.

Uma marca próximo ao nome da atividade na página da disciplina indica que a atividade foi concluída.';
$string['completionnotenabledforcourse'] = 'O monitoramento da conclusão não está habilitado para esta disciplina';
$string['completionondatevalue'] = 'Data em que a disciplina será marcada como concluída';
$string['configenablecompletion'] = 'Se habilitado, as condições de conclusão da disciplina e das atividades podem ser definidas. É recomendável configurar as condições de conclusão das atividades para que informações significativas sejam exibidas para os usuários na visão geral da disciplina no Painel.';
$string['courseaggregation_all'] = 'TODAS as disciplinas selecionadas devem ser marcadas como concluídas';
$string['courseaggregation_any'] = 'QUALQUER uma das disciplinas selecionadas deve ser marcada como concluída';
$string['coursealreadycompleted'] = 'Você já concluiu esta disciplina';
$string['coursecomplete'] = 'Disciplina concluída';
$string['coursecompleted'] = 'Disciplina concluída';
$string['coursecompletedmessage'] = '<p>Parabéns!</p><p>Você concluiu a disciplina <a href="{$a->courselink}">{$a->coursename}</a>.</p>';
$string['coursecompletion'] = 'Conclusão da disciplina';
$string['coursecompletionnavigation'] = 'Navegação da conclusão da disciplina';
$string['coursecompletionsettings'] = 'Configurações de conclusão da disciplina';
$string['coursegrade'] = 'Nota da disciplina';
$string['coursesavailable'] = 'Disciplinas disponíveis';
$string['coursesavailableexplaination'] = 'Nota: o monitoramento de conclusão da disciplina deve ser configurado em alguma disciplina para que elas sejam mostradas na lista abaixo.';
$string['defaultactivitycompletioncourse'] = 'Estas são as condições padrão de conclusão das atividades nesta disciplina.';
$string['defaultactivitycompletionsite'] = 'Estas são as condições padrão de conclusão das atividades em todas as disciplinas.';
$string['dependenciescompleted'] = 'Conclusão de outras disciplinas';
$string['editcoursecompletionsettings'] = 'Editar configurações de conclusão da disciplina';
$string['enablecompletion_help'] = 'Se habilitado, as condições de conclusão da atividade podem ser definidas nas configurações da atividade ou nas configurações de conclusão da disciplina. Recomenda-se que essa opção esteja habilitada para que informações relevantes sejam mostradas na visão geral da disciplina no Painel.';
$string['err_nocourses'] = 'O monitoramento de conclusão da disciplina não está habilitado para nenhuma outra disciplina e, por isso, nada pode ser mostrado. Você pode habilitar o monitoramento de conclusão da disciplina nas configurações da disciplina.';
$string['err_nograde'] = 'Não foi estabelecida uma nota para aprovação nesta disciplina. Para habilitar esse critério, deve-se determinar uma nota para aprovação na disciplina.';
$string['err_noroles'] = 'Não existem papéis com a permissão \'moodle/course:markcomplete\' nesta disciplina.';
$string['err_nousers'] = 'Não existem estudantes nesta disciplina ou grupo para os quais as informações de conclusão podem ser exibidas. (As informações de conclusão são mostradas apenas para usuários com a capacidade de \'ser mostrado nos relatórios de conclusão\'. Essa capacidade é permitida apenas para a função padrão de estudante, ou seja, se não houver estudantes, você verá esta mensagem).';
$string['eventcoursecompleted'] = 'Disciplina concluída';
$string['eventcoursecompletionupdated'] = 'Conclusão da disciplina atualizada';
$string['eventcoursemodulecompletionupdated'] = 'Conclusão da atividade da disciplina atualizada';
$string['eventdefaultcompletionupdated'] = 'Padrão da conclusão da atividade da disciplina atualizado';
$string['graderequired'] = 'Nota da disciplina necessária';
$string['manualselfcompletionnote'] = 'Nota: O bloco de auto conclusão deve ser adicionado à disciplina se a auto conclusão manual for ativada.';
$string['nocriteriaset'] = 'Não existem critérios de conclusão para esta disciplina';
$string['notenroled'] = 'Você não está inscrito nesta disciplina';
$string['nottracked'] = 'No momento, você não está sendo monitorado pelo sistema de conclusão nesta disciplina';
$string['overallaggregation_all'] = 'Disciplina será marcada como concluída quando TODAS as condições forem atendidas';
$string['overallaggregation_any'] = 'Disciplina será marcada como concluída quando QUALQUER condição for atendida';
$string['privacy:metadata:course'] = 'Um identificador da disciplina';
$string['privacy:metadata:coursecompletedsummary'] = 'Armazena informações sobre usuários que atendem aos critérios de conclusão em uma disciplina';
$string['privacy:metadata:coursesummary'] = 'Armazena dados de conclusão da disciplina para um usuário.';
$string['privacy:metadata:gradefinal'] = 'Nota final recebida para a conclusão da disciplina';
$string['privacy:metadata:reaggregate'] = 'Se a conclusão da disciplina foi reagregada.';
$string['privacy:metadata:timecompleted'] = 'O momento que a disciplina foi concluída.';
$string['privacy:metadata:timeenrolled'] = 'O momento em que o usuário se inscreveu na disciplina';
$string['privacy:metadata:timestarted'] = 'O momento em que a disciplina foi iniciada.';
$string['privacy:metadata:unenroled'] = 'Se o usuário foi desinscrito da disciplina';
$string['privacy:metadata:userid'] = 'O ID do usuário que possui dados de conclusão da disciplina';
$string['showcompletionconditions_help'] = 'As condições para conclusão da atividade são sempre exibidas na página da atividade. Essa configuração determina se as condições para conclusão da atividade serão exibidas abaixo de cada atividade na página da disciplina.';
$string['unenrolingfromcourse'] = 'Excluindo inscrição da disciplina';
$string['usealternateselector'] = 'Usar o seletor alternativo de disciplinas';
$string['usernotenroled'] = 'O usuário não está inscrito nesta disciplina';
$string['viewcoursereport'] = 'Ver relatório da disciplina';
