<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_autoenrol', language 'pt_br_uni', version '4.4'.
 *
 * @package     enrol_autoenrol
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alwaysenrol_help'] = 'Quando definido como Sim, o plugin inscreve sempre os usuários, mesmo que eles já tenham acesso à disciplina por outro método.';
$string['auto_desc'] = 'Este grupo foi criado automaticamente pelo plugin de inscrição automática. Ele será excluído se você remover o plugin de inscrição automática da disciplina.';
$string['autoenrol:method'] = 'O usuário pode inscrever usuários em uma disciplina ao fazer login.';
$string['autounenrolaction_help'] = 'Selecione a ação a ser executada quando a regra de filtro do usuário não corresponder mais. Observe que alguns dados e configurações do usuário são eliminados da disciplina durante o cancelamento da inscrição.';
$string['cannotenrol'] = 'Não é possível inscrever-se nesta disciplina usando a inscrição automática.';
$string['countlimit_help'] = 'Esta instância contabilizará o número de inscrições que faz numa disciplina e pode parar de inscrever usuários quando atingir um determinado valor. A configuração padrão de 0 significa ilimitado.';
$string['customwelcomemessage_help'] = 'Uma mensagem de boas-vindas personalizada pode ser adicionada como texto sem formatação ou no formato automático do Moodle, incluindo tags HTML e tags multilíngues.

Os seguintes espaços reservados podem ser incluídos na mensagem:

* Nome da disciplina {$a->nome da disciplina}
* Link para a página de perfil do usuário {$a->profileurl}
* Email do usuário {$a->email}
* Nome completo do usuário {$a->nome completo}';
$string['expiredaction_help'] = 'Selecione a ação a ser executada quando a inscrição do usuário expirar. Observe que alguns dados e configurações do usuário são eliminados da disciplina durante o cancelamento da inscrição.';
$string['expirymessageenrolledbody'] = 'Prezado(a) {$a->usuario},

Esta é uma notificação de que sua inscrição na disciplina \'{$a->course}\' expirará em {$a->timeend}.

Se precisar de ajuda, entre em contato com {$a->enroller}.';
$string['expirymessageenrollerbody'] = 'A inscrição automática na disciplina \'{$a->course}\' expirará em {$a->threshold} para os seguintes usuários:

{$a->usuarios}

Para estender a inscrição, acesse {$a->extendurl}';
$string['filter_help'] = 'Quando um grupo é selecionado, você pode usar este campo para filtrar o tipo de usuário que deseja inscrever na disciplina. Por exemplo, se agrupar por tipo de autenticação e filtrar por "manual", apenas os usuários que se registraram diretamente em seu site serão inscritos.';
$string['instancename_help'] = 'Você pode adicionar um nome personalizado para deixar claro o que este método de inscrição faz. Esta opção é mais útil quando há várias instâncias do plugin "Inscrição Automática" numa disciplina.';
$string['loginenrol_desc'] = 'Permitir a inscrição no login pode diminuir o desempenho do seu site. Como alternativa, você pode usar a tarefa agendada para atualizar as inscrições em todas as disciplinas ou o comando cli para disciplinas específicas.';
$string['longtimenosee_help'] = 'Se os usuários não acessarem uma disciplina por um longo tempo, sua inscrição será automaticamente cancelada. Este parâmetro define esse limite de tempo.';
$string['m_course'] = 'Carregando a Disciplina';
$string['method_help'] = 'Os usuários avançados podem usar essa configuração para alterar o comportamento do plugin, para que os usuários sejam inscritos na disciplina após o login, em vez de aguardar que eles acessem a disciplina. Isso é útil para disciplinas que devem estar visíveis na lista "minhas disciplinas" dos usuários por padrão.';
$string['newenrols_desc'] = 'Permite que os usuários se inscrevam automaticamente em novas disciplinas por padrão.';
$string['newenrols_help'] = 'Esta configuração determina se um usuário pode se inscrever nesta disciplina.';
$string['pluginname_desc'] = 'O módulo "Inscrição automática" permite que os usuários conectados tenham permissão de acesso a uma disciplina e se inscrevam automaticamente. Isso é similar a permitir o acesso de visitantes, mas os alunos serão permanentemente inscritos e, portanto, poderão participar de fóruns e atividades.';
$string['sendcoursewelcomemessage'] = 'Enviar mensagem de boas-vindas da disciplina';
$string['sendcoursewelcomemessage_help'] = 'Quando um usuário é inscrito automaticamente na disciplina, pode receber um email de boas-vindas. Se enviado pelo contato da disciplina (padrão é o professor) e mais de um usuário tiver esse papel, o email será enviado pelo primeiro usuário atribuído ao papel.';
$string['status_desc'] = 'Habilitar o método de autoinscrição em novas disciplinas.';
$string['status_help'] = 'Se habilitado juntamente com a opção \'Permitir novas inscrições\' desabilitada, apenas usuários que já se autoinscreveram anteriormente poderão acessar a disciplina. Se desabilitado, este método de autoinscrição será efetivamente desabilitado, pois todas as autoinscrições existentes serão suspensas e novos usuários não poderão realizar a autoinscrição.';
$string['unenrolselfconfirm'] = 'Deseja realmente cancelar a inscrição na disciplina "{$a}"? Você pode rever a disciplina para se inscrever novamente, mas dados como notas e envios de tarefas podem ser perdidos.';
$string['warning_message'] = 'Adicionar este plugin à sua disciplina permitirá que qualquer usuário registrado do Moodle tenha acesso à sua disciplina. Instale este plugin apenas se desejar permitir acesso aberto à sua disciplina para usuários que fizeram login.';
$string['welcometocourse'] = 'Bem-vindo à disciplina: {$a}';
