<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_ldap', language 'pt_br_uni', version '4.4'.
 *
 * @package     enrol_ldap
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignrole'] = 'Atribuindo papel \'{$a->role_shortname}\' ao usuário \'{$a->user_username}\' na disciplina \'{$a->course_shortname}\' (id {$a->course_id})';
$string['assignrolefailed'] = 'Erro ao atribuir papel \'{$a->role_shortname}\' para o usuário \'{$a->user_username}\' na disciplina \'{$a->course_shortname}\' (id {$a->course_id})';
$string['autocreate'] = '<p>Se existirem inscrições para disciplinas que ainda não foram criadas no Moodle, essas disciplinas podem ser criadas automaticamente.</p><p> Caso você utilize a criação automática de disciplina, é recomendado que remova as seguintes capacidades: moodle/course:changeidnumber, moodle/course:changeshortname, moodle/course:changefullname e moodle/course:changesummary, dos papéis relevantes para evitar modificações nos quatro campos da disciplina especificados acima (ID number, nome breve, nome completo e sumário).</p>';
$string['autocreation_settings'] = 'Configurações de criação automática de disciplinas';
$string['autoupdate_settings'] = 'Configurações de atualização automática da disciplina';
$string['cannotcreatecourse'] = 'Não é possível criar disciplina: faltam dados necessários no registro do LDAP!';
$string['cannotupdatecourse'] = 'Não é possível atualizar a disciplina: faltam dados obrigatórios no registro do LDAP! idnumber da disciplina: \'{$a->idnumber}\'';
$string['cannotupdatecourse_duplicateshortname'] = 'Não é possível atualizar a disciplina: haha um nome curto duplicado. Pulando a disciplina com idnumber \'{$a->idnumber}\'...';
$string['category'] = 'Curso para disciplinas criadas automaticamente';
$string['course_idnumber'] = 'Mapeia-se ao identificador único no LDAP, normalmente <em>cn</em> ou <em>uid</em>. É recomendável bloquear o valor quando a criação automática de disciplinas é ativada.';
$string['course_settings'] = 'Configurações de inscrição em disciplina';
$string['coursenotexistskip'] = 'A disciplina \'{$a}\', não existe e a criação automática está desativada, pulando';
$string['courseupdated'] = 'A disciplina com idnumber \'{$a->idnumber}\' foi atualizada com sucesso.';
$string['courseupdateskipped'] = 'A disciplina com idnumber \'{$a->idnumber}\' não requer atualização. Pulando...';
$string['createcourseextid'] = 'CRIAR Usuário inscrito em uma disciplina que não existe \'{$a->courseextid}\'';
$string['createnotcourseextid'] = 'Usuário inscrito em uma disciplina que não existe \'{$a->courseextid}\'';
$string['creatingcourse'] = 'Criando disciplina \'{$a}\'...';
$string['duplicateshortname'] = 'A criação da disciplina falhou. Nome curto duplicado. Ignorando disciplina com idnumber \'{$a->idnumber}\'...';
$string['emptyenrolment'] = 'Inscrição vazia para o papel \'{$a->role_shortname}\' na disciplina \'{$a->course_shortname}\'';
$string['enroluser'] = 'Inscrever o usuário \'{$a->user_username}\' na disciplina \'{$a->course_shortname}\' (id {$a->course_id})';
$string['enroluserenable'] = 'Inscrição habilitada para o usuário \'{$a->user_username}\' na disciplina \'{$a->course_shortname}\' (id {$a->course_id})';
$string['extcourseidinvalid'] = 'O ID externo da disciplina é inválido!';
$string['extremovedsuspend'] = 'Inscrição desativada para o usuário \'{$a->user_username}\' na disciplina \'{$a->course_shortname}\' (id {$a->course_id})';
$string['extremovedsuspendnoroles'] = 'Inscrição desativada e papéis removidos do usuário \'{$a->user_username}\' na disciplina \'{$a->course_shortname}\' (id {$a->course_id})';
$string['extremovedunenrol'] = 'Desinscrever o usuário \'{$a->user_username}\' da disciplina \'{$a->course_shortname}\' (id {$a->course_id})';
$string['objectclass'] = 'objectClass usado para buscar disciplinas. Normalmente é \'posixGroup\'.';
$string['pluginname_desc'] = '<p>Você pode usar um servidor LDAP para controlar as inscrições. Supõe-se que a ramificação do LDAP contenha grupos que correspondem às disciplinas e que cada um desses grupos/disciplinas terá entradas que identificam os membros dos estudantes.</p><p>Supõe-se que as disciplinas são definidas como grupos no LDAP, cada um contendo vários campos de membros (<em>member</em> ou <em>memberUid</em>) que contêm uma identificação única do usuário.</p>';
$string['role_mapping'] = '<p>Para cada função, você precisa especificar todos os contextos LDAP onde os grupos representando as disciplinas estão localizados. Contextos diferentes devem ser separados por ponto e vírgula (;).</p><p>Você também precisa especificar o atributo que seu servidor LDAP usa para manter os integrantes de um grupo. Normalmente é \'member\' ou \'memberUid\'.</p>';
$string['synccourserole'] = '== Sincronizando a disciplina \'{$a->idnumber}\' para o papel \'{$a->role_shortname}\'';
$string['template'] = 'Opcional: disciplinas criadas automaticamente podem copiar suas configurações de um modelo de disciplina';
$string['unassignrole'] = 'Removendo atribuição de papel \'{$a->role_shortname}\' de usuário \'{$a->user_username}\' da disciplina \'{$a->course_shortname}\' (id {$a->course_id})';
$string['unassignrolefailed'] = 'Falha ao remover atribuição de papel \'{$a->role_shortname}\' do usuário \'{$a->user_username}\' na disciplina \'{$a->course_shortname}\' (id {$a->course_id})';
