<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_self', language 'pt_br_uni', version '4.4'.
 *
 * @package     enrol_self
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['customwelcomemessage_help'] = 'Uma mensagem de boas-vindas personalizada pode ser adicionada em formato de texto simples ou em formato Moodle-auto, incluindo tags HTML e tags multi-lang.

Os seguintes espaços reservados podem ser incluídos na mensagem:

* Nome da disciplina {$a->coursename}
* Link para a página de perfil do usuário {$a->profileurl}
* Email do usuário {$a->email}
* Nome do usuário {$a->fullname}';
$string['expiredaction_help'] = 'Selecione a ação a ser realizada quando a inscrição de um usuário expira. Por favor, observe que alguns dados e configurações do usuário são removidos da disciplina durante o cancelamento da inscrição.';
$string['expirymessageenrolledbody'] = 'Caro {$a->user},

Esta é uma notificação informando que sua inscrição na disciplina "{$a->course}" expira em {$a->timeend}.

Se precisar de ajuda, entre em contato com {$a->enroller}.';
$string['expirymessageenrollerbody'] = 'A auto-inscrição na disciplina "{$a->course}" irá expirar em {$a->threshold} para os seguintes usuários:

{$a->users}

Para estender suas inscrições, acesse {$a->extendurl}';
$string['groupkey_help'] = 'Além de restringir o acesso à disciplina apenas aos que possuem a chave, o uso de uma chave de inscrição de grupo fará com que os usuários sejam automaticamente adicionados ao mesmo grupo quando se inscreverem na disciplina.

Nota: Uma chave de inscrição para a disciplina deve ser especificada nas configurações de auto-inscrição, além das chaves de inscrição de grupo nas configurações do grupo.';
$string['longtimenosee_help'] = 'Se um usuário não acessar uma disciplina por um longo período de tempo, a inscrição dele será cancelada automaticamente. Este parâmetro especifica esse limite de tempo.';
$string['newenrols_desc'] = 'Permitir que os usuários se inscrevam em novas disciplinas por padrão.';
$string['newenrols_help'] = 'Esta configuração determina se um usuário pode se inscrever nesta disciplina.';
$string['password_help'] = 'Uma chave de inscrição permite que o acesso à disciplina seja restrito apenas a quem a possui.
Se este campo for deixado em branco, qualquer usuário poderá se inscrever na disciplina.

Caso uma chave de inscrição seja especificada, qualquer tentativa de inscrição exigirá a chave. Note que o usuário só precisará inserir a chave de inscrição UMA VEZ, no momento em que se inscrever.';
$string['pluginname_desc'] = 'O plugin de auto-inscrição permite que os usuários escolham em quais disciplinas querem participar. As disciplinas podem ser protegidas por uma chave de inscrição. Internamente, a inscrição é realizada pelo plugin de inscrição manual, que deve estar ativado na mesma disciplina.';
$string['requirepassword_desc'] = 'Exige uma chave de inscrição nas novas disciplinas e impede a remoção das chaves de inscrição das disciplinas existentes.';
$string['self:enrolself'] = 'Realizar autoinscrição na disciplina';
$string['self:unenrol'] = 'Cancelar a inscrição de usuários na disciplina';
$string['self:unenrolself'] = 'Cancelar a própria inscrição na disciplina';
$string['sendcoursewelcomemessage'] = 'Enviar uma mensagem de boas-vindas à disciplina';
$string['sendcoursewelcomemessage_help'] = 'Quando um usuário se inscreve em uma disciplina, ele pode receber um e-mail com uma mensagem de boas-vindas. Por padrão, o remetente do e-mail é o professor. Se mais de um usuário tiver este papel na disciplina, o remetente será o primeiro usuário atribuído a esse papel.';
$string['status_desc'] = 'Ativar método de auto-inscrição em novas disciplinas.';
$string['unenrolselfconfirm'] = 'Você realmente deseja cancelar sua inscrição na disciplina "{$a}"?';
$string['unenroluser'] = 'Deseja mesmo cancelar a inscrição de "{$a->user}" na disciplina "{$a->course}"?';
$string['welcometocourse'] = 'Bem-vindo à disciplina {$a}';
$string['welcometocoursetext'] = 'Bem-vindo à disciplina {$a->coursename}!

A primeira coisa que você deve fazer é editar o seu perfil de usuário para que possamos saber mais sobre você:

{$a->profileurl}';
