<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'error', language 'pt_br_uni', version '4.4'.
 *
 * @package     error
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotaddcoursemodule'] = 'Não foi possível adicionar um novo módulo de disciplina';
$string['cannotaddcoursemoduletosection'] = 'Não foi possível adicionar o novo módulo de disciplina nesta seção';
$string['cannotassignrole'] = 'Não é possível atribuir papéis na disciplina';
$string['cannotcreateorfindstructs'] = 'Erro ao criar ou encontrar estruturas de seção para esta disciplina';
$string['cannotdeletecategorycourse'] = 'Falha ao excluir a disciplina \'{$a}\'';
$string['cannotdeletecourse'] = 'Você não tem permissão para excluir esta disciplina';
$string['cannoteditsiteform'] = 'Você não pode editar o site desta disciplina usando este formulário';
$string['cannotfindcourse'] = 'Não é possível encontrar a disciplina';
$string['cannothaveparentcate'] = 'O curso desta disciplina não pode ter um curso pai!';
$string['cannotinsertgrade'] = 'Não é possível inserir item de nota sem ID da disciplina!';
$string['cannotmarktopic'] = 'Não foi possível marcar este tópico nesta disciplina';
$string['cannotmovecourses'] = 'Não é possível mover as discipinas de um curso para outra';
$string['cannotremovefrommeta'] = 'Não foi possível remover a disciplina selecionada deste metadisciplina!';
$string['cannotrestoreadminorcreator'] = 'Você precisa ser um criador de disciplina ou administrador para restaurar em uma nova disciplina!';
$string['cannotrestoreadminoredit'] = 'Você precisa ser um professor com poder de edição ou administrador para restaurar na disciplina selecionada!';
$string['cannotsetparentforcatoritem'] = 'Não é possível definir o curso pai para o curso da disciplina ou item da disciplina!';
$string['cannotshowhidecoursesincategory'] = 'Não é possível ocultar/mostrar as disciplinas neste curso, {$a}.';
$string['cannotupdatesubcourse'] = 'Não foi possível atualizar uma disciplina filha!';
$string['cannotviewcategory'] = 'Você não tem permissão para ver a lista de disciplinas';
$string['coursedoesnotbelongtocategory'] = 'A disciplina não pertence a este curso';
$string['courseformatnotfound'] = 'O formato da disciplina \'{$a}\' não existe ou não foi reconhecido.';
$string['coursegroupunknown'] = 'A disciplina correspondente ao grupo {$a} não foi definida';
$string['courseidnotfound'] = 'O ID da disciplina não existe';
$string['courseidnumbertaken'] = 'Número do ID já está em uso para outra disciplina ({$a})';
$string['coursemisconf'] = 'A configuração desta disciplina é inválida';
$string['courserequestdisabled'] = 'Desculpe, a solicitação de disciplinas foi desativada pelo administrador';
$string['destinationcmnotexit'] = 'O módulo de disciplina de destino não existe';
$string['enddatebeforestartdate'] = 'A data de término da disciplina deve ser após a data de início';
$string['groupexistforcourse'] = 'O grupo "{$a}" já existe nesta disciplina.';
$string['groupexistforcoursewithidnumber'] = '{$a->problemgroup}: O grupo "{$a->name}" com id "{$a->idnumber}" já existe nesta disciplina';
$string['groupunknown'] = 'O grupo {$a} não está associado à disciplina especificada';
$string['invalidcourse'] = 'Disciplina inválida';
$string['invalidcourseformat'] = 'Formato de disciplina inválido';
$string['invalidcourseid'] = 'Você está tentando usar um ID de disciplina inválido';
$string['invalidcoursemodule'] = 'ID do módulo da disciplina inválido';
$string['invalidcoursemoduleid'] = 'ID do módulo de disciplina inválido: {$a}';
$string['invalidcoursenameshort'] = 'Nome curto da disciplina inválido';
$string['invalidsection'] = 'Registros do módulo de disciplina contêm uma seção inválida';
$string['invalidshortname'] = 'Nome curto da disciplina inválido';
$string['loginasonecourse'] = 'Não é possível entrar nesta disciplina. Você precisa encerrar a sessão "Entrar como" antes de entrar em outra disciplina';
$string['moduledisable'] = 'Este módulo ({$a}) foi desativado para esta disciplina';
$string['needcoursecategroyid'] = 'É necessário especificar o ID da disciplina ou do curso';
$string['nocontext'] = 'O contexto desta disciplina é inválido';
$string['noinstances'] = 'Não existem instâncias de {$a} nesta disciplina!';
$string['noparticipants'] = 'Nenhum participante foi encontrado para esta disciplina';
$string['noparticipatorycms'] = 'Desculpe, você não tem módulos de disciplina participativa para relatar';
$string['nopermissiontoimportact'] = 'Você não tem as permissões necessárias para importar atividades para esta disciplina';
$string['nosite'] = 'Não foi possível encontrar uma disciplina de primeiro nível!';
$string['nostartdatenoenddate'] = 'A data de término da disciplina só pode ser definida se a data de início também for definida';
$string['notmemberofgroup'] = 'Você não é membro deste grupo de disciplina';
$string['reportnotavailable'] = 'Este tipo de relatório só está disponível para a disciplina principal';
$string['requireloginerror'] = 'Disciplina ou atividade não acessível.';
$string['shortnametaken'] = 'Nome curto já está em uso por outra disciplina ({$a})';
$string['statsnodata'] = 'Não há dados disponíveis para essa combinação de disciplina e período de tempo';
$string['unknowncourse'] = 'Disciplina desconhecida "{$a}"';
$string['unknowncourseidnumber'] = 'ID de disciplina desconhecido "{$a}"';
$string['unknowncourserequest'] = 'Solicitação de disciplina desconhecida';
$string['unknowncoursesection'] = 'Seção desconhecida na disciplina "{$a}"';
$string['unspecifycourseid'] = 'É necessário especificar o ID da disciplina, nome curto ou idnumber';
$string['usernotincourse'] = 'Este usuário não está nesta disciplina!';
$string['wscouldnotcreateecoursenopermission'] = 'WS - Sem permissão para criar disciplina.';
