<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_menutopic', language 'pt_br_uni', version '4.4'.
 *
 * @package     format_menutopic
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['csstemplate_help'] = 'Permite definir estilos CSS personalizados, assim você pode criar uma aparência personalizada para o menu.
<p>Um exemplo simples de uso do modelo de estilo seria: </p>
<div style="white-space:nowrap; font-size: 12px; border: 1px solid #666; padding: 5px; background-color: #CCC"> #id_menu_box {margin-bottom: 10px;} </div>
<p>Com o código acima, o menu será separado do fundo por 10px, de acordo com a posição definida para o menu.</p>
<p><strong>Nota:</strong>
<ul>
<li> O identificador (ID) da camada (div) que contém o menu é <strong>id_menu_box</strong>. Essa informação pode ser útil para manipular os estilos do menu sem alterar outros componentes da página.</li>
<li> Pode ocorrer que, ao fazer alterações nos estilos, elas não são visualizadas imediatamente na disciplina. Se isso ocorrer, você deve atualizar a página. Em muitos navegadores, isso pode ser feito pressionando as teclas Ctrl + F5.</li>
</ul>
</p>';
$string['jstemplate_help'] = 'Permite definir o código JavaScript que irá atuar sobre o menu ou a página. Pode ser útil para definir comportamentos adicionais para o menu ou até mesmo estruturar um menu diferente do padrão. <p><b>Notas:</b>
<ul>
<li> O nome <b>id_menu_box</b> corresponde ao identificador da div que contém o menu em HTML, criado como listas aninhadas, geralmente com as tags HTML: ul, li e y.</li>
<li> Pode ocorrer que, ao fazer alterações no JavaScript, elas não são visualizadas imediatamente na disciplina. Se isso ocorrer, você deve atualizar a página. Em muitos navegadores, isso pode ser feito pressionando as teclas Ctrl + F5. </li>
</ul>
</p>';
$string['page-course-view-topics'] = 'Qualquer página principal da disciplina no formato menutopic';
$string['page-course-view-topics-x'] = 'Qualquer página da disciplina no formato menutopic';
$string['tree_struct_help'] = '<p>A essência do menu é uma estrutura de árvore em que cada galho ou folha pode estar associado a uma URL. O URL pode ser externo ou ligado diretamente a uma seção da disciplina. Ao se registrar pela primeira vez para definir a árvore da seção, a plataforma sugere uma estrutura linear, sem ramificações, com uma quantidade de folhas igual ao número de seções da disciplina.</p>
<p>Para alterar as propriedades de uma folha, clique em seu nome e uma janela aparecerá onde você pode realizar algumas ações para mover as folhas, eliminar a folha selecionada, criar uma nova folha ou atualizar os dados da folha.</p>
<p>Revisando as opções que você pode realizar sobre a folha:</p>
<ul>
<li><strong>Mover uma folha para a esquerda:</strong> Clica-se na seta apontando para a esquerda. Isso transforma a folha em irmã da folha que a contém (folha mãe). Só está disponível se a folha é filha de outra folha, nunca se está no ramo principal.</li>
<li><strong>Mover uma folha para a direita:</strong> Clica-se na seta apontando para a direita. Transforma a folha em filha da folha anterior. Não está disponível para a primeira folha do ramo principal.</li>
<li><strong>Subir uma folha:</strong> Clica-se na seta apontando para cima. Modifica a ordem de uma folha, colocando-a antes de sua irmã mais próxima. Não está disponível para a primeira folha de um ramo.</li>
<li><strong>Abaixar uma folha:</strong> Clica-se na seta apontando para baixo. Altera a ordem de uma folha, colocando-a após sua irmã mais próxima. Não está disponível para a última folha de um ramo.</li>
<li><strong>Excluir uma folha:</strong> Clica-se no X. Exclui a folha selecionada e todas as folhas que ela contém.</li>
</ul>
<p>A <strong>opção "Adicionar uma nova folha"</strong> cria uma cópia da folha selecionada e a adiciona como filha dela. As folhas filhas da folha copiada não são copiadas, apenas a selecionada.</p>
<p>A <strong>opção "Alterar dados da folha"</strong> atualiza os valores selecionados para as propriedades da folha selecionada. As propriedades que podem ser modificadas são: </p>
<ul>
<li><strong>Nome da folha:</strong> A etiqueta que aparecerá para esta folha no menu.</li>
<li><strong>Seção alvo:</strong> Se a folha aponta para uma seção da disciplina, esta opção indica qual seção será a selecionada. Se uma seção é selecionada, uma URL externa não pode ser selecionada para a qual a opção do menu apontará.</li>
<li><strong>URL:</strong> Indica uma URL para a qual a opção do menu fará referência. Só pode ser especificada se uma seção alvo não foi selecionada.</li>
<li><strong>Alvo do link:</strong> Indica se o link, a seção ou o URL externo serão abertos em uma nova janela ou na mesma janela. Se uma opção não for selecionada, o link será aberto na mesma janela.</li>
</ul>
<p>As alterações feitas no menu são armazenadas apenas ao selecionar a <strong>opção "Salvar alterações"</strong> na parte inferior da página.</p>';
