<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'group', language 'pt_br_uni', version '4.4'.
 *
 * @package     group
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['enrolmentkey_help'] = 'Usar um código de inscrição para o grupo permite, ao usuário que conheça o código, acessar a disciplina e se inscrever automaticamente no grupo correspondente.

Essa opção requer que o "método de autoinscrição" esteja habilitado na disciplina, com a opção "Usar códigos de inscrição de grupo" selecionada. Também é necessário definir um "código de inscrição" para a própria disciplina (esse código concede acesso à disciplina sem inscrever o usuário nos grupos). Embora sejam definidos dois códigos de inscrição distintos, o usuário precisa conhecer apenas um deles, conforme a intenção do professor (inscrever-se apenas na disciplina ou também num grupo).';
$string['grouping_help'] = 'Um agrupamento é uma coleção de grupos dentro de uma disciplina. Se selecionado, os estudantes associados aos grupos dentro desse agrupamento poderão trabalhar juntos.';
$string['groupingnameexists'] = 'O nome do agrupamento "{$a}" já existe nesta disciplina, escolha um nome diferente.';
$string['groupingsection_help'] = 'Se um agrupamento for selecionado aqui, apenas os estudantes que são membros dos grupos deste agrupamento terão acesso a essa seção.';
$string['groupmode_help'] = 'Esta configuração possui 3 opções:

* Nenhum grupo
* Grupos separados - Cada membro de um grupo pode ver apenas o seu próprio grupo, os outros são invisíveis
* Grupos visíveis - Cada membro de um grupo trabalha no seu próprio grupo, mas pode ver outros grupos

O tipo de grupo definido na disciplina é o padrão para todas as atividades. Cada atividade que suporta grupos pode definir seu próprio tipo, mas se o tipo de grupo é forçado na disciplina, o tipo de grupo de cada atividade será ignorado.';
$string['groupmodeforce_help'] = 'Se o modo de grupo for forçado, o modo de grupo da disciplina será aplicado a todas as atividades. As configurações do modo de grupo de cada atividade serão ignoradas.';
$string['groupnameexists'] = 'O nome do grupo "{$a}" já existe nesta disciplina, por favor, escolha um nome diferente.';
$string['nogroups'] = 'Ainda não há grupos definidos nesta disciplina';
$string['visibility_help'] = '* Visível para todos - Todos os participantes da disciplina podem ver quem está no grupo
* Visível apenas para membros - Os participantes que não estão no grupo não podem vê-lo ou seus membros
* Ver apenas a própria associação - Um usuário pode ver que está no grupo, mas não pode ver outros membros do grupo
* Oculto - Apenas professores podem visualizar o grupo e seus membros

Usuários com a permissão de visualizar grupos ocultos sempre poderão ver a participação no grupo.

Observe que você não pode alterar essa configuração se o grupo já tiver membros.';
