<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'hotpot', language 'pt_br_uni', version '4.4'.
 *
 * @package     hotpot
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addquizchain_help'] = 'Todas as questões em um conjunto ou cadeia de questões/testes devem ser adicionadas?

**Não**
: Apenas uma questão será adicionada à disciplina

**Sim**
: Se o arquivo-fonte é um arquivo de **Questões**, ele é tratado como o início de um conjunto de questões e todas as questões da cadeia serão adicionadas à disciplina com configurações idênticas. Cada questão deve ter um link para o arquivo seguinte na cadeia.

Se o arquivo de origem é uma **pasta**, todas as questões reconhecíveis na pasta serão adicionadas à disciplina para formar uma cadeia de questões com especificações idênticas.

Se o arquivo de origem é um **arquivo unitário**, como um arquivo externo de Hot Potatoes ou index.html, questões contidas no arquivo serão adicionadas à disciplina como uma cadeia de questões com configurações idênticas.';
$string['configmaxeventlength'] = 'Se um HotPot tem uma data especificada tanto para ser aberto quanto para ser fechado, e a diferença entre as duas datas é maior do que o número de dias aqui especificado, então serão adicionados dois eventos separados ao calendário da disciplina. Para períodos mais curtos, ou quando apenas um momento está especificado, apenas um evento de calendário será adicionado. Se não houver qualquer especificação de tempo, nenhum evento será adicionado ao calendário.';
$string['entrycm_help'] = 'Esta configuração especifica uma atividade Moodle e uma classificação mínima para esta atividade a qual deve ser completada antes que este Quizport possa ser iniciado.

O professor pode selecionar uma atividade específica, ou uma das seguintes configurações de uso geral:

* Atividade prévia nesta disciplina
* Atividade prévia nesta seção
* HotPot anterior nesta disciplina
* HotPot anterior nesta seção';
$string['entrycmcourse'] = 'Atividade prévia nesta disciplina';
$string['entrycmsection'] = 'Atividade prévia nesta seção da disciplina';
$string['entryhotpotcourse'] = 'Atividade Hotpotatoes anterior nesta disciplina';
$string['entryhotpotsection'] = 'Atividade Hotpotatoes anterior nesta seção da disciplina';
$string['event_attempt_reviewed_description'] = 'O usuário com id "{$a->userid}" revisou uma tentativa da atividade "hotpot" com o ID do módulo da disciplina "{$a->cmid}"';
$string['event_attempt_started_description'] = 'O usuário com id "{$a->userid}" iniciou uma tentativa na atividade "hotpot" com o ID do módulo da disciplina "{$a->cmid}"';
$string['event_attempt_submitted_description'] = 'O usuário com id "{$a->userid}" enviou uma tentativa de atividade "hotpot" com o módulo id da disciplina "{$a->cmid}"';
$string['event_base_description'] = 'O usuário com id "{$a->userid}" iniciou um evento na atividade "hotpot" com o ID do módulo da disciplina "{$a->cmid}"';
$string['event_report_viewed_description'] = 'O usuário com id "{$a->userid}" visualizou um relatório sobre as tentativas da atividade "hotpot" com o ID do módulo da disciplina "{$a->cmid}"';
$string['exit_course'] = 'Disciplina';
$string['exit_course_text'] = 'Retornar à página principal da disciplina';
$string['exit_grades_text'] = 'Veja suas notas nessa disciplina até agora';
$string['exit_links_help'] = 'Estas opções ativam e desativam a exibição de certos links de navegação na página de saída de um HotPot.
** Repetir** : Se a múltiplas tentativas forem permitidas neste HotPot e o estudante ainda tem algumas tentativas restantes, um link para repetir o HotPot será exibido
** Índice** : Se marcado, um link para a página de índice do HotPot será exibido.
** disciplina** : Se marcado, um link para a página da disciplina do Moodle será exibido.
** Notas** : Se marcado, um link para o livro de notas do Moodle será exibido.';
$string['exitcm_help'] = 'Esta configuração especifica uma atividade Moodle e uma classificação mínima para esta atividade a qual deve ser completada antes que este Quizport possa ser iniciado.
O professor pode selecionar uma atividade específica, ou uma das seguintes configurações de uso geral:
* Atividade prévia nesta disciplina
* Atividade prévia nesta seção
* HotPot anterior nesta disciplina
* HotPot anterior nesta seção';
$string['exitcmcourse'] = 'Próxima atividade nesta disciplina';
$string['exitcmsection'] = 'Próxima atividade nesta seção da disciplina';
$string['exithotpotcourse'] = 'Próximo HotPot nesta disciplina';
$string['exithotpotsection'] = 'Próximo HotPot nesta seção da disciplina';
$string['exitpage_help'] = 'Deverá ser exibida uma página de saída após o teste HotPot ser concluído?
**Sim** : Os estudantes verão uma página de saída quando o HotPot for concluído. O conteúdo da página de saída será determinado pelas configurações de retorno e links da página de saída do HotPot.
**Não** : Não será exibida uma página de saída para os estudantes. Em vez disso, eles poderão seguir imediatamente para a próxima atividade ou retornar à página da disciplina Moodle.';
$string['navigation_help'] = 'Esta configuração especifica a navegação utilizada nas questões:

**Barra de navegação Moodle**
:A barra de navegação irá aparecer na mesma janela das questões no topo da página

**Frame de navegação Moodle**
:A barra de navegação será exibida em uma janela separada no topo das questões

**Página web incorporada**
:A barra de navegação Moodle será exibida junto às questões Hot Potatoes incorporada na janela

**Ajudas originais da navegação**
:As questões serão exibidas junto aos botões de navegação

**Um botão Give Up**
: As questões serão exibidas com um simples botão "Give Up" no topo da página

**Nenhum**
:As questões serão exibidas sem nenhuma ajuda de navegação todas as questões serão respondidas corretamente, dependendo da configuração "Exibir nova questão", Moodle irá retornar a página da disciplina ou a próxima questão.';
$string['sourcefile_help'] = 'Esta configuração especifica o arquivo que contém o conteúdo a ser mostrado para os estudantes.
Normalmente, o arquivo fonte é criado fora do Moodle, e em seguida enviado para a área de arquivos de uma disciplina de Moodle. Pode ser um arquivo HTML, ou outro tipo de arquivo que foi criado com algum software de autoria, tais como o Hot Potatoes ou Qedoc.

O arquivo fonte deve ser especificado como uma pasta e seu caminho na área de arquivos da disciplina Moodle, ou pode ser uma url começando com http:// ou https://

Para materiais Qedoc, o arquivo fonte deve ser a url de um módulo Qedoc que foi carregado para o servidor Qedoc.
* Por exemplo, http://www.qedoc.net/library/ABCDE_123.zip
* Para informações sobre como carregar módulos Qedoc ver: [documentação Qedoc: Uploading_modules] (http://www.qedoc.org/en/index.php?title=Uploading_modules)';
$string['studentfeedback_help'] = 'Se ativado, um link para uma janela pop-up de feedback será exibido sempre que os estudantes clicarem sobre o botão "Verificar".
A janela de feedback permite aos estudantes para discutirem este teste com seu professor e colegas em uma das seguintes formas:

**Página Web** : Requer URL da página web, por exemplo http://myserver.com/feedbackform.html

**Formulário de feedback** : Requer URL do script do formulário, por exemplo http://myserver.com/cgi-bin/formmail.pl

**Fórum Moodle** : O índice do fórum para a disciplina será exibido

**Mensagens Moodle** : A janela de mensagens instantâneas do Moodle será exibida. Se a disciplina tiver vários professores, o estudante deverá selecionar um professor antes da janela de mensagens ser exibida.';
