<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_moodlemobileapp', language 'pt_br_uni', version '4.4'.
 *
 * @package     local_moodlemobileapp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addon.block_myoverview.browseallcourses'] = 'Buscar por todas as disciplinas';
$string['addon.block_myoverview.nocoursesenrolled'] = 'Você ainda não está matriculado em nenhuma disciplina.';
$string['addon.block_myoverview.nocoursesenrolleddescription'] = 'Busque por todas as disciplinas disponíveis abaixo e comece a aprender.';
$string['addon.block_myoverview.noresult'] = 'Sua pesquisa não corresponde a nenhuma disciplina.';
$string['addon.block_myoverview.noresultdescription'] = 'Ajuste sua busca ou navegue em todas as disciplinas abaixo.';
$string['addon.coursecompletion.couldnotloadreport'] = 'Não foi possível carregar o relatório de conclusão da disciplina, por favor tente novamente mais tarde.';
$string['addon.notes.warningnotenotsent'] = 'Não foi possível adicionar anotação(s) à disciplina {{course}}. {{error}}';
$string['addon.storagemanager.confirmdeletecourses'] = 'Deseja limpar os dados de todas as disciplinas?';
$string['addon.storagemanager.coursedownloads'] = 'Downloads de disciplinas';
$string['addon.storagemanager.courseinfo'] = 'Baixe o conteúdo da disciplina para trabalhar offline. Sua atividade será sincronizada automaticamente quando seu dispositivo estiver online novamente.';
$string['addon.storagemanager.deleteallsitedatainfo'] = 'Isso limpará todos os dados de \'{{name}}\', incluindo todas as disciplinas e dados que permitem que você trabalhe offline.';
$string['addon.storagemanager.deletecourses'] = 'Limpar dados de todas as disciplinas';
$string['addon.storagemanager.downloadedcourses'] = 'Disciplinas baixadas';
$string['appstoredescription'] = 'NOTA: Este aplicativo oficial Moodle Mobile só funcionará com sites do Moodle que foram configurados para permitir isso. Por favor, fale com o seu administrador do Moodle se você tiver qualquer problema para se conectar.

Se o seu site do Moodle foi configurado corretamente, você pode usar este aplicativo para:

- Navegar no conteúdo das suas disciplinas, mesmo quando estiver offline
- Receber notificações instantâneas de mensagens e outros eventos
- Encontrar e entrar em contato com outras pessoas nas suas disciplinas rapidamente
- Fazer upload de imagens, áudio, vídeos e outros arquivos do seu dispositivo móvel
- Visualizar suas notas das disciplinas
- e mais!

Por favor, veja http://docs.moodle.org/en/Mobile_app para todas as últimas informações.

Nós realmente gostaríamos de receber quaisquer opiniões positivas sobre a funcionalidade até agora e sugestões sobre o que mais você deseja que este aplicativo faça!

O aplicativo requer as seguintes permissões:
Gravar áudio - Para gravação de áudio para enviar para o Moodle
Ler e modificar o conteúdo do cartão SD - Os conteúdos são baixados para o cartão SD para que você possa vê-los offline
Acesso à rede - Para poder se conectar com o seu site Moodle e verificar se você está conectado ou não para mudar para o modo offline
Executar no início do sistema - Para você receber notificações locais, mesmo quando o aplicativo estiver sendo executado em segundo plano
Evitar que o telefone entre em modo de suspensão - Para que você possa receber notificações a qualquer momento';
$string['core.course.downloadcoursesprogressdescription'] = 'Baixando disciplinas: baixado {{count}} de {{total}}.';
$string['core.course.errordownloadingcourse'] = 'Erro ao baixar a disciplina.';
$string['core.course.refreshcourse'] = 'Atualizar disciplina';
$string['core.course.warningofflinemanualcompletiondeleted'] = 'Alguma conclusão manual offline da disciplina \'{{name}}\' foi excluída. {{error}}';
$string['core.coursenogroups'] = 'Você não é membro de nenhum grupo nesta disciplina.';
$string['core.courses.confirmselfenrol'] = 'Tem certeza de que deseja se matricular nesta disciplina?';
$string['core.courses.downloadcourses'] = 'Baixar todas as disciplinas';
$string['core.courses.errorloadcourses'] = 'Ocorreu um erro enquanto as disciplinas estavam sendo carregadas.';
$string['core.courses.errorloadplugins'] = 'Os plugins necessários para esta disciplina não foram carregados corretamente. Por favor, reinicie o aplicativo e tente novamente.';
$string['core.courses.filtermycourses'] = 'Filtrar minhas disciplinas';
$string['core.courses.notenrollable'] = 'Você não pode se matricular nesta disciplina.';
$string['core.courses.refreshcourses'] = 'Recarregar disciplinas';
$string['core.courses.searchcoursesadvice'] = 'Você pode usar o botão de busca para encontrar disciplinas para acessar como convidado ou para se matricular em disciplinas que permitem matrícula.';
$string['core.courses.showonlyenrolled'] = 'Mostrar apenas minhas disciplinas';
$string['core.courses.totalcoursesearchresults'] = 'Total de disciplinas: {{$a}}';
$string['core.login.onboardingcreatemanagecourses'] = 'Criar e gerenciar suas disciplinas';
$string['freemium.coursesbatchdownloaddisabled'] = 'O download em lote de disciplinas não está habilitado para este site.';
$string['freemium.coursesdownloadlimitreached'] = 'O limite para baixar disciplinas foi atingido! Você só pode ter {{limit}} disciplinas baixadas, entre em contato com seu administrador para aumentar esse limite ou remova algumas disciplinas baixadas de seu dispositivo.';
$string['freemium.feature_coursesdownload'] = 'Disciplinas baixadas';
