<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'moodle', language 'pt_br_uni', version '4.4'.
 *
 * @package     moodle
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities_help'] = 'Atividades, como fóruns, questionários e wikis, permitem que conteúdo interativo seja adicionado à disciplina.';
$string['addcreator'] = 'Adicionar criador da disciplina';
$string['addedtogroupnotenrolled'] = 'Não adicionado ao grupo "{$a}", porque não está inscrito na disciplina.';
$string['addnewcourse'] = 'Adicionar uma nova disciplina';
$string['adminhelpassigncreators'] = 'Criadores da disciplina podem criar novas disciplinas.';
$string['adminhelpassignstudents'] = 'Entrar em uma disciplina e adicionar estudantes pelo menu de administração.';
$string['adminhelpcourses'] = 'Definir disciplinas e cursos e designar participantes a eles, editar disciplinas pendentes.';
$string['administratordescription'] = 'Administradores geralmente podem fazer tudo no site, em todas as disciplinas.';
$string['allcategories'] = 'Todos os cursos';
$string['allowstealthmodules_help'] = 'Se ativado, atividades podem ficar disponíveis, mas não mostradas em seções visíveis da página da disciplina. Se assim for, links para atividades ocultas devem ser provisionados de algum outro lugar, como de um recurso do tipo página. Atividades ocultas ainda são listadas no livro de notas e outros relatórios.';
$string['areyousuretorestorethisinfo'] = 'Mais tarde neste processo, você terá a opção de adicionar este backup a uma disciplina existente ou criar uma disciplina completamente nova.';
$string['availablecourses'] = 'Disciplinas disponíveis';
$string['backtocourselisting'] = 'Voltar para a lista das disciplinas';
$string['backupadhocpending'] = 'Tarefa ad hoc de backup da disciplina pendente';
$string['backupcoursefileshelp'] = 'Se ativado, os arquivos da disciplina serão incluídos nos backups automáticos.';
$string['backupfailed'] = 'Alguns dos seus backups de disciplinas não foram salvos!';
$string['backupincludemoduleshelp'] = 'Escolha se você quer incluir os módulos da disciplina nos backups automáticos com ou sem os dados dos usuários.';
$string['backupsitefileshelp'] = 'Se habilitado, os arquivos do site usados nas disciplinas serão incluídos automaticamente nos backups.';
$string['bulkmovecoursessuccess'] = 'As {$a->courses} disciplinas foram movidas para {$a->category} com sucesso.';
$string['bycourseorder'] = 'Por ordem das disciplinas';
$string['categories'] = 'Cursos das Disciplinas';
$string['categoriesandcourses'] = 'Cursos e Disciplinas';
$string['category'] = 'Curso';
$string['categorycontents'] = 'Subcursos e disciplinas';
$string['categoryname'] = 'Nome do curso';
$string['checkingcourse'] = 'Verificando a disciplina';
$string['childcoursenotfound'] = 'Disciplina afiliada não encontrada!';
$string['childcourses'] = 'Disciplinas afiliadas';
$string['choosecourse'] = 'Escolha uma disciplina';
$string['closecourseindex'] = 'Fechar índice da disciplina';
$string['confirmcoursemove'] = 'Tem certeza de que deseja mover esta disciplina ({$a->course}) para este curso ({$a->category})?';
$string['contentexport_aboutthiscourse'] = 'Sumário da disciplina';
$string['continuetocourse'] = 'Clique aqui para entrar na disciplina';
$string['copycourse'] = 'Copiar disciplina';
$string['copyingcoursefiles'] = 'Copiando arquivos da disciplina';
$string['copyingsitefiles'] = 'Copiando arquivos do site usados na disciplina';
$string['course'] = 'Disciplina';
$string['courseadministration'] = 'Administração da disciplina';
$string['courseapprovedemail'] = 'O seu pedido de aceitação na disciplina {$a->name} foi aprovado, e você foi designado como {$a->teacher}. Para acessar a sua disciplina, vá à página {$a->url}';
$string['courseapprovedemail2'] = 'Sua disciplina solicitada, {$a->name}, foi aprovada. Para acessar sua nova disciplina, vá para {$a->url}';
$string['courseapprovedfailed'] = 'Não foi possível salvar a disciplina como aprovada!';
$string['courseapprovedsubject'] = 'A sua disciplina foi aprovada!';
$string['courseavailable'] = 'Esta disciplina pode ser acessada pelos participantes';
$string['courseavailablenot'] = 'Esta disciplina não pode ser acessada pelos participantes';
$string['coursebackup'] = 'Backup da disciplina';
$string['coursebulkaction'] = 'Ações em lote para disciplinas selecionadas';
$string['coursecategories'] = 'Cursos da disciplina';
$string['coursecategory'] = 'Curso da disciplina';
$string['coursecategory_help'] = 'Esta configuração determina o curso na qual a disciplina irá aparecer na lista das disciplinas.';
$string['coursecategorydeleted'] = 'Curso {$a} das disciplinas apagada';
$string['coursecatmanagement'] = 'Gerenciamento da disciplina e curso';
$string['coursecompletion'] = 'Conclusão da disciplina';
$string['coursecompletions'] = 'Conclusões da disciplina';
$string['coursecreators'] = 'Criadores das disciplinas';
$string['coursecreatorsdescription'] = 'Criadores das disciplinas podem criar novas disciplinas e agir como professores.';
$string['coursedeleted'] = 'A disciplina {$a} foi excluída';
$string['coursedetails'] = 'Detalhes da disciplina';
$string['coursedisplay'] = 'Layout da disciplina';
$string['coursedisplay_help'] = 'Seções da disciplina podem ser exibidas todas em uma página ou separadas em diversas páginas.';
$string['courseduration'] = 'Duração da disciplina';
$string['courseduration_desc'] = 'A duração da disciplina é utilizada para calcular a data de término padrão da disciplina. A data de término da disciplina é utilizada somente para relatórios. Usuários ainda podem entrar na disciplina após a data de término.';
$string['courseenddateenabled'] = 'Data de término da disciplina habilitada por padrão';
$string['courseenddateenabled_desc'] = 'Esta configuração determina se a data de término da disciplina será habilitada por padrão para novas disciplinas e definida para a data calculada da duração da disciplina.';
$string['coursefiles'] = 'Arquivos das disciplinas legadas';
$string['coursefilesedit'] = 'Editar arquivos das disciplinas antigas';
$string['coursefileswarning'] = 'Arquivos da disciplina estão obsoletos';
$string['coursefileswarning_help'] = 'Arquivos da disciplina estão obsoletos a partir do Moodle 2.0; por favor, utilize repositórios externos.';
$string['courseformatdata'] = 'Informações sobre o formato da disciplina';
$string['courseformats'] = 'Formatos da disciplina';
$string['courseheader'] = 'Menu da disciplina';
$string['coursehelpcategory'] = 'Posicione a disciplina na listagem das disciplinas de forma que seja mais fácil para os estudantes encontrá-la.';
$string['coursehelpforce'] = 'Forçar o modo de grupo para cada atividade na disciplina.';
$string['coursehelpformat'] = 'A página principal da disciplina será mostrada neste formato.';
$string['coursehelphiddensections'] = 'Como as seções escondidas na disciplina serão mostradas aos estudantes.';
$string['coursehelpmaximumupload'] = 'Define o tamanho máximo dos arquivos que podem ser enviados para esta disciplina, limitado pela configuração do site.';
$string['coursehelpnewsitemsnumber'] = 'Número de avisos recentes que aparecem no bloco de avisos mais recente na página da disciplina. Se definido como zero, o fórum de avisos não será criado.';
$string['coursehelpnumberweeks'] = 'Número de seções na disciplina (aplica-se a apenas certos formatos da disciplina).';
$string['coursehidden'] = 'Esta disciplina está indisponível para os estudantes';
$string['courseinfo'] = 'Informações da disciplina';
$string['courselegacyfiles'] = 'Arquivos das disciplinas legadas';
$string['courselegacyfiles_help'] = 'A área de arquivos da disciplina oferece alguma compatibilidade com o Moodle 1.9 e versões anteriores. Todos os arquivos nesta área são acessíveis a todos os participantes da disciplina (se você fizer links para eles ou não) e não há maneira de saber onde qualquer um desses arquivos está sendo usado no Moodle.

Se você usar esse espaço para armazenar arquivos da disciplina, poderá se expor a uma série de riscos de privacidade e segurança, bem como ter arquivos perdidos em backups e importações da disciplina. Além disso, qualquer conteúdo pode ser compartilhado ou reutilizado a qualquer momento. Por isso, é recomendável que você não use esta área a menos que realmente saiba o que está fazendo.';
$string['courselegacyfilesofcourse'] = 'Arquivos legados da disciplina: {$a}';
$string['coursenotaccessible'] = 'Esta disciplina não permite acesso público (usuários não inscritos)';
$string['courseoverview'] = 'Descrição da disciplina';
$string['courseoverviewfiles'] = 'Imagem da disciplina';
$string['courseoverviewfiles_help'] = 'A imagem da disciplina é exibida em "Minhas disciplinas" e na lista das disciplinas disponíveis na "Página inicial". Os administradores do site podem habilitar tipos de arquivos adicionais e o uso de múltiplos arquivos. Se você usar múltiplos arquivos, todos serão exibidos na lista das disciplinas disponíveis na "Página inicial".';
$string['courseoverviewfilesext'] = 'Extensões de arquivo da imagem da disciplina';
$string['courseoverviewfileslimit'] = 'Limite de arquivos para a imagem da disciplina';
$string['courseoverviewgraph'] = 'Gráfico de visão geral da disciplina';
$string['courseprofiles'] = 'Disciplinas inscritas';
$string['coursereject'] = 'Rejeitar o pedido de aprovação da disciplina';
$string['courserejected'] = 'A disciplina foi rejeitada e o requerente foi notificado.';
$string['courserejectemail'] = 'Infelizmente, seu pedido de abertura da disciplina não foi aceito. Esta é a razão indicada:
{$a}';
$string['courserejectreason'] = 'Descreva as razões para rejeitar esta disciplina<br>(uma cópia será enviada por e-mail ao autor do pedido)';
$string['courserejectsubject'] = 'Sua disciplina não foi aceita';
$string['coursereport'] = 'Relatório da disciplina';
$string['coursereports'] = 'Relatórios da disciplina';
$string['courserequest'] = 'Solicitação da disciplina';
$string['courserequestdetails'] = 'Detalhes da disciplina solicitada';
$string['courserequestfailed'] = 'Por alguma razão, sua solicitação da disciplina não pôde ser realizada.';
$string['courserequestintro'] = 'Use este formulário para solicitar a criação de uma nova disciplina.<br>Forneca o maior número de informações possível<br>para que os administradores possam entender e aceitar o seu pedido.';
$string['courserequestreason'] = 'Razões para abrir esta disciplina';
$string['courserequestroleerror'] = 'O papel dos criadores na configuração de novas disciplinas é inválido. Consulte as <a href="{$a}">políticas do usuário</a>.';
$string['courserequestsuccess'] = 'Sua solicitação da disciplina foi realizada com sucesso. Um e-mail será enviado para você informando se sua solicitação foi aprovada.';
$string['courserequestwarning'] = 'O usuário que solicitar matrícula nesta disciplina assumirá automaticamente o papel "{$a}".';
$string['courserestore'] = 'Restauração da disciplina';
$string['coursereuse'] = 'Reutilizar disciplina';
$string['courses'] = 'Disciplinas';
$string['coursesearch'] = 'Pesquisar disciplinas';
$string['coursesectionsummaries'] = 'Sumários da seção da disciplina';
$string['coursesettings'] = 'Configurações padrão das disciplinas';
$string['coursesmovedout'] = 'Disciplinas movidas para fora de {$a}';
$string['coursespending'] = 'Disciplinas com aprovação pendente';
$string['coursestart'] = 'Início da disciplina';
$string['coursesummary'] = 'Sumário da disciplina';
$string['coursesummary_help'] = 'Uma descrição curta da sua disciplina. O conteúdo incluído aqui é pesquisável.';
$string['coursetitle'] = 'Disciplina: {$a->course}';
$string['coursetitlebulkediting'] = 'Edição em massa da disciplina: {$a->course}';
$string['coursetitleediting'] = 'Editar disciplina: {$a->course}';
$string['courseupdates'] = 'Atualizações da disciplina';
$string['coursevisibility'] = 'Visibilidade da disciplina';
$string['coursevisibility_help'] = '* Mostrar: A disciplina aparece na lista das disciplinas, e os participantes podem acessá-la.
* Ocultar: O acesso é restrito a docentes e demais usuários com a permissão de ver disciplinas ocultas.';
$string['createnewcategory'] = 'Criar novo curso';
$string['createnewcourse'] = 'Criar nova disciplina';
$string['creatingcategoriesandquestions'] = 'Criar cursos e questões';
$string['creatingcoursemodules'] = 'Criando módulos da disciplina';
$string['creatingcourseroles'] = 'Criando atribuições de papéis e sobreposições no nível da disciplina';
$string['creatingnewcourse'] = 'Criando uma nova disciplina';
$string['currentcourse'] = 'Disciplina atual';
$string['currentcourseadding'] = 'Disciplina corrente, adicionando dados a ela';
$string['currentcoursedeleting'] = 'Disciplina corrente, após excluir seus dados';
$string['defaultcoursestudentdescription'] = 'Estudantes geralmente têm menos privilégios em uma disciplina.';
$string['defaultcoursesummary'] = 'Escreva um parágrafo conciso e interessante para descrever a disciplina';
$string['defaultcourseteacherdescription'] = 'Professores podem fazer tudo em uma disciplina, alterar atividades e avaliar.';
$string['deletecategorycheck'] = 'Você tem certeza de que deseja excluir definitivamente este curso <b>\'{$a}\'</b>?<br>As disciplinas serão transferidas para o curso superior, se presente, ou para o curso padrão';
$string['deletecategorycheck2'] = 'Se você excluir este curso, escolha o que fazer com suas disciplinas e subcursos.';
$string['deletecourse'] = 'Excluir uma disciplina';
$string['deletecoursecheck'] = 'Tem certeza de que quer excluir completamente esta disciplina e todos os seus dados?';
$string['deletingexistingcoursedata'] = 'Cancelando dados da disciplina';
$string['dndcourse'] = 'Você pode arrastar e soltar esta disciplina para alterar a sua classificação ou movê-la para outro curso.';
$string['dndworkingfile'] = 'Arraste e solte arquivos nas seções da disciplina para enviá-los';
$string['dndworkingfilelink'] = 'Arraste e solte arquivos ou links nas seções da disciplina para enviá-los';
$string['dndworkingfiletext'] = 'Arraste e solte arquivos ou texto nas seções da disciplina para enviá-los';
$string['dndworkingfiletextlink'] = 'Arraste e solte arquivos, textos ou links nas seções da disciplina para enviá-los';
$string['dndworkinglink'] = 'Arraste e solte links nas seções da disciplina para enviá-los';
$string['dndworkingtext'] = 'Arraste e solte textos nas seções da disciplina para enviá-los';
$string['dndworkingtextlink'] = 'Arraste e solte texto ou links nas seções da disciplina para enviá-los';
$string['dontsortcategories'] = 'Não ordenar cursos';
$string['dontsortcourses'] = 'Não ordenar disciplinas';
$string['editcoursesettings'] = 'Editar configurações da disciplina';
$string['emaildisplay_help'] = '* Oculto - Somente usuários com permissões adequadas, como professores, podem visualizar seu endereço de e-mail.
* Visível para todos - Todos os usuários do site podem visualizar seu endereço de e-mail.
* Visível para os participantes da disciplina - Somente os participantes das disciplinas em que você está inscrito podem visualizar seu endereço de e-mail.';
$string['emaildisplaycourse'] = 'Visível para os participantes da disciplina';
$string['emaildisplaycoursemembersonly'] = '(Visível para outros participantes da disciplina)';
$string['emptycmids'] = 'IDs de módulo da disciplina vazios';
$string['enddate'] = 'Data de término da disciplina';
$string['enddate_help'] = 'A data de término não restringe o acesso do estudante à disciplina. Determina se uma disciplina está listada como Passado em Minhas disciplinas.';
$string['enddatewithtaskenabled'] = 'Disciplina e data';
$string['enddatewithtaskenabled_help'] = 'A data que a disciplina fica oculta para os estudantes e eles não podem mais acessá-la.';
$string['entercourse'] = 'Clique para entrar nesta disciplina';
$string['eventcoursebackupcreated'] = 'Backup da disciplina criado';
$string['eventcoursecontentdeleted'] = 'Conteúdo da disciplina deletado';
$string['eventcoursecreated'] = 'Disciplina criada';
$string['eventcoursedeleted'] = 'Disciplina deletada';
$string['eventcourseended'] = 'Disciplina finalizada';
$string['eventcourseinformationviewed'] = 'Sumário da disciplina visualizado';
$string['eventcoursemodulecreated'] = 'Módulo da disciplina criado';
$string['eventcoursemoduledeleted'] = 'Módulo da disciplina excluído';
$string['eventcoursemoduleinstancelistviewed'] = 'Lista de instâncias de módulos das disciplinas visualizadas';
$string['eventcoursemoduleupdated'] = 'Módulo da disciplina atualizado';
$string['eventcoursemoduleviewed'] = 'Módulo da disciplina visualizado';
$string['eventcourseresetended'] = 'Redefinição da disciplina terminada';
$string['eventcourseresetstarted'] = 'Redefinição da disciplina começada';
$string['eventcourserestored'] = 'Disciplina restaurada';
$string['eventcoursesectioncreated'] = 'Seção da disciplina criada';
$string['eventcoursesectiondeleted'] = 'Seção da disciplina excluída';
$string['eventcoursesectionupdated'] = 'Tópico da disciplina atualizado';
$string['eventcoursessearched'] = 'Disciplinas pesquisadas';
$string['eventcoursestarted'] = 'Disciplina iniciada';
$string['eventcourseupdated'] = 'Disciplina atualizada';
$string['eventcourseuserreportviewed'] = 'Relatório de um usuário da disciplina visualizado';
$string['eventcourseviewed'] = 'Disciplina vista';
$string['eventmycoursesviewed'] = 'Minhas disciplinas vistas';
$string['existingcourse'] = 'Disciplinas existentes';
$string['existingcourseadding'] = 'Disciplina existente, adicionando dados a ela';
$string['existingcoursedeleting'] = 'Disciplina existente, após excluir seus dados';
$string['existingcreators'] = 'Criadores das disciplinas existentes';
$string['findmorecourses'] = 'Buscar mais disciplinas...';
$string['format_help'] = 'O formato da disciplina determina o layout da página da disciplina.

* Formato de atividade única - Para mostrar apenas uma atividade ou recurso (como um Quiz ou um pacote SCORM) na página da disciplina.
* Formato social - Um fórum é mostrado na página da disciplina.
* Formato tópicos - A página da disciplina é organizada em seções de tópicos.
* Formato semanal - A página da disciplina é organizada em seções semanais, com a primeira semana começando na data de início da disciplina.';
$string['frontpagecategorynames'] = 'Lista de cursos';
$string['frontpagecourselist'] = 'Lista das disciplinas';
$string['frontpagecoursesearch'] = 'Caixa de pesquisa da disciplina';
$string['frontpagedescriptionhelp'] = 'Esta descrição pode ser mostrada na página principal utilizando o bloco descrição da disciplina/site.';
$string['frontpageenrolledcourselist'] = 'Disciplinas inscritas';
$string['fulllistofcourses'] = 'Todas as disciplinas';
$string['fullnamecourse'] = 'Nome completo da disciplina';
$string['fullnamecourse_help'] = 'O nome mostrado em Minhas disciplinas e na lista das disciplinas disponíveis na página inicial.';
$string['guestuserinfo'] = 'Este é um tipo de usuário especial que tem acesso a algumas disciplinas com permissão limitada à leitura.';
$string['hiddenoncoursepage'] = 'Disponível mas não mostrado na página da disciplina';
$string['hiddensections_help'] = 'As seções ocultas podem ser exibidas aos estudantes como “não disponíveis” na página da disciplina ou mantidas completamente ocultas.';
$string['hidefromstudents'] = 'Ocultar na página da disciplina';
$string['hideoncoursepage'] = 'Disponibilizar, mas não mostrar na página da disciplina';
$string['idnumbercourse'] = 'Número de identificação da disciplina';
$string['idnumbercourse_help'] = 'Usado apenas para conectar a disciplina com sistemas externos. Deixe em branco se você não tiver um ID oficial da disciplina.';
$string['idnumbercoursecategory'] = 'Número ID do curso';
$string['idnumbercoursecategory_help'] = 'O número ID de um curso da disciplina é utilizado apenas quando comparando o curso com sistemas externos e não é exibido em nenhum local no site. Caso o curso possua um código oficial isto pode ser inserido, caso contrário o campo pode ser deixado em branco.';
$string['importdata'] = 'Importar dados da disciplina';
$string['importdataexported'] = 'Os dados da disciplina de origem foram exportados com sucesso.<br>Continue com a importação dos dados na disciplina de destino.';
$string['importdatafinished'] = 'Importação concluída! Siga para a sua disciplina';
$string['importdatafrom'] = 'Buscar uma disciplina para importar os seus dados:';
$string['includecoursefiles'] = 'Incluir os arquivos das disciplinas';
$string['includecourseusers'] = 'Incluir os usuários das disciplinas';
$string['includesitefiles'] = 'Incluir arquivos do site usados nesta disciplina';
$string['includesubcategories'] = 'Incluir subcursos';
$string['indicator:accessesafterend'] = 'Disciplina acessada depois da data de término';
$string['indicator:accessesafterend_help'] = 'Este indicador reflete se o estudante acessou a disciplina depois da data de fim da disciplina.';
$string['indicator:accessesbeforestart'] = 'Disciplina acessada antes da data de início';
$string['indicator:accessesbeforestart_help'] = 'Este indicador reflete se o estudante acessou a disciplina antes da data de início da disciplina.';
$string['indicator:anycourseaccess'] = 'Qualquer acesso à disciplina';
$string['indicator:anycourseaccess_help'] = 'Este indicador reflete o acesso a qualquer disciplina que o usuário está inscrito.';
$string['indicator:anywriteincourse'] = 'Qualquer ação de escrita na disciplina';
$string['indicator:anywriteincourse_help'] = 'Este indicador representa qualquer ação de escrita (envio) realizada pelo estudante em qualquer atividade da disciplina.';
$string['indicator:completionenabled_help'] = 'Este indicador representa que o acompanhamento de conclusão foi habilitado para esta disciplina.';
$string['indicator:nostudent_help'] = 'Este indicador reflete a disponibilidade de estudantes na disciplina.';
$string['indicator:noteacher_help'] = 'Este indicador reflete a disponibilidade de professores na disciplina.';
$string['indicator:potentialcognitive'] = 'Profundidade do potencial cognitivo da disciplina';
$string['indicator:potentialcognitive_help'] = 'Este indicador é baseado no potencial da profundidade cognitiva que pode ser alcançada por um estudante participando das atividades da disciplina.';
$string['indicator:potentialcognitivedef'] = 'Potencial amplitude cognitiva da disciplina';
$string['indicator:potentialcognitivedef_help'] = 'O grau em que a disciplina oferece um envolvimento cognitivo "profundo", por exemplo, envio de trabalho para feedback, a oportunidade de revisar o trabalho de outras pessoas e a oportunidade de revisar e reenviar o trabalho.';
$string['indicator:potentialsocial'] = 'Potencial amplitude social da disciplina';
$string['indicator:potentialsocial_help'] = 'Este indicador é baseado no potencial da amplitude social que pode ser alcançada por um estudante participando das atividades da disciplina.';
$string['indicator:potentialsocialdef'] = 'Potencial amplitude social da disciplina';
$string['indicator:potentialsocialdef_help'] = 'O grau em que a disciplina oferece um envolvimento social "amplo", interagindo com outros participantes e com a comunidade alvo fora da sala de aula.';
$string['lastcourseaccess'] = 'Último acesso à disciplina';
$string['listofcourses'] = 'Lista das disciplinas';
$string['loginstepsnone'] = '<p>Olá!</p> <p>Para o acesso às disciplinas, você precisa estar cadastrado como usuário do site.</p><p>Para fazer isso, basta preencher o formulário desta página escolhendo um usuário e uma senha que você queira usar.</p><p>Se alguém já tiver escolhido o mesmo usuário, tente novamente escolhendo um usuário diferente.</p>';
$string['maincoursepage'] = 'Página principal da disciplina';
$string['managecategories'] = 'Gerenciar cursos das disciplinas';
$string['managecombined'] = 'Gerenciar disciplinas e cursos das disciplinas';
$string['managecourses'] = 'Gerenciar disciplinas';
$string['maximumupload_help'] = 'O tamanho máximo permitido para os arquivos que os estudantes enviam para a disciplina. Além disso, você pode restringir ainda mais o tamanho máximo de upload para cada atividade.';
$string['maxnumberweeks_desc'] = 'O valor máximo no menu "número de seções" (aplicável apenas a alguns formatos da disciplina).';
$string['maxnumcoursesincombo'] = 'Navegar em <a href="{$a->link}">{$a->numberofcourses} disciplinas</a>.';
$string['maxsectionslimit'] = 'Não é possível criar uma nova seção, pois ela pode exceder o número máximo de seções permitidas para esta disciplina ({$a}).';
$string['messageprovider:coursecompleted'] = 'Disciplina concluída';
$string['messageprovider:coursecontentupdated'] = 'Mudanças no conteúdo da disciplina';
$string['messageprovider:courserequestapproved'] = 'Notificação de pedido de aprovação de criação da disciplina';
$string['messageprovider:courserequested'] = 'Notificação de pedido de criação da disciplina';
$string['messageprovider:courserequestrejected'] = 'Notificação de rejeição de pedido de criação da disciplina';
$string['modvisible_help'] = '* Mostrar na página da disciplina: Disponível para estudantes (sujeito a quaisquer restrições de acesso que possam ser definidas).
* Ocultar na página da disciplina: Não disponível para estudantes.';
$string['modvisiblehiddensection_help'] = '* Ocultar na página da disciplina: Não disponível para estudantes.
* Disponibilizar, mas não mostrar na página da disciplina: Disponível para os estudantes se você fornecer um link. As atividades ainda aparecerão no livro de notas e em outros relatórios.';
$string['modvisiblewithstealth_help'] = '* Mostrar na página da disciplina: Disponível para estudantes (sujeito a quaisquer restrições de acesso que possam ser definidas).
* Ocultar na página da disciplina: Não disponível para estudantes.
* Disponibilizar, mas não mostrar na página da disciplina: Disponível para os estudantes se você fornecer um link. As atividades ainda aparecerão no livro de notas e em outros relatórios.';
$string['moodlenet:deletedcourse'] = 'Disciplina excluída';
$string['moodlenet:sharenoticecourse'] = 'Esta disciplina está sendo compartilhada com o MoodleNet como um recurso.';
$string['moodlenet:sharenoticepartialactivitynumber'] = '{$a} atividades serão incluídas na disciplina.';
$string['moodlenet:shareprogressinfo'] = 'A lista mostra disciplinas e atividades que você compartilhou no MoodleNet.<br>Clique no nome do recurso para visualizar no MoodleNet.';
$string['movecategoriessuccess'] = 'Movido com sucesso {$a->count} cursos para o curso \'{$a->to}\'';
$string['movecategoriestotopsuccess'] = 'Movidas com sucesso {$a->count} curso para o nível superior.';
$string['movecourseto'] = 'Mover a disciplina para:';
$string['moveselectedcategoriesto'] = 'Mova os cursos selecionados para';
$string['moveselectedcoursesto'] = 'Mover disciplinas selecionadas para...';
$string['mycourses'] = 'Minhas disciplinas';
$string['newcourse'] = 'Nova disciplina';
$string['nocourses'] = 'Nenhuma disciplina';
$string['nocoursesfound'] = 'Nenhuma disciplina encontrada com as palavras \'{$a}\'';
$string['nocoursestarttime'] = 'Esta disciplina não possui uma data de início.';
$string['nocoursesyet'] = 'Nenhuma disciplina neste curso';
$string['nofilesyet'] = 'Nenhum arquivo foi enviado à sua disciplina ainda';
$string['noimagesyet'] = 'Nenhuma imagem foi enviada à sua disciplina ainda';
$string['nomorecourses'] = 'Não foi encontrada nenhuma outra disciplina compatível';
$string['nopendingcourses'] = 'Não há pedido de aprovação da disciplina pendente';
$string['nopotentialcreators'] = 'Nenhum potencial criador de disciplinas';
$string['nosite'] = 'Não foi encontrada a disciplina a nível de site';
$string['nostudentsyet'] = 'Não há nenhum estudante inscrito nesta disciplina.';
$string['noteachersyet'] = 'Esta disciplina ainda não tem professores';
$string['noteachingupcomingcourses'] = 'Próximas disciplinas não têm professores ou estudantes';
$string['notenrolled'] = '{$a} não está inscrito nesta disciplina.';
$string['notenrolledprofile'] = 'Este perfil não está disponível porque este usuário não está inscrito nesta disciplina.';
$string['noteuserschangednonetocourse'] = '<strong>Nota:</strong> É necessário fazer a restauração dos usuários da disciplina quando se faz a restauração dos dados do usuário (em atividades, arquivos ou mensagens). Esta configuração foi mudada para você.';
$string['novalidcourses'] = 'Não há disciplinas válidas a serem mostradas';
$string['numberofcourses'] = 'Número de disciplinas';
$string['opendrawerindex'] = 'Abrir índice da disciplina';
$string['parentcategory'] = 'Curso pai';
$string['parentcoursenotfound'] = 'Disciplina-pai não encontrada!';
$string['paymentrequired'] = 'Esta disciplina requer o pagamento da taxa de inscrição antes do acesso.';
$string['paymentsorry'] = 'Infelizmente, seu pagamento ainda está sendo processado e você ainda não pode acessar a disciplina "{$a->fullname}".
Espere alguns minutos antes de tentar um novo acesso. Se você continuar a ter problemas para acessar a disciplina, contate {$a->teacher} ou o administrador do site.';
$string['paymentthanks'] = 'Pagamento concluído! Agora você está inscrito na seguinte disciplina:<br>"{$a}"';
$string['potentialcreators'] = 'Potenciais criadores de disciplinas';
$string['privacy:metadata:log:course'] = 'disciplina';
$string['privacy:metadata:moodlenet_share_progress:cmid'] = 'O ID do módulo da disciplina associado';
$string['privacy:metadata:moodlenet_share_progress:courseid'] = 'O ID da disciplina associado';
$string['profilenotshown'] = 'Esta descrição de perfil não será mostrada até que esta pessoa seja inscrita em pelo menos uma disciplina.';
$string['relativedatesmode_help'] = 'Exibir as datas da disciplina ou da atividade em relação à data de início do usuário na disciplina.

A data de início da disciplina do usuário será a data de início da inscrição, a menos que tenha sido inscrito antes do início da disciplina. Nesse caso, a data de início será a data de início da disciplina.

AVISO: Esse é um recurso experimental e nem todas as atividades são compatíveis. Após a criação da disciplina, essa configuração da disciplina não poderá mais ser alterada.';
$string['relativedatesmode_warning'] = '<strong>Aviso:</strong> O modo de datas relativas não pode ser alterado depois que a disciplina for criada.';
$string['removecreator'] = 'Remover criador da disciplina';
$string['requestcourse'] = 'Solicitar uma disciplina';
$string['requestedcourses'] = 'Disciplinas solicitadas';
$string['requestreason'] = 'Razão para a criação da disciplina';
$string['requirespayment'] = 'O acesso a esta disciplina só é possível após o pagamento da taxa de inscrição';
$string['resetcourse'] = 'Reconfigurar disciplina';
$string['resetinfo'] = 'Esta página permite que você esvazie os dados de uma disciplina ou de um usuário, sem excluir as atividades e outras configurações. Por favor, lembre-se de que, fazendo isto, esses dados serão excluídos para sempre!';
$string['resortcourses'] = 'Ordenar disciplinas';
$string['resortsubcategoriesby'] = 'Classifique os subcursos por {$a} em ordem crescente.';
$string['resortsubcategoriesbyreverse'] = 'Ordenar subcursos por {$a} em ordem decrescente.';
$string['resources_help'] = 'Tipos de recursos permitem a inclusão de praticamente qualquer tipo de conteúdo web na disciplina.';
$string['restorecoursenow'] = 'Fazer restauração desta disciplina agora!';
$string['rolerenaming_help'] = 'Alterar os nomes exibidos para os papéis nesta disciplina.';
$string['rolerenaming_success'] = 'Nomes de papéis em disciplinas atualizados.';
$string['savechangesandreturntocourse'] = 'Salvar e voltar à disciplina';
$string['scale_help'] = '<p>Os professores podem criar novas escalas e critérios de avaliação a serem utilizados nas atividades da disciplina.</p>

<p>O título de uma escala deve ser uma frase que a identifique com precisão porque o título aparece como item do menu de seleção do tipo de escala de avaliação. Este título também é usado como link à página de ajuda correspondente.</p>

<p>Uma escala é definida por uma lista de valores ordenada, do mais negativo ao mais positivo, separados por vírgulas. Por exemplo:</p>

<p class="indent"><i>
   Insuficiente, Sofrível, Bom, Ótimo, Excelente
</i></p>

<p>As escalas devem incluir uma boa descrição dos critérios e de como deve ser utilizada. Esta descrição é visualizada nas páginas de ajuda correspondentes.</p>

<p>O administrador do site pode definir algumas escalas como "Standard" para que elas sejam disponíveis em todas as disciplinas.</p>';
$string['scalestandard_help'] = '<p>Uma escala padrão fica disponível a nível do site, para todas as disciplinas.</p>';
$string['scalestip'] = 'Para criar escalas personalizadas, use o botão "escalas" no painel de administração da disciplina';
$string['scalestip2'] = 'Para criar escalas personalizadas, clique no link Notas no menu de administração da disciplina, depois escolha Editar, Escalas.';
$string['searchcoursecategories'] = 'Buscar cursos';
$string['searchcourses'] = 'Buscar disciplinas';
$string['selectacourse'] = 'Selecione uma disciplina';
$string['selectcoursesortby'] = 'Selecione como você gostaria de ordenar as disciplinas';
$string['selectedcategories'] = 'Cursos selecionados';
$string['shortnamecollisionwarning'] = '[*] = Este nome breve já é utilizado por outra disciplina e deverá ser mudado depois da aprovação';
$string['shortnamecourse'] = 'Nome breve da disciplina';
$string['shortnametaken'] = 'Este nome breve já é usado na disciplina ({$a})';
$string['showactivitydates_help'] = 'Mostrar as datas das atividades na página da disciplina.';
$string['showallcourses'] = 'Mostrar todas as disciplinas';
$string['showblockcourse'] = 'Mostrar lista das disciplinas que contém o bloco';
$string['showdescription'] = 'Exibir descrição na página da disciplina';
$string['showdescription_help'] = 'Caso ativada, a descrição acima será exibida na página da disciplina logo abaixo do link para a atividade ou recurso.';
$string['showgrades_help'] = 'Permitir que os participantes vejam uma lista com todas as suas notas obtidas na disciplina.';
$string['showingacourses'] = 'Mostrando todos os {$a} disciplinas';
$string['showingxofycourses'] = 'Mostrando disciplinas de {$a->start} até {$a->end} de um total de {$a->total} disciplinas';
$string['showlistofcourses'] = 'Mostrar a lista das disciplinas';
$string['showmodulecourse'] = 'Mostrar lista das disciplinas que contém a atividade';
$string['showoncoursepage'] = 'Mostrar na página da disciplina';
$string['sitefilesused'] = 'Arquivos do site usados nesta disciplina';
$string['skiptocoursedetails'] = 'Saltar para as informações detalhadas da disciplina';
$string['skiptocourselisting'] = 'Saltar para a lista das disciplinas';
$string['someallowguest'] = 'Algumas disciplinas podem permitir o acesso a visitantes';
$string['starpending'] = '([*] = aprovação da disciplina pendente)';
$string['startdate'] = 'Data de início da disciplina';
$string['startdate_help'] = 'Essa data determina o início da primeira semana de uma disciplina em formato semanal. Ela também é a data inicial dos registros (logs) de atividades da disciplina.

Se você reiniciar a disciplina e alterar essa data, todas as datas da disciplina serão alteradas com base na nova data de início.';
$string['startdatewithtaskenabled'] = 'Data de início da disciplina';
$string['startdatewithtaskenabled_help'] = 'A data em que a disciplina se torna visível aos participantes. Antes dessa data, eles não poderão acessar a disciplina.

Essa data também determina o início da primeira semana de uma disciplina em formato semanal e é a data inicial dos registros (logs) de atividades da disciplina. Se você reiniciar a disciplina e alterar essa data, todas as datas da disciplina serão alteradas com base na nova data de início.';
$string['statsnodata'] = 'Nenhum dado disponível usando esta combinação da disciplina e período.';
$string['statsnodatauser'] = 'Nenhuma data disponível usando esta combinação da disciplina, usuário e período';
$string['statsreport11'] = 'Disciplinas mais ativas';
$string['statsreport12'] = 'Disciplinas mais ativas (ponderado)';
$string['statsreport13'] = 'Disciplinas mais participadas (inscrições)';
$string['statsreport14'] = 'Disciplinas com mais participação (acessos/mensagens)';
$string['statsreport9'] = 'Logins (disciplina principal)';
$string['studentnotallowed'] = 'Sinto muito, mas você não pode entrar nesta disciplina como \'{$a}\'';
$string['subcategories'] = 'Subcursos';
$string['summary_help'] = '<p>Um usuário é um texto breve que apresenta aos estudantes as atividades da tópico/semana.</p>
<p>Cada resumo deve ser curto para que a página da disciplina não fique muito longa.</p>
<p>Se você achar necessário escrever um texto mais longo, adicione este texto ao Tópico como material (por exemplo, a primeira atividade poderia ser uma página web com o seguinte título: <b>Introdução ao Tópico</b>).</p>';
$string['switchroleto_help'] = 'Escolha um papel para ter uma ideia de como usuários com este papel verão esta disciplina.

Por favor, note que poderá não ser uma visualização perfeita (<a href="https://docs.moodle.org/en/Switch_roles">Ver detalhes e alternativas</a>).';
$string['therearecourses'] = 'Há {$a} disciplinas';
$string['thereareno'] = 'Não há {$a} nesta disciplina';
$string['thiscategory'] = 'Este curso';
$string['timecreatedcourse'] = 'Data/hora de criação da disciplina';
$string['timesplitting:deciles_help'] = 'Esse intervalo de análise divide a disciplina em décimos (10 partes iguais), sendo cada previsão baseada apenas nos dados do décimo anterior mais recente.';
$string['timesplitting:decilesaccum_help'] = 'Esse intervalo de análise divide a disciplina em décimos (10 partes iguais), sendo cada previsão baseada nos dados de todos os décimos anteriores.';
$string['timesplitting:quarters_help'] = 'Esse método de divisão de tempo divide a disciplina em trimestres (4 partes iguais), sendo cada previsão baseada apenas nos dados do trimestre anterior mais recente.';
$string['timesplitting:quartersaccum_help'] = 'Esse método de divisão de tempo divide a disciplina em trimestres (4 partes iguais), sendo cada previsão baseada nos dados de todos os trimestres anteriores.';
$string['timesplitting:singlerange_help'] = 'Esse intervalo de análise considera a disciplina inteira como um único período.';
$string['timesplitting:tenpercentafterstart_help'] = 'Esse intervalo de análise gera uma previsão após a conclusão de 10% da disciplina.';
$string['unexistingcmid'] = 'ID do módulo da disciplina não encontrado';
$string['unexistingsectionid'] = 'ID da seção da disciplina não encontrado';
$string['updatethiscourse'] = 'Atualizar esta disciplina';
$string['usingexistingcourse'] = 'Usando disciplina existente';
$string['viewallcourses'] = 'Ver todas as disciplinas';
$string['viewallcoursescategories'] = 'Ver todas as disciplinas e cursos';
$string['viewallsubcategories'] = 'Ver todos os subcursos';
$string['visible_help'] = 'Esta configuração determina se a disciplina aparece na lista das disciplinas. Além de professores e administradores, os demais usuários não têm permissão para entrar na disciplina.';
$string['weeklyoutline'] = 'Agenda da Disciplina';
$string['writingcategoriesandquestions'] = 'Cursos e Perguntas de Escrita';
$string['writingcoursedata'] = 'Escrevendo dados da disciplina';
$string['youneedtoenrol'] = 'Para realizar esta ação você precisa estar inscrito nesta disciplina.';
