<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_adaptable', language 'pt_br_uni', version '4.4'.
 *
 * @package     theme_adaptable
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alertdesc'] = 'Digite e personalize um texto que será exibido no topo do site como um alerta. É possível definir mais de um alerta para segmentar diferentes tipos de usuários. Além disso, você tem a opção de exibir alertas em todo o site ou apenas nas páginas iniciais.<br><br><strong>Observação: </strong>agora é possível exibir alertas nas páginas de disciplinas para informar aos professores que as disciplinas estão ocultas.';
$string['alerthiddencourse'] = 'Habilitar alertas da disciplina';
$string['alerthiddencoursedesc'] = 'Exibir alertas na página da disciplina.';
$string['alertsettingscourse'] = 'Configurações de Alertas da Disciplina';
$string['breadcrumbdisplaydesc'] = 'Defina o que deve ser exibido na trilha de navegação de uma disciplina.';
$string['breadcrumbtitle'] = 'Nome da disciplina na trilha de navegação';
$string['breadcrumbtitledesc'] = 'Defina como o nome da disciplina será exibido na trilha de navegação.';
$string['categoryheadercustomtitledesc'] = 'Defina o título personalizado para o curso de nível superior \'{$a->name}\' com o ID \'{$a->id}\' no cabeçalho. Se em branco, será exibido o que foi definido nas configurações \'sitetitle\' e \'sitetitletext\' em páginas que não sejam da disciplina ou em páginas da disciplina quando \'enableheading\' estiver como \'off\'. Quando preenchido em páginas vinculadas à curso que não sejam da disciplina, substituirá o título do site. Quando preenchido nas páginas da disciplina, aparecerá acima do título, como definido na configuração \'enableheading\'. No entanto, em dispositivos móveis, qualquer \'título\' aparecerá de acordo com a configuração \'responsivecoursetitle\'.';
$string['categoryheadercustomtitledescchildren'] = 'Defina o título personalizado para o curso de nível superior \'{$a->name}\' com o ID \'{$a->id}\' e seus filhos \'{$a->children}\' no cabeçalho. Se em branco, será exibido o que foi definido nas configurações \'sitetitle\' e \'sitetitletext\' em páginas que não sejam da disciplina ou em páginas da disciplina quando \'enableheading\' estiver como \'off\'. Quando preenchido em páginas vinculadas ao curso que não sejam da disciplina, substituirá o título do site. Quando preenchido nas páginas da disciplina, aparecerá acima do título, como definido na configuração \'enableheading\'. No entanto, em dispositivos móveis, qualquer \'título\' aparecerá de acordo com a configuração \'responsivecoursetitle\'.';
$string['course'] = 'Disciplina';
$string['coursepageactivitybottomblockregionheading'] = 'Região do bloco inferior personalizada da atividade da disciplina';
$string['coursepageblockactivitybottomenabled'] = 'Habilitar região do bloco inferior da atividade na página da disciplina';
$string['coursepageblockactivitybottomenableddesc'] = 'Habilite esta região em todas as páginas da disciplina.';
$string['coursepageblocklayoutbuilder'] = 'Áreas de Bloco da Página da Disciplina';
$string['coursepageblocklayoutbuilderdesc'] = 'Abaixo, você pode criar seu próprio layout para regiões de bloco na página da disciplina. Para adicionar conteúdo nessas regiões, você precisará <strong>ativar a edição no Moodle</strong>. Em seguida, você poderá arrastar e soltar blocos nas regiões que você criou!';
$string['coursepageblocklayoutlayoutbottomrow'] = 'Página da Disciplina - Linha Inferior da Área de Bloco';
$string['coursepageblocklayoutlayoutbottomrowdesc'] = 'Adicione / defina o layout para a linha de área de bloco na página da disciplina.';
$string['coursepageblocklayoutlayouttoprow'] = 'Página da Disciplina - Linha Superior da Área de Bloco';
$string['coursepageblocklayoutlayouttoprowdesc'] = 'Adicione / defina o layout para a linha de área de bloco na página da disciplina.';
$string['coursepageblockregionsettings'] = 'Página da Disciplina - Construtor de Área de Bloco';
$string['coursepageblocksenabled'] = 'Habilitar áreas de bloco personalizadas na página da Disciplina';
$string['coursepageblocksenableddesc'] = 'Você pode habilitar / desabilitar regiões de bloco personalizadas (superior e inferior) na página da Disciplina. Em seguida, você pode arrastar e soltar blocos nas regiões que você criou.';
$string['coursepageblocksliderenabled'] = 'Habilitar área de bloco para um controle deslizante personalizado na página da disciplina';
$string['coursepageblocksliderenableddesc'] = 'Habilite esta região em todas as páginas da disciplina.';
$string['coursepageheaderhidesitetitle'] = 'Ocultar título do site nas páginas da disciplina';
$string['coursepageheaderhidesitetitledesc'] = 'Oculte o título do site, o logotipo e a barra de pesquisa nas páginas da disciplina. Use juntamente com a configuração de altura do cabeçalho para mostrar um cabeçalho menor nas páginas da disciplina.';
$string['coursepagenewssliderblockregionheadingdesc'] = 'Uma área de bloco personalizada desenhada para uso com o controle deslizante de notícias que faz parte do pacote Adaptable UI. Esta área aparece acima das atividades na página da Disciplina. Para adicionar um bloco de controle deslizante de notícias, você precisará primeiro instalar o <strong><a href="https://moodle.org/plugins/block_news_slider">Slider de Notícias do Adaptable UI</a></strong> e configurá-lo para aparecer na região "Página da Disciplina - Região do Slider" em todas as páginas da disciplina.';
$string['coursepagesidebarinfooterenabled'] = 'Mova a barra lateral para o rodapé na página da Disciplina';
$string['coursepagesidebarinfooterenableddesc'] = 'Mova a barra lateral para o rodapé para ampliar o layout da página da disciplina.';
$string['coursepagesidebarinfooterenabledsectiondesc'] = 'Configurações comuns para a maioria dos formatos de disciplina.';
$string['courses'] = 'Disciplinas';
$string['coursesearch'] = 'Buscar Disciplina';
$string['coursesectionactivitybordercolor'] = 'Atividade da Seção da Disciplina - Cor da Borda Inferior.';
$string['coursesectionactivitybordercolordesc'] = 'Defina a cor da borda inferior da atividade da seção da disciplina.';
$string['coursesectionactivityborderstyle'] = 'Atividade da Seção da Disciplina - Estilo da Borda Inferior.';
$string['coursesectionactivityborderstyledesc'] = 'Defina o estilo da borda inferior da atividade da seção da disciplina.';
$string['coursesectionactivityborderwidth'] = 'Atividade da Seção da Disciplina - Largura da Borda Inferior.';
$string['coursesectionactivityborderwidthdesc'] = 'Defina a largura da borda que aparece na parte inferior de uma atividade da seção da disciplina.';
$string['coursesectionactivitycolors'] = 'Atividade da Seção da Disciplina - Opções';
$string['coursesectionactivityheadingcolour'] = 'Atividade da Seção da Disciplina - Cor do Título.';
$string['coursesectionactivityheadingcolourdesc'] = 'A cor de atividades clicáveis exibidas na página principal da disciplina.';
$string['coursesectionactivityiconsize'] = 'Atividade da Seção da Disciplina - Tamanho do Ícone.';
$string['coursesectionactivityleftborderwidth'] = 'Atividade da Seção da Disciplina - Largura da Borda Esquerda.';
$string['coursesectionactivityleftborderwidthdesc'] = 'Defina a largura da borda que aparece à esquerda de uma atividade na seção da disciplina.';
$string['coursesectionbgcolor'] = 'Seção da Disciplina - Cor de Fundo.';
$string['coursesectionbgcolordesc'] = 'Defina a cor de fundo da seção da disciplina.';
$string['coursesectionbordercolor'] = 'Seção da Disciplina - Cor da Borda.';
$string['coursesectionbordercolordesc'] = 'Defina a cor da borda da seção da disciplina.';
$string['coursesectionborderradius'] = 'Seção da Disciplina - Raio da Borda.';
$string['coursesectionborderradiusdesc'] = 'Defina o raio das bordas da seção da disciplina (para criar cantos arredondados).';
$string['coursesectionborderstyle'] = 'Seção da Disciplina - Estilo da Borda.';
$string['coursesectionborderstyledesc'] = 'Defina o estilo da borda da seção da disciplina.';
$string['coursesectionborderwidth'] = 'Seção da Disciplina - Largura da Borda.';
$string['coursesectionborderwidthdesc'] = 'Defina a largura da borda da seção da disciplina.';
$string['coursesectionheaderbg'] = 'Seção da Disciplina - Cor de Fundo do Título.';
$string['coursesectionheaderbgdesc'] = 'Defina a cor de fundo do título da seção da disciplina.';
$string['coursesectionheaderbordercolor'] = 'Seção da Disciplina - Cor da Borda do Título.';
$string['coursesectionheaderbordercolordesc'] = 'Defina a cor da borda do título da seção da disciplina (apenas a borda inferior é usada porque a estrutura externa também tem uma borda).';
$string['coursesectionheaderborderradiusbottom'] = 'Seção da Disciplina - Raio da Borda Inferior do Título.';
$string['coursesectionheaderborderradiusbottomdesc'] = 'Defina o raio inferior das bordas do título da seção da disciplina (para criar cantos arredondados).';
$string['coursesectionheaderborderradiustop'] = 'Seção da Disciplina - Raio da Borda Superior do Título.';
$string['coursesectionheaderborderradiustopdesc'] = 'Defina o raio superior das bordas do título da seção da disciplina (para criar cantos arredondados).';
$string['coursesectionheaderborderstyle'] = 'Seção da Disciplina - Estilo da Borda do Título.';
$string['coursesectionheaderborderstyledesc'] = 'Defina o estilo da borda do título da seção da disciplina (apenas a borda inferior é usada porque a estrutura externa também tem uma borda).';
$string['coursesectionheaderborderwidth'] = 'Seção da Disciplina - Largura da Borda do Título.';
$string['coursesectionheaderborderwidthdesc'] = 'Defina a largura da borda do título da seção da disciplina (apenas a borda inferior é usada porque a estrutura externa também tem uma borda).';
$string['coursesections'] = 'Seções da Disciplina.';
$string['coursesettings'] = 'Formatos da Disciplina';
$string['coursesettingsdesc'] = 'Personalize alguns dos formatos de disciplina do Moodle mais usados para se adaptarem ao design principal.';
$string['coursesettingsheading'] = 'Configurações de Formatos da Disciplina';
$string['coursetitlefullname'] = 'Nome Completo da Disciplina';
$string['coursetitlemaxwidth'] = 'Tamanho Máximo do Título da Disciplina';
$string['coursetitlemaxwidthdesc'] = 'Defina o número máximo de caracteres da área de título da disciplina.';
$string['coursetitleshortname'] = 'Nome Breve / Código da Disciplina';
$string['currentcolor'] = 'Seção Atual da Disciplina - Cor de Destaque.';
$string['currentcolordesc'] = 'Defina a cor de destaque para a seção atual da disciplina.';
$string['customcoursesubtitle'] = 'Título da disciplina personalizado';
$string['customcoursesubtitledesc'] = 'Nome do campo personalizado do perfil de usuário para o título da disciplina.';
$string['customcoursetitle'] = 'Título da disciplina personalizado';
$string['customcoursetitledesc'] = 'Nome do campo personalizado do perfil de usuário para o título da disciplina.';
$string['disablemenuscoursepages'] = 'Desativar menus nas páginas da disciplina';
$string['disablemenuscoursepagesdesc'] = 'Ativar esta opção limitará a exibição dos menus principais às páginas do site, à página inicial e ao painel, e não será exibida em nenhuma página da disciplina.';
$string['displayeditingbuttontextdesc'] = 'Mostrar ou ocultar o texto no botão de ativar edição. Nota: Aplica-se apenas ao botão de ativar edição da disciplina.';
$string['editsettingsbuttonshowbutton'] = 'Mostrar apenas o botão de edição. Por exemplo, botão "Ativar edição" na página da disciplina.';
$string['enableavailablecourses'] = 'Mostrar "Disciplinas Disponíveis".';
$string['enableavailablecoursesdesc'] = 'Mostrar o texto "Disciplinas disponíveis" na página principal.';
$string['enablecompetencieslinkdesc'] = 'Mostrar um link de competências no menu "Esta disciplina". Nota: a configuração "Habilitar competências" precisa estar habilitada.';
$string['enablecoursesectionsdesc'] = 'Mostrar um submenu no menu "Esta disciplina" contendo links para mostrar cada seção.';
$string['enableheading'] = 'Cabeçalho - Título da Disciplina';
$string['enableheadingdesc'] = 'Definir o modo de exibição do título da disciplina no cabeçalho quando o título padrão do site Moodle estiver habilitado.';
$string['enablemysitesdesc'] = 'Mostrar um menu com as disciplinas dos usuários.';
$string['enablemysitesrestriction'] = 'Restringir o menu das disciplinas do usuário para um campo personalizado do perfil.';
$string['enablemysitesrestrictiondesc'] = 'Restringir o menu suspenso das disciplinas do usuário por um campo de perfil personalizado. Por exemplo, usertype=staff.';
$string['enablethiscoursedesc'] = 'Mostrar um menu suspenso com as atividades da disciplina atual.';
$string['fonttitlecolor'] = 'Cor da fonte do título do site / disciplina.';
$string['fonttitlecolorcourse'] = 'Cor da fonte do título da disciplina.';
$string['fonttitlecolorcoursedesc'] = 'Definir a cor da fonte do título da disciplina no tema, use o código hexadecimal html.';
$string['fonttitlecolordesc'] = 'Definir a cor da fonte do título do site e do título da disciplina no tema, use o código hexadecimal html.';
$string['fonttitlename'] = 'Fonte do título do Site / disciplina.';
$string['fonttitlenamedesc'] = 'Selecione a fonte padrão ou a <a href="https://www.google.com/fonts" target="_blank">Fonte do Google</a> usada no título do site e nos títulos das disciplinas.';
$string['fonttitlesize'] = 'Título do Site / disciplina - Tamanho da fonte.';
$string['fonttitlesizedesc'] = 'Tamanho da fonte do título do site e do título da disciplina usado no site. Selecione um valor da lista.';
$string['fonttitleweight'] = 'Título do Site / disciplina - Peso da fonte.';
$string['fonttitleweightdesc'] = 'Definir o peso da fonte usada no título do site e nos títulos das disciplinas. Selecione um valor de 100 a 900, dependendo da fonte selecionada.';
$string['frontpagecoursesettings'] = 'Lista das disciplinas da página principal.';
$string['frontpagedesc'] = 'Configurar a maneira como as caixas das disciplinas são renderizadas na página principal.';
$string['frontpagenumbertiles'] = 'Número de blocos da disciplina por linha.';
$string['frontpagenumbertilesdesc'] = 'Número de blocos das disciplinas a serem exibidos por linha na lista das disciplinas da página principal.';
$string['frontpagerenderer'] = 'Caixas da Disciplina na Página Principal.';
$string['frontpagerendererdefaultimage'] = 'Imagem padrão da disciplina.';
$string['frontpagerendererdesc'] = 'Controlar a maneira como as caixas das disciplinas na página principal são renderizadas.';
$string['headernavbarmycoursesheading'] = 'Menu Minhas Disciplinas.';
$string['headernavbarthiscourseheading'] = 'Menu Esta Disciplina.';
$string['headernavbarthiscourseheadingdesc'] = 'Neste menu, o estudante pode acessar diretamente todas as atividades da disciplina, a lista de participantes e suas notas.';
$string['hiddencourses'] = 'Disciplinas Ocultas.';
$string['maincoursepage'] = 'Página Principal da Disciplina.';
$string['mycoursesmenulimit'] = 'Limite do Meu Menu das Disciplinas.';
$string['mycoursesmenulimitdesc'] = 'Ajustar o número máximo das disciplinas que aparecem no menu suspenso Minhas disciplinas. 0 mostrará todas as disciplinas.';
$string['mysites'] = 'Minhas Disciplinas.';
$string['mysitesexclude'] = 'Habilitar disciplinas ocultas excluídas.';
$string['mysitesinclude'] = 'Habilitar disciplinas ocultas incluídas.';
$string['mysitesmaxlength'] = 'Tamanho Máximo de Minhas Disciplinas.';
$string['mysitesmaxlengthdesc'] = 'Ajuste o tamanho máximo dos nomes das disciplinas no menu Minhas disciplinas para otimizar.';
$string['mysitesmenudisplay'] = 'Mostrar menu Minhas Disciplinas.';
$string['mysitesmenudisplayfullnamefullnameonhover'] = 'Mostrar título completo da disciplina e título completo ao passar o mouse.';
$string['mysitesmenudisplayfullnamenohover'] = 'Mostrar o nome completo da disciplina e nenhum texto ao passar o mouse.';
$string['mysitesmenudisplayshortcodefullnameonhover'] = 'Mostrar código curto e nome completo da disciplina ao passar o mouse.';
$string['mysitesmenudisplayshortcodenohover'] = 'Mostrar o nome breve da disciplina e nenhum texto ao passar o mouse.';
$string['mysitessortoverride'] = 'Habilitar a ordenação personalizada de Minhas Disciplinas.';
$string['mysitessortoverridefielddesc'] = 'Lista delimitada por vírgula de campos ou sequências de perfil a serem verificados nos códigos de acesso da disciplina.';
$string['mysitessortoverrideoff'] = 'Mostrar todas as disciplinas inscritas em uma simples lista horizontal.';
$string['mysitessortoverrideprofilefields'] = 'Mostrar as disciplinas encontradas nos campos de perfil na primeira lista, os outros no submenu.';
$string['pastcourses'] = 'Últimas disciplinas.';
$string['region-course-bottom-a'] = 'Página da disciplina região inferior 5.';
$string['region-course-bottom-b'] = 'Página da disciplina região inferior 6.';
$string['region-course-bottom-c'] = 'Página da disciplina região inferior 7.';
$string['region-course-bottom-d'] = 'Página da disciplina região inferior 8.';
$string['region-course-tab-one-a'] = 'Página da disciplina - região da aba 1.';
$string['region-course-tab-two-a'] = 'Página da disciplina - região da aba 2.';
$string['region-course-top-a'] = 'Página da disciplina região superior 1.';
$string['region-course-top-b'] = 'Página da disciplina região superior 2.';
$string['region-course-top-c'] = 'Página da disciplina região superior 3.';
$string['region-course-top-d'] = 'Página da disciplina região superior 4.';
$string['region-news-slider-a'] = 'Página da Disciplina - região do slider.';
$string['responsivecoursetitle'] = 'Título Disciplina / Site.';
$string['responsivecoursetitledesc'] = 'Em quais tamanhos de tela você gostaria que os títulos do Site / disciplina fossem exibidos?';
$string['responsiveheaderdesc'] = 'Em quais tamanhos de telas você gostaria que o cabeçalho principal fosse exibido? <br>
     Essa configuração se aplica apenas se você estiver usando o cabeçalho padrão / original de 3 linhas.<br>
     Remover o cabeçalho completamente também removerá os elementos contidos nele: <br>
     <ul><li>Ícones sociais</li><li>Logo</li><li>Título do Site / disciplina</li></ul>';
$string['settingscourses'] = 'Disciplinas.';
$string['sitetitlecoursesdisabled'] = 'Desabilitado - mostra somente os títulos das disciplinas nas páginas das disciplinas.';
$string['sitetitlecoursesenabled'] = 'Habilitado - mostra o título do site e os títulos das disciplinas nas páginas das disciplinas.';
$string['tabbedlayoutcoursepage'] = 'Página da disciplina - Layout com abas.';
$string['tabbedlayoutcoursepagetabcolorselected'] = 'Página da disciplina - Cor da aba selecionada.';
$string['tabbedlayoutcoursepagetabcolorunselected'] = 'Página da disciplina - Cor da aba não selecionada.';
$string['tabbedlayoutdashboarddesc'] = 'Usar um layout com abas para a página Painel. Isso exibe todo o conteúdo em abas, com o conteúdo da disciplina em uma aba e permite adaptar o conteúdo em outras abas. Use esta configuração para configurar a ordem das abas.';
$string['tabbedlayouttablabelcourse'] = 'Conteúdo da Disciplina.';
$string['thiscourse'] = 'Esta disciplina.';
$string['tilesbordercolor'] = 'Tiles - Cor da borda das caixas da disciplina.';
$string['tilesbordercolordesc'] = 'Tiles - Definir a cor da borda das caixas da disciplina.';
$string['tilescontactstitle'] = 'Mostrar o papel dos contatos da disciplina.';
$string['tilescontactstitledesc'] = 'Mostrar / ocultar o papel de um contato da disciplina. Se não for exibida, uma imagem será exibida antes de cada contato.';
$string['tilesshowallcontacts'] = 'Mostrar todos os contatos da disciplina.';
$string['tilesshowallcontactsdesc'] = 'Mostrar todos os contatos da disciplina ou apenas um.';
$string['tilesshowcontacts'] = 'Mostrar contatos da disciplina.';
$string['tilesshowcontactsdesc'] = 'Mostrar / esconder contatos da disciplina.';
$string['topicsweeks'] = 'Formato da disciplina Tópicos/Semanas.';
$string['topicsweeksdesc'] = 'Definir os estilos para o formato da disciplina Tópicos/Semanas.';
