<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_boost_campus', language 'pt_br_uni', version '4.4'.
 *
 * @package     theme_boost_campus
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['boost_campus:viewhintcourseselfenrol'] = 'Ser capaz de ver uma dica para autoinscrição irrestrita em uma disciplina visível.';
$string['boost_campus:viewhintinhiddencourse'] = 'Ser capaz de ver uma dica em uma disciplina oculta.';
$string['brandinfocolorsetting_desc'] = 'Essa cor é usada, por exemplo, para informações de disponibilidade de atividades ou recursos da disciplina.';
$string['catchkeyboardcommandsheadingsetting_desc'] = 'As seguintes configurações destinam-se a atender às necessidades de usuários avançados, especialmente se seu site Moodle tiver um rodapé grande.
Os usuários avançados provavelmente usarão os atalhos do teclado para navegar pelos sites. Eles podem usar isso para chegar ao final da página na intenção de ir rapidamente ao tópico mais recente da disciplina (para adicionar conteúdo ou dar nota às atividades mais recentes). Se o rodapé não for muito pequeno, eles precisarão rolar para cima novamente.
Com essas configurações, você pode permitir que os atalhos descritos abaixo sejam capturados e apenas rolem até o final do conteúdo principal da disciplina.';
$string['catchkeys_desc_addition'] = 'Evita a rolagem padrão para o final da página da web e altera o comportamento para rolar apenas para o final do conteúdo principal da disciplina.';
$string['coursehintsheadingsetting'] = 'Dicas relacionadas à disciplina';
$string['courselayoutsettings'] = 'Configurações de layout da disciplina';
$string['coursesettingsheadingsetting'] = 'Configurações da disciplina';
$string['dashboardontopsetting_desc'] = 'Ao marcar esta configuração, o item de menu "Painel" estará sempre localizado na parte superior da gaveta de navegação. Por padrão, este já é o caso em todas as páginas do Moodle, exceto nas páginas das disciplinas. Lá, a disciplina atual e seu conteúdo são colocados no topo. Isso pode ser contraproducente às expectativas do usuário quanto ao posicionamento do link da página inicial padrão.';
$string['defaulthomepageontopsetting_desc'] = 'Ao marcar esta configuração, o link da página inicial padrão (Painel ou Página inicial do site) sempre estará localizado na parte superior da gaveta de navegação. Por padrão, este já é o caso em todas as páginas do Moodle, exceto nas páginas das disciplinas. Lá, a disciplina atual e seu conteúdo são colocados no topo. Isso pode ser contraproducente às expectativas do usuário quanto ao posicionamento do link da página inicial padrão.';
$string['incoursesettingsswitchtorolepositionsetting_desc'] = 'Com esta configuração, você pode escolher o local onde as informações para mudança de papel serão exibidas. Se definido como \'Apenas no menu do usuário\' (valor padrão), as informações de papel serão exibidas logo abaixo do nome do usuário no "Menu do usuário". Se definido como \'Apenas nas configurações da disciplina\', essas informações, junto com um link para voltar ao papel normal, serão exibidas abaixo do título da disciplina, pois essa funcionalidade está relacionada à disciplina. Se definido como "Em ambos os locais: no menu do usuário e nas configurações da disciplina", as informações serão mostradas em ambos os lugares.';
$string['incoursesettingsswitchtorolesettingboth'] = 'Em ambos os locais: no menu do usuário e nas configurações da disciplina';
$string['incoursesettingsswitchtorolesettingjustcourse'] = 'Apenas nas configurações da disciplina';
$string['section0titlesetting_desc'] = 'Esta configuração pode alterar o comportamento do Moodle para exibir o título da primeira seção da disciplina. O Moodle não exibe o título da primeira seção (Geral) enquanto o título padrão não for alterado. Assim que um usuário altera o título, ele é exibido. Com esta configuração, você pode obter um comportamento consistente, sempre mostrando o título da seção 0.';
$string['showhintcourseguestaccessgeneral'] = 'Você está vendo esta disciplina como <strong>{$a->role}</strong>.';
$string['showhintcourseguestaccesslink'] = 'Para ter acesso total à disciplina, você pode <a href="{$a->url}">se inscrever nesta disciplina</a>.';
$string['showhintcourseguestaccesssetting_desc'] = 'Com esta configuração, uma dica aparecerá no cabeçalho da disciplina quando um usuário acessar como visitante. Se a disciplina fornecer uma autoinscrição ativa, um link para essa página também será apresentado ao usuário.';
$string['showhintcoursehiddengeneral'] = 'Esta disciplina está atualmente <strong>oculta</strong>. Apenas professores matriculados podem acessar esta disciplina quando oculta.';
$string['showhintcoursehiddensetting'] = 'Mostrar dica em disciplinas ocultas';
$string['showhintcoursehiddensetting_desc'] = 'Com esta configuração, uma dica aparecerá no cabeçalho de uma disciplina quando a visibilidade dela estiver oculta. Isso ajuda a identificar o estado de visibilidade de uma disciplina rapidamente, sem a necessidade de examinar as configurações da disciplina.';
$string['showhintcoursehiddensettingslink'] = 'Você pode alterar a visibilidade nas <a href="{$a->url}">configurações da disciplina</a>.';
$string['showhintcourseselfenrolsetting_desc'] = 'Com esta configuração, uma dica aparecerá no cabeçalho da disciplina quando ela estiver visível e uma autoinscrição irrestrita (sem chave de inscrição ou data final definida) estiver ativa.';
$string['showsettingsincoursesetting'] = 'Menu de configurações da disciplina';
$string['showsettingsincoursesetting_desc'] = 'Com esta configuração, você pode alterar a exibição dos menus de contexto. No tema Boost, há um menu de contexto "dropdown" ao lado do ícone de engrenagem. Ao habilitar esta configuração, as opções aparecerão diretamente abaixo do cabeçalho da disciplina. As configurações são organizadas em abas, tornando mais fácil para o usuário alcançar a configuração desejada em vez de ter que examinar uma longa lista de itens de menu. Também ocultamos o ícone de configurações padrão na página dos participantes, pois as entradas nele são duplicadas no menu de configurações da disciplina e, portanto, não são necessárias. Observe que esta alteração não afeta os usuários que desativaram o "javascript" em seus navegadores - eles ainda terão o comportamento padrão do Moodle com um menu de contexto "dropdown".';
$string['showswitchedroleincoursesetting_desc'] = 'Com esta configuração, você pode escolher exibir informações sobre o papel atual do usuário. Se não estiver marcada, as informações sobre o papel atual serão exibidas logo abaixo do nome do usuário no "Menu do usuário". Se marcada, essa informação - junto com um link para voltar ao papel original - será exibida abaixo do título da disciplina, pois essa funcionalidade está relacionada à disciplina.';
$string['sitehomeontopsetting_desc'] = 'Ao marcar esta configuração, o item de menu "Página inicial do site" estará sempre localizado na parte superior da gaveta de navegação. Por padrão, este já é o caso em todas as páginas do Moodle, exceto nas páginas das disciplinas. Lá, a disciplina atual e seu conteúdo são colocados no topo. Isso pode ser contraproducente às expectativas do usuário quanto ao posicionamento do link da página inicial.';
$string['switchedroleto'] = 'Você está atualmente vendo esta disciplina com o papel:';
$string['userdefinedontopsetting_desc'] = 'Ao marcar esta configuração, o item do menu Painel ou "Página inicial" (depende das preferências do usuário) estará sempre localizado na parte superior da gaveta de navegação. Por padrão, este já é o caso em todas as páginas do Moodle, exceto nas páginas das disciplinas. Lá, a disciplina atual e seu conteúdo são colocados no topo. Isso pode ser contraproducente às expectativas do usuário quanto ao posicionamento do link da página inicial padrão.';
