<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_pioneer', language 'pt_br_uni', version '4.4'.
 *
 * @package     theme_pioneer
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitybackground'] = 'Cor de fundo nas atividades da disciplina';
$string['allcourses'] = 'Todas as disciplinas';
$string['blockbordercolor_desc'] = 'Esta é a cor da borda do bloco da disciplina. É a cor de fundo da área do título.';
$string['blockcolor_desc'] = 'Esta é a cor de fundo do bloco da disciplina.';
$string['choosereadme'] = '<p>Pioneer é um tema bonito e responsivo repleto de recursos ótimos com abas personalizadas e um "slider" de grade curricular da disciplina, além da opção para professores adicionarem uma imagem de cabeçalho personalizada ao sumário da disciplina. Cada elemento principal do tema pode ser personalizado na página de configurações. Pioneer foi desenvolvido em Michigan na Dearborn Public Schools.</p><p>Somos uma escola K-12 (educação primária e secundária) do distrito de Dearborn, Michigan. Pioneer é o mascote da Dearborn High School.</p>';
$string['contentbackgroundcolor_desc'] = 'Esta é a cor de fundo para a área de conteúdo da disciplina. Se você excluir a cor aqui, o padrão do fundo do conteúdo abaixo será exibido assim como as configurações de imagem de fundo.';
$string['coursegradeinfodesc'] = 'Marcando esta opção, a grade curricular da disciplina será exibida aos estudantes como um "slider/toggle" em cada página da disciplina. Isto facilita o acompanhamento da grade da disciplina pelo estudante.';
$string['coursegradetoggle_desc'] = 'Isso permitirá que estudantes visualizem facilmente uma lista de todas as atividades e suas notas próximo ao cabeçalho, logo acima das trilhas de navegação e abaixo do nome da disciplina.';
$string['displaymycourses'] = 'Exibir disciplinas matriculadas';
$string['displaymycoursesdesc'] = 'Exibir para os estudantes as disciplinas em que estão matriculados no Menu Personalizado';
$string['enablethiscourse'] = 'Ativar menu de atividades da disciplina';
$string['enablethiscoursedesc'] = 'Exibir menu "dropdown" de atividades da disciplina.';
$string['fpsearch'] = 'Pesquisar disciplinas';
$string['fpsearchboxmain'] = 'Exibir a caixa de pesquisa da disciplina na área de conteúdo principal';
$string['fpsearchboxmain_desc'] = 'Exibir uma caixa de pesquisa da disciplina na área de texto da página inicial. Esta opção depende da configuração do ícone de navegação e só será exibida se o ícone de navegação estiver ativo para a área de conteúdo principal.';
$string['fpsearchboxtop'] = 'Exibir caixa de pesquisa da disciplina na barra de navegação superior';
$string['fpsearchboxtop_desc'] = 'Exibir uma caixa de pesquisa da disciplina na barra de navegação superior. A caixa aparecerá à direita do ícone de navegação no topo da página e pode ser exibida mesmo se o ícone de navegação estiver oculto. Esta caixa de pesquisa não depende das configurações do ícone de navegação.';
$string['frontpagecoursesettings'] = 'Disciplinas para a página inicial';
$string['frontpagedesc'] = 'Configure a maneira como as caixas das disciplinas são renderizadas na página inicial.';
$string['frontpagerenderer'] = 'Caixas de disciplina na página inicial';
$string['frontpagerendererdefaultimage'] = 'Imagem padrão da disciplina';
$string['frontpagerendererdefaultimagedesc'] = 'A imagem padrão a ser usada quando uma imagem da disciplina não foi encontrada (aplica-se apenas para ladrilhos com sobreposição)';
$string['frontpagerendererdesc'] = 'Controla a maneira como as caixas de disciplina são renderizadas na página inicial.';
$string['headerbackgroundtoggle_desc'] = 'Se ativado, o professor poderá enviar uma imagem de cabeçalho para o <a href="https://docs.moodle.org/29/en/Course_settings#Course_summary_files" target="_new">Resumo de arquivos da disciplina</a>. Escolha uma imagem leve para reduzir o tempo de carregamento. A resolução recomendada é 1024 pixels de largura e o tamanho deve ser inferior a 500kb. Se o professor não adicionar uma imagem, a imagem exibida será a que você adicionou abaixo.';
$string['headerimageinfodesc'] = 'Essas configurações controlam a altura da imagem no cabeçalho do site e dentro da página de atividades da disciplina.';
$string['headerimagepadding_desc'] = 'Controla o espaçamento e a altura da imagem do cabeçalho para as disciplinas.';
$string['headerincourseimagepadding'] = 'Espaçamento da imagem do cabeçalho dentro das atividades da disciplina';
$string['headerincourseimagepadding_desc'] = 'Após a página da disciplina, quando o usuário abre uma atividade, este será o espaçamento vertical para a imagem do cabeçalho. Mantendo um valor baixo, mais conteúdo da atividade será exibido.';
$string['mycorusesinfodesc'] = 'Estas configurações controlam a barra de navegação superior. Aqui se inclui o menu dropdown "Minhas disciplinas" e "Disciplina atual".';
$string['mycourses'] = 'Minhas disciplinas';
$string['mycoursesinfo'] = 'Lista dinâmica de disciplinas matriculadas';
$string['mycoursesinfodesc'] = 'Exibir uma lista dinâmica das disciplinas em que o estudante está matriculado.';
$string['mycoursetitledesc'] = 'Alterar a terminologia para o link "Minhas disciplinas" no menu dropdown';
$string['noenrolments'] = 'Você não está matriculado em nenhuma disciplina';
$string['pcourseenable'] = 'Ativar disciplinas em destaque';
$string['pcourses'] = 'Disciplinas em destaque';
$string['pcoursesdesc'] = 'Por favor, forneça os IDs das disciplinas que deseja destacar, separados por vírgula.';
$string['promotedcoursesheading'] = 'Disciplinas em destaque';
$string['promotedtitledefault'] = 'Disciplinas em destaque';
$string['promotedtitledesc'] = 'Fornecer um título para o bloco de disciplinas em destaque, como a chave de idioma ou texto. Por exemplo: lang:display ou Display';
$string['sectionheadericondesc'] = 'Este ícone aparece antes de cada título em todos os tópicos para os formatos de disciplina Semanal e Tópicos. Use o código unicode do Font Awesome. A lista está <a href="https://fortawesome.github.io/Font-Awesome/icons/" target="_new">aqui</a>. O código f02d (padrão) representa o ícone de um livro.';
$string['socialwallheaddesc'] = '"Socialwall Course Format" é um conjunto de plugins para o Moodle que permite aos professores uma forma fácil de exibir a disciplina em um formato semelhante ao Facebook. Você pode baixar o "Socialwall Course Format" em Moodle.org <a href="https://moodle.org/plugins/browse.php?list=set&id=74">https://moodle.org/plugins/browse.php?list=set&id=74</a>. As configurações abaixo permitem que você personalize as cores do Socialwall.';
$string['swaddpost'] = 'Fundo do Adicionar Posts no formato da disciplina Socialwall';
$string['swaddpost_desc'] = 'Se você usar o formato da disciplina Socialwall, essa configuração mudará a cor de fundo da área "Adicionar Posts" no feed do mural.';
$string['swattach'] = 'Fundo do Anexo no formato da disciplina Socialwall';
$string['swattach_desc'] = 'Se você usar o formato da disciplina Socialwall, essa configuração mudará a cor de fundo da área de anexos no feed do mural.';
$string['swcomment'] = 'Fundo do Comentário no formato da disciplina Socialwall';
$string['swcomment_desc'] = 'Se você usar o formato da disciplina Socialwall, essa configuração mudará a cor de fundo da área de comentários no feed do mural.';
$string['swicontext'] = 'Cores do ícone e texto no formato da disciplina Socialwall';
$string['swicontext_desc'] = 'Se você usar o formato da disciplina Socialwall, essa configuração alterará a cor dos ícones e palavras nos anexos, posts, mensagens e comentários no feed do mural.';
$string['swmessage'] = 'Fundo da Mensagem no formato da disciplina Socialwall';
$string['swmessage_desc'] = 'Se você usar o formato da disciplina Socialwall, essa configuração mudará a cor de fundo da área de mensagens no feed do mural.';
$string['swpost'] = 'Fundo do Post no formato da disciplina Socialwall';
$string['swpost_desc'] = 'Se você usar o formato da disciplina Socialwall, essa configuração mudará a cor de fundo dos posts no feed do mural.';
$string['thiscourse'] = 'Disciplina atual';
$string['toggleiconnav_desc'] = 'Determine onde você deseja que os ícones e a caixa de pesquisa da disciplina apareçam.';
$string['topicweekcolor_desc'] = 'No formato da disciplina Semanal, essa é a cor de fundo para cada tópico ou semana na disciplina.';
$string['topsearch'] = 'Pesquisar disciplinas';
