<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_snap', language 'pt_br_uni', version '4.4'.
 *
 * @package     theme_snap
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutcourse'] = 'Sobre esta disciplina';
$string['admineventwarning'] = 'Ver eventos de todas as disciplinas,';
$string['browseallcourses'] = 'Procurar todas as disciplinas';
$string['cachedef_course_card_bg_image'] = 'Cache para a imagem de fundo da disciplina.';
$string['cachedef_course_completion_progress'] = 'Usado para armazenar os dados de conclusão por disciplina/usuário.';
$string['cachedef_course_completion_progress_ts'] = 'Usado para invalidar caches de nível de sessão se as configurações de conclusão da disciplina para uma disciplina ou módulo forem alteradas.';
$string['category_color_description'] = 'Cor do curso da disciplina. As disciplinas filhas seguem a configuração do curso pai mais próxima';
$string['catinvalidratio'] = 'As seguintes cores dos cursos não estão em conformidade com o
<a href="https://www.w3.org/TR/WCAG20-TECHS/G18.html" target="_blank"> valor mínimo da relação WCAG 2.0 4.5:1</a>:
Comparando a cor de fundo do site (branco): "{$a->white}". Comparando a cor de fundo da barra de navegação: "{$a->custombar}". Comparando a cor do plano de fundo do botão nas minhas disciplinas: "{$a->customnav}"';
$string['coursecontacts'] = 'Contatos da disciplina';
$string['coursedisplay'] = 'Exibição da disciplina';
$string['coursefixydefaulttext'] = 'Atualmente, você não está inscrito em nenhuma disciplina. As disciplinas em que você está inscrito serão exibidos aqui.';
$string['coursefootertoggle'] = 'Rodapé da disciplina';
$string['coursefootertoggledesc'] = 'O rodapé da disciplina mostra informações úteis para usuários em uma página da disciplina, incluindo contatos da disciplina, descrição da disciplina e atividade recente na disciplina';
$string['courseformatnotification'] = 'O formato atual da disciplina que você está usando não é totalmente suportado pelo tema Snap. Para uma melhor experiência, o Blackboard Open LMS recomenda o uso dos formatos da disciplina Tópicos ou Semanal com o tema Snap. O formato da disciplina pode ser alterado nas <a href="{$a}">configurações da disciplina</a>.';
$string['coursegrade'] = 'Nota na disciplina:';
$string['coursenavigation'] = 'Navegação da disciplina';
$string['coursepartialrender'] = 'Ativar carregamento lento para seções da disciplina';
$string['coursepartialrenderdesc'] = 'Se ativado, as seções da disciplina são carregadas sob demanda quando selecionadas por um usuário. Isso ajuda as disciplinas com grandes quantidades de conteúdo a carregar mais rapidamente.';
$string['courses'] = 'Disciplinas';
$string['coursesummaryfilesunsuitable'] = 'Esvazie os arquivos de resumo da disciplina antes de tentar alterar a imagem da capa';
$string['coursetools'] = 'Painel da Disciplina';
$string['customisenavbutton'] = 'Alterar cores do botão Minhas Disciplinas';
$string['deadlinestoggledesc'] = 'Mostrar usuários quaisquer prazos próximos de atividades das disciplinas inscritas';
$string['defaultintrosummary'] = 'Bem-vindo à sua nova disciplina {$a}.<br> Comece descrevendo sua disciplina usando texto, imagens, áudio e vídeo.';
$string['editcoursesettings'] = 'Configurações da disciplina';
$string['error:categorycolorinvalidjson'] = 'Formato JSON incorreto para cursos de disciplinas';
$string['featuredcourseeight'] = 'Disciplina em destaque 8';
$string['featuredcoursefive'] = 'Disciplina em destaque 5';
$string['featuredcoursefour'] = 'Disciplina em destaque 4';
$string['featuredcourseone'] = 'Disciplina em destaque 1';
$string['featuredcourses'] = 'Disciplinas em destaque';
$string['featuredcoursesbrowseall'] = 'Procurar todas as disciplinas';
$string['featuredcoursesbrowsealldesc'] = 'Adicione um link de navegação para todas as disciplinas';
$string['featuredcoursesedit'] = 'Editar disciplinas destacadas';
$string['featuredcourseseven'] = 'Disciplina em destaque 7';
$string['featuredcoursesheading'] = 'Título das disciplinas em destaque';
$string['featuredcourseshelp'] = 'Promova até 8 disciplinas destacadas na página inicial do seu site. Escreva o ID da Disciplina para destacá-la';
$string['featuredcoursesix'] = 'Disciplina em destaque 6';
$string['featuredcoursethree'] = 'Disciplina em destaque 3';
$string['featuredcoursetwo'] = 'Disciplina em destaque 2';
$string['forumpoststoggledesc'] = 'Mostrar aos usuários as 10 postagens mais recentes dos fóruns de suas disciplinas';
$string['hiddencoursestoggle'] = 'Disciplinas ocultas';
$string['lazyload_mod_page_description'] = 'Se ativada, essa opção diminui significativamente o tempo de carregamento da página da disciplina para disciplinas com muitas páginas.';
$string['leftnavdesc'] = 'Selecione onde mostrar a tabela de conteúdos. Lista dá mais espaço para o conteúdo e funciona bem para disciplinas com muitos tópicos';
$string['menu'] = 'Minhas Disciplinas';
$string['resourcedisplayhelp'] = 'Selecione como anexos e links aparecem na sua disciplina.';
$string['showcoursegradepersonalmenudesc'] = 'Mostrar aos usuários suas notas nos cards das disciplinas no menu Minhas disciplinas';
$string['topbarbuttoncolor'] = 'Cor de fundo do Meu Disciplinas';
$string['viewcourse'] = 'Ver disciplina';
