<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_brickfield', language 'pt_br_uni', version '4.4'.
 *
 * @package     tool_brickfield
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allcourses'] = 'Todas as disciplinas revisadas ({$a})';
$string['allcoursescat'] = 'Todas as disciplinas revisadas por curso {$a->catname} ({$a->count})';
$string['bannercontentone'] = 'O Enterprise Accessibility Toolkit tem um conjunto completo de recursos para ajudar sua organização a melhorar a acessibilidade de suas disciplinas. <a href="{$a}">Entre em contato com o Brickfield Education Labs</a> para agendar uma demonstração gratuita dos recursos avançados.';
$string['brickfield:viewcoursetools'] = 'Ver relatórios por disciplina';
$string['brickfield:viewsystemtools'] = 'Ver relatórios para todas as disciplinas';
$string['confirmationmessage'] = 'Esta disciplina foi agendada para análise. A análise será concluída o mais rápido possível por {$a}. Verifique novamente depois disso.';
$string['contentone'] = 'Avaliar automaticamente o conteúdo e as avaliações da sua disciplina relacionadas aos problemas de acessibilidade.';
$string['contenttypeerrors'] = 'Total de resultados de testes de conteúdo de atividade por disciplina e por tipo de conteúdo.';
$string['contentyperesults'] = 'Total de aprovações/reprovações para áreas de conteúdo por disciplina.';
$string['core_course'] = 'Disciplina';
$string['coursecount'] = 'Número de disciplinas';
$string['emptycategory'] = 'Nenhuma disciplina encontrada para o curso {$a}';
$string['emptytagcourses'] = 'Nenhum resultado encontrado para disciplinas com as tags configuradas';
$string['enableaccessibilitytools_desc'] = 'O kit de ferramentas de acessibilidade ajuda a identificar problemas de acessibilidade nas disciplinas.';
$string['error:nocoursespecified'] = 'O relatório resumido requer um ID de disciplina válido. Acesse o kit de ferramentas de acessibilidade de dentro de uma disciplina.';
$string['eventanalysis_requesteddesc'] = 'Análise de conteúdo foi solicitada para a disciplina {$a}.';
$string['eventreport_downloadeddesc'] = 'O resumo de acessibilidade foi baixado para a disciplina com ID {$a}.';
$string['eventreport_vieweddesc'] = 'O relatório de acessibilidade foi visualizado para a disciplina de id {$a->course}, curso de id {$a->category}, aba {$a->tab}.';
$string['invalidcourseid'] = 'Disciplina inválida, verifique sua entrada';
$string['numcourses'] = 'Número de disciplinas ({$a})';
$string['pagedesc:checktype'] = '<p>Para resumir e analisar os resultados das várias verificações realizadas, agrupamos essas verificações em diferentes tipos de conteúdo. Portanto, todos os resultados de verificação de acessibilidade relacionados a imagens estão no grupo de tipo de conteúdo "Imagem", todos os resultados de verificação de acessibilidade relacionados a layout estão no grupo de tipo de conteúdo "Layout" e assim por diante.</p><p>As atividades estão incluídas como atividades, recursos ou áreas de conteúdo relacionadas à própria disciplina.</p><p>A página do gráfico de tipo de conteúdo exibe a divisão de erros por grupo de tipo de conteúdo: Imagem, Layout, Link, Mídia, Tabela e Texto.</p>';
$string['percheckerrors'] = 'Número de testes específicos e erros por verificação por disciplina.';
$string['schedule:blocknotscheduled'] = '<p>Esta disciplina ainda não foi agendada para análise para encontrar problemas comuns de acessibilidade.</p>';
$string['schedule:notscheduled'] = '<p>Esta disciplina ainda não foi agendada para análise para encontrar problemas comuns de acessibilidade.</p><p>Ao clicar no botão "Enviar para análise", você confirma que deseja que todo o conteúdo HTML relevante da disciplina, como descrições de seções da disciplina, descrições de atividades, questões, páginas e muito mais, seja agendado para análise.</p><p>Essa análise realizará várias verificações comuns de acessibilidade no conteúdo HTML de sua disciplina e esses resultados serão exibidos nas páginas de relatório do kit de ferramentas de acessibilidade. A análise será processada em segundo plano, por tarefas agendadas, então a velocidade de conclusão depende dos horários e do agendamento de execução da tarefa.</p>';
$string['schedule:scheduled'] = 'A disciplina foi agendada para análise.';
$string['schedule:sitenotscheduled'] = '<p>O conteúdo global (independente da disciplina) ainda não foi agendado para análise para encontrar problemas comuns de acessibilidade.</p><p>Ao clicar no botão "Enviar para análise", você confirma que deseja que todo o conteúdo global (independente da disciplina) seja agendado para análise.</p> <p>Essa análise realizará várias verificações comuns de acessibilidade no conteúdo HTML de sua disciplina e esses resultados serão exibidos nas páginas de relatório do kit de ferramentas de acessibilidade. A análise será processada em segundo plano, por tarefas agendadas, então a velocidade de conclusão depende dos horários e do agendamento de execução da tarefa.</p>';
$string['schedule:sitescheduled'] = 'O conteúdo global (independente da disciplina) foi agendado para análise.';
$string['titleactivityresultsall'] = 'Resultados por atividade: todas as disciplinas revisadas ({$a->count} disciplinas)';
$string['titleactivityresultspartial'] = 'Resultados por atividade: disciplina {$a->name}';
$string['titleall'] = 'Detalhes do erro: todas as disciplinas revisadas ({$a->count} disciplinas)';
$string['titlechecktyperesultsall'] = 'Resultados por tipo de conteúdo: todas as disciplinas avaliadas ({$a->count} disciplinas)';
$string['titlechecktyperesultspartial'] = 'Resultados por tipo de conteúdo: disciplina {$a->name}';
$string['titleerrorsall'] = 'Detalhes do erro: todas as disciplinas revisadas ({$a->count} disciplinas)';
$string['titleerrorspartial'] = 'Detalhes do erro: disciplina {$a->name}';
$string['titlepartial'] = 'Detalhes do erro: disciplina {$a->name}';
$string['titleprintableall'] = 'Disciplina {$a->name}';
$string['titleprintablepartial'] = 'Disciplina {$a->name}';
