<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_coursearchiver', language 'pt_br_uni', version '4.4'.
 *
 * @package     tool_coursearchiver
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['archive'] = 'Arquivar disciplinas';
$string['archiveemail'] = 'Enviar emails "Disciplinas serão arquivadas"';
$string['archivelimit'] = 'Limitador da busca das disciplinas arquivadas';
$string['archivelist'] = 'Disciplinas arquivadas';
$string['archivelocation'] = 'Subdiretório das disciplinas arquivadas';
$string['archivewarningemailsetting'] = 'Mensagem padrão de alerta para arquivamento de disciplina';
$string['archivewarningemailsetting_help'] = 'Este é o conteúdo de um email que será enviado a todos os professores de uma disciplina selecionada para arquivamento.';
$string['archivewarningemailsettingdefault'] = '%to

Gostaríamos de informar que as seguintes disciplinas do Moodle que você lecionou serão arquivadas em breve.
Isso significa que será feito um backup da disciplina em seu estado atual e, em seguida, ela será removida do Moodle. Se você gostaria de ignorar este processo para alguma as disciplinas abaixo, por favor, clique no link ao lado da disciplina.

%courses

Obrigado.';
$string['archivewarningsubject'] = 'Aviso: Há disciplinas que serão arquivadas em breve.';
$string['cannotdeletecoursenotexist'] = 'Não é possível apagar uma disciplina que não existe';
$string['cli_question_archive'] = 'Arquivar e apagar estas {$a} disciplinas?';
$string['cli_question_archiveemail'] = 'Enviar para estes {$a} usuários um email "Disciplina será arquivada"?';
$string['cli_question_delete'] = 'Excluir estas {$a} disciplinas?';
$string['cli_question_hide'] = 'Ocultar estas {$a} disciplinas?';
$string['cli_question_hideemail'] = 'Enviar para estes {$a} usuários um email "Disciplina será ocultada"?';
$string['confirmmessagearchive'] = 'Arquivar e remover estas {$a} disciplinas?';
$string['confirmmessagearchiveemail'] = 'Enviar um email para estes {$a} proprietários das disciplinas?';
$string['confirmmessagedelete'] = 'Remover completamente estas {$a} disciplinas?';
$string['confirmmessagehide'] = 'Ocultar estas {$a} disciplinas?';
$string['confirmmessagehideemail'] = 'Enviar um email para estes {$a} proprietários das disciplinas?';
$string['confirmmessageoptout'] = 'Ignorar estas {$a} disciplinas?';
$string['course_readded'] = '{$a->fullname} foi removido da lista das disciplinas ignoradas. Obrigado.';
$string['coursearchiver'] = 'Arquivador de disciplinas';
$string['coursearchiver_help'] = 'Buscar disciplinas utilizando os seguintes critérios: combinar nome curto, nome completo, número de identificação, courseid, data de último acesso à disciplina, ou *disciplinas vazias.\\n
Disciplinas são exibidos em cinza se já estiverem ocultas. O nome completo da disciplina estará riscado se for uma *disciplina vazio.\\n\\n
OBSERVAÇÃO: A busca por último acesso somente exibirá disciplinas que foram criadas antes da data informada.\\n
OBSERVAÇÃO: A quantidade de email encontrados pode ser diferente dos emails enviados. Devido a dois motivos.\\n
   1. Uma disciplina que já está oculta não enviará um email para notificar seus responsáveis se selecionado para ser oculta.\\n
   2. Um único email exibido em múltiplas disciplinas será consolidado em um único email.\\n\\n
*são definidos como disciplinas vazias aquelas que apresentam 0 atividades, 0 recursos, 0 cursos no livro de notas e 0 itens de nota no livro de notas.';
$string['coursearchiver_settings'] = 'Configurações do arquivador de disciplinas';
$string['coursearchiverpath'] = 'Caminho da pasta para armazenar disciplinas arquivadas';
$string['coursearchiverpreview'] = 'Pré-visualização do upload das disciplinas';
$string['coursearchiverresult'] = 'Resultado do upload das disciplinas';
$string['coursedeleted'] = 'Disciplina excluída';
$string['coursedeletionnotallowed'] = 'A exclusão da disciplina não é permitida';
$string['coursefullname'] = 'Nome completo da disciplina';
$string['courseid'] = 'ID da disciplina';
$string['courseidnum'] = 'Número de identificação da disciplina';
$string['courseselector'] = 'Resultado da pesquisa de disciplinas';
$string['courseshortname'] = 'Nome breve da disciplina';
$string['crontask'] = 'Tarefa de exclusão das disciplinas arquivadas';
$string['delete'] = 'Excluir disciplinas';
$string['emptycourse'] = 'Disciplina vazia';
$string['emptyonly'] = 'Exibir apenas disciplinas vazias';
$string['error_nocourseid'] = 'O registro da disciplina não continha um ID';
$string['errorarchivefile'] = 'O arquivo da disciplina arquivada não existe.';
$string['errorarchivingcourse'] = 'A disciplina: ({$a->id}) {$a->fullname} não pôde ser arquivada.';
$string['errordeletingcourse'] = 'A disciplina: ({$a->id}) {$a->fullname} não pôde ser excluída.';
$string['errorhidingcourse'] = 'A disciplina: ({$a->id}) {$a->fullname} não pôde ser ocultada.';
$string['errormissingcourses'] = 'A variável %courses estava ausente no modelo de email. Esta é uma lista das disciplinas.';
$string['errornonnumericid'] = 'O ID da disciplina deve ser numérico';
$string['erroroptoutcourse'] = 'A disciplina: ({$a->id}) {$a->fullname} não pôde ser ignorada.';
$string['hide'] = 'Ocultar disciplinas';
$string['hideemail'] = 'Enviar emails "Disciplina será ocultada"';
$string['hidewarningemailsetting'] = 'Email padrão de alerta para disciplina que será ocultada';
$string['hidewarningemailsetting_help'] = 'Este é o conteúdo de um email que será enviado a todos os professores de uma disciplina que esteja selecionada para ficar oculta.';
$string['hidewarningemailsettingdefault'] = '%to

Gostaríamos de informar que as seguintes disciplinas do Moodle que você lecionou serão ocultadas em breve.
Isso significa que os estudantes que estão matriculados nelas não terão mais acesso a elas. Se você deseja ignorar este processo para algumas das disciplinas abaixo, por favor, clique no link ao lado da disciplina.

%courses

Obrigado.';
$string['hidewarningsubject'] = 'Aviso: As disciplinas serão ocultadas em breve.';
$string['includesubcat'] = 'Incluir disciplinas em subcursos';
$string['messageprovider:courseowner'] = 'Notificações da ferramenta de arquivamento/ocultação das disciplinas.';
$string['nocoursesfound'] = 'A pesquisa não encontrou nenhuma disciplina.';
$string['nocoursesselected'] = 'Para executar esta ação, você deve ter pelo menos uma disciplina selecionada.';
$string['noticecoursehidden'] = 'Disciplina: ({$a->id}) {$a->fullname} já estava oculta.';
$string['nousersfound'] = 'Não há proprietários da disciplina para notificar';
$string['optout'] = 'Ignorar disciplinas';
$string['optoutarchive'] = 'Não arquive esta disciplina';
$string['optouthide'] = 'Não oculte esta disciplina';
$string['optoutlist'] = 'Gerenciar lista de disciplinas ignoradas';
$string['optoutmonthssetting'] = 'Duração das disciplinas ignoradas';
$string['optoutmonthssetting_help'] = 'Por quantos meses uma disciplina permanecerá sendo ignorada.';
$string['outowners'] = 'Proprietários da disciplina';
$string['pluginname'] = 'Arquivador de Disciplinas';
$string['processarchiving'] = 'Arquivando disciplinas selecionadas';
$string['processdeleting'] = 'Excluindo disciplinas selecionadas';
$string['processhiding'] = 'Ocultando disciplinas selecionadas';
$string['processoptout'] = 'Ignorando disciplinas selecionadas';
$string['recover'] = 'Recuperar disciplinas';
$string['results_archive'] = 'Disciplinas arquivadas: {$a}';
$string['results_archiveemail'] = 'Emails de aviso de arquivamento da disciplina enviados: {$a}';
$string['results_courselist'] = 'Disciplinas listadas: {$a}';
$string['results_delete'] = 'Disciplinas excluídas: {$a}';
$string['results_hide'] = 'Disciplinas ocultadas: {$a}';
$string['results_hideemail'] = 'Emails de aviso da disciplina ocultada enviados: {$a}';
$string['results_optout'] = 'Disciplinas ignoradas: {$a}';
$string['search'] = 'Procurar disciplinas';
$string['step2savetitle'] = '{$a} lista de disciplinas salvas';
