<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_generator', language 'pt_br_uni', version '4.4'.
 *
 * @package     tool_generator
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['additionalmodules_help'] = 'Selecione atividades adicionais que implementem a função course_backend_generator_create_activity para incluir na disciplina de teste.';
$string['courseexplanation'] = 'Esta ferramenta gera disciplinas de teste padrão que incluem muitas seções, atividades e arquivos.

É destinada a fornecer uma medida padronizada para verificar a confiabilidade e o desempenho dos vários componentes do sistema (como backup e restauração).

Este teste é importante porque houve vários casos anteriores em que, sob condições reais de uso (por exemplo, uma disciplina com 1.000 atividades), o sistema falhou.

Disciplinas criadas com este recurso podem ocupar uma quantidade significativa de informações no banco de dados e no espaço do sistema de arquivos (dezenas de gigabytes).

Será necessário excluir as disciplinas (e aguardar várias execuções do processo de limpeza) para liberar esse espaço novamente.

** Não use este recurso em um sistema de produção **. Use apenas em um servidor de desenvolvimento. (Para evitar o uso acidental, este recurso está desabilitado, a menos que você também tenha selecionado o nível de depuração DESENVOLVEDOR.)';
$string['coursewithoutusers'] = 'A disciplina selecionada não possui usuários';
$string['createcourse'] = 'Criar disciplina';
$string['creating'] = 'Criando disciplina';
$string['error_nocourses'] = 'Não há disciplinas para gerar o plano de teste';
$string['error_noforumdiscussions'] = 'A disciplina selecionada não contém discussões em fóruns';
$string['error_noforuminstances'] = 'A disciplina selecionada não contém instâncias do módulo fórum';
$string['error_noforumreplies'] = 'A disciplina selecionada não contém respostas nos fóruns';
$string['error_nonexistingcourse'] = 'A disciplina especificada não existe';
$string['error_nopageinstances'] = 'A disciplina selecionada não contém instâncias do módulo página';
$string['fullname'] = 'Disciplina de teste: {$a->size}';
$string['maketestcourse'] = 'Criar disciplina de teste';
$string['notenoughusers'] = 'A disciplina selecionada não possui usuários suficientes';
$string['progress_coursecompleted'] = 'Disciplina concluída ({$a}s)';
$string['progress_createcourse'] = 'Criando disciplina {$a}';
$string['progress_enrol'] = 'Inscrições de usuários na disciplina ({$a})';
$string['sitesize_0'] = 'XS (~ 10MB; três disciplinas, criado em ~ 30 segundos)';
$string['sitesize_1'] = 'S (~ 50MB; oito disciplinas, criadas em aproximadamente 2 minutos)';
$string['sitesize_2'] = 'M (~ 200MB; 73 disciplinas, criadas em ~ 10 minutos)';
$string['sitesize_3'] = 'L (~ 1.5GB; 277 disciplinas, criadas em ~ 1.5 horas)';
$string['sitesize_4'] = 'XL (~ 10GB; 1065 disciplinas, criadas em ~ 5 horas)';
$string['sitesize_5'] = 'XXL (~ 20GB; 4177 disciplinas, criadas em ~ 10 horas)';
$string['size'] = 'Tamanho da disciplina';
$string['targetcourse'] = 'Disciplina alvo de teste';
$string['testplanexplanation'] = 'Esta ferramenta cria um arquivo de plano de teste do JMeter juntamente com o arquivo de credenciais do usuário.';
$string['updateuserspassword'] = 'Atualizar a senha dos usuários da disciplina';
$string['updateuserspassword_help'] = 'O JMeter precisa fazer login como usuários da disciplina, você pode definir a senha dos usuários usando $CFG->tool_generator_users_password em config.php; essa configuração atualiza a senha do usuário da disciplina conforme $CFG->tool_generator_users_password. Pode ser útil no caso de você estar usando uma disciplina não gerada pela ferramenta ou $CFG->tool_generator_users_password não foi definida quando as disciplinas de teste foram criadas.';
