<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_program', language 'pt_br_uni', version '4.4'.
 *
 * @package     tool_program
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcourses'] = 'Adicionar disciplinas';
$string['addcourseslist'] = 'Selecionar disciplinas';
$string['addcourseslist_help'] = 'Uma ou mais disciplinas podem ser selecionadas.';
$string['addsetorcourse'] = 'Adicionar um conjunto ou uma disciplina';
$string['autocreategroups'] = 'Adicionar aos grupos da disciplina';
$string['autocreategroups_help'] = 'Quando os usuários são inscritos nas disciplinas do programa, eles podem ser automaticamente adicionados ao mesmo grupo. Um grupo com o mesmo nome do programa será criado automaticamente em cada disciplina. Para disciplinas que são compartilhadas entre os usuários, o nome do usuário também será adicionado ao nome do grupo.';
$string['completion_help'] = 'Tipo de conclusão a ser aplicada ao conjunto:

* <strong> Tudo em ordem: </strong> o usuário deve concluir todas as disciplinas na ordem especificada
* <strong> Tudo em qualquer ordem: </strong> o usuário deve concluir todas as disciplinas em qualquer ordem
* <strong> Pelo menos X: </strong> o usuário deve concluir pelo menos o número especificado de disciplinas em qualquer ordem';
$string['confirmdeletecourse'] = 'Você tem certeza de que deseja remover a disciplina \'{$a}\' do programa?';
$string['confirmdeleteset'] = 'Você tem certeza de que deseja excluir o conjunto \'{$a}\' e remover suas disciplinas?';
$string['containscourse'] = 'Contém disciplina';
$string['course'] = 'Disciplina';
$string['coursealreadyinset'] = 'A disciplina já está neste conjunto';
$string['coursecompletiondisabled'] = 'O acompanhamento de conclusão dessa disciplina não está habilitado. Ela aparecerá no painel dos usuários como não concluída e, como resultado, pode se tornar impossível para eles concluir o programa.';
$string['courseinformation'] = 'Informação da disciplina';
$string['coursenotavailable'] = 'Disciplina não disponível';
$string['coursesinset'] = 'Disciplinas no conjunto (separadas por vírgula)';
$string['coursesinsetlines'] = 'Disciplinas no conjunto (uma por linha)';
$string['coursesinsetlineslinks'] = 'Disciplinas no conjunto com links (uma por linha)';
$string['coursesinsetlinks'] = 'Disciplinas no conjunto com links (separadas por vírgula)';
$string['displaycompletedcourses'] = 'Disciplinas concluídas no programa';
$string['eventcourseadded'] = 'Disciplina adicionada';
$string['eventcourseremoved'] = 'Disciplina removida';
$string['eventcourseupdated'] = 'Disciplina atualizada';
$string['exportprogramsdescription'] = 'Programas com suas disciplinas, alocações de usuários e componentes de regras dinâmicas';
$string['importlogsuccess'] = 'Criado novo programa \'<a href="{$a->url}">{$a->fullname}</a>\' com {$a->setscount} conjuntos, {$a->coursescount} disciplinas';
$string['include_shared_entities_help'] = 'Ao habilitar essa opção, o arquivo exportado também conterá:

* Todos os programas compartilhados disponíveis no usuário atual
* Todas as disciplinas de programas fora do curso da disciplina do usuário atual';
$string['lockedreasonpreviouscourse'] = 'Disponível somente se: a disciplina anterior {$a} estiver marcada como concluída.';
$string['missingcourse'] = 'Está faltando a disciplina';
$string['notificationprogramcompleted'] = 'Olá {$a->userfullname},<br><br>
Parabéns por completar o programa \'{$a->programname}\'!<br><br>
Você pode revisitar suas disciplinas com o programa a qualquer momento. O programa completo pode ser encontrado em seu Painel em Programas Concluídos.<br><br>
{$a->sitename}<br>
{$a->siteurl}';
$string['numbercoursesinprogramunique'] = 'Número de disciplinas (único)';
$string['numbercoursesinset'] = 'Número de disciplinas no conjunto';
$string['pendingreasonhiddencourse'] = 'Algumas disciplinas que são necessárias para destravar esta disciplina não estão disponíveis. Por favor, contate o administrador do site.';
$string['pendingreasonpreviouscourse'] = 'Será marcado como concluído automaticamente quando: a disciplina anterior {$a} for marcada como concluída.';
$string['program:coursereset'] = 'Redefinir as disciplinas do programa';
$string['selectcourses'] = 'Selecionar disciplinas';
$string['separatetenantsingroupswarning'] = 'Em disciplinas compartilhadas entre usuários, os usuários de cada usuário serão adicionados a grupos separados.';
$string['setsandcoursesnotfound_mobile'] = 'Nenhum conjunto ou disciplina encontrada';
$string['warningcourseinvisible'] = 'Aviso: esta disciplina está invisível para os estudantes.';
