<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_uploadcourse', language 'pt_br_uni', version '4.4'.
 *
 * @package     tool_uploadcourse
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotdeletecoursenotexist'] = 'Não é possível apagar uma disciplina que não existe';
$string['cannotforcelang'] = 'Não possui permissão para forçar o idioma nesta disciplina';
$string['cannotrenamecoursenotexist'] = 'Não é possível renomear uma disciplina que não existe';
$string['cannotrenameidnumberconflict'] = 'Não é possível renomear a disciplina, o número ID está em conflito com uma disciplina já existente';
$string['cannotrenameshortnamealreadyinuse'] = 'Não é possível renomear a disciplina, o nome breve já está em uso';
$string['canonlyrenameinupdatemode'] = 'Só é possível renomear uma disciplina quando a atualização está habilitada';
$string['canonlyresetcourseinupdatemode'] = 'Só é possível reconfigurar uma disciplina quando no modo de atualização';
$string['coursecreated'] = 'Disciplina criada';
$string['coursedeleted'] = 'Disciplina apagada';
$string['coursedeletionnotallowed'] = 'A exclusão de disciplinas não é permitida';
$string['coursedoesnotexistandcreatenotallowed'] = 'A disciplina não existe e a criação de disciplinas não é permitida';
$string['courseexistsanduploadnotallowed'] = 'A disciplina existe e a atualização da disciplina não é permitida';
$string['courseidnumberincremented'] = 'Número ID da disciplina incrementado {$a->from} -> {$a->to}';
$string['courseprocess'] = 'Processo da disciplina';
$string['courserenamed'] = 'Disciplina renomeada';
$string['courserenamingnotallowed'] = 'Renomeação de disciplinas não é permitida';
$string['coursereset'] = 'Reconfiguração da disciplina';
$string['courseresetnotallowed'] = 'Reconfiguração da disciplina não é permitida';
$string['courserestored'] = 'Disciplina restaurada';
$string['coursescreated'] = 'Disciplinas criadas: {$a}';
$string['coursesdeleted'] = 'Disciplinas apagadas: {$a}';
$string['courseserrors'] = 'Erros na disciplina: {$a}';
$string['courseshortnamegenerated'] = 'Nome breve da disciplina gerado: {$a}';
$string['courseshortnameincremented'] = 'Nome breve da disciplina incrementado {$a->from} -> {$a->to}';
$string['coursestotal'] = 'Total de disciplinas: {$a}';
$string['coursesupdated'] = 'Disciplinas atualizadas: {$a}';
$string['coursetemplatename'] = 'Restaurar a partir desta disciplina após a criação';
$string['coursetemplatename_help'] = 'Insira o nome breve de uma disciplina existente para usá-lo como modelo para todas as disciplinas.';
$string['coursetorestorefromdoesnotexist'] = 'A disciplina escolhida como modelo não existe';
$string['courseupdated'] = 'Disciplina atualizada';
$string['createnew'] = 'Criar apenas novas disciplinas, ignorar disciplinas existentes';
$string['createorupdate'] = 'Criar novas disciplinas ou atualizar disciplinas existentes';
$string['defaultvalues'] = 'Valores padrão para disciplinas';
$string['downloadcontentnotallowed'] = 'A configuração de download do conteúdo da disciplina não é permitida';
$string['errorwhiledeletingcourse'] = 'Erro ao apagar a disciplina';
$string['errorwhilerestoringcourse'] = 'Erro ao restaurar a disciplina';
$string['idnumberalreadyinuse'] = 'Número ID já utilizado por uma disciplina';
$string['invalidcourseformat'] = 'Formato de disciplina inválido';
$string['invaliddownloadcontent'] = 'Valor de download do conteúdo da disciplina inválido';
$string['mode_help'] = 'Isto permite que você especifique se as disciplinas podem ser criadas e/ou atualizadas.';
$string['pluginname'] = 'Upload de disciplinas';
$string['privacy:metadata'] = 'O plugin de upload de disciplina não armazena nenhum dado pessoal.';
$string['reset'] = 'Reconfigurar disciplina após upload';
$string['reset_help'] = 'Determina se uma disciplina deve ser reconfigurada após ser criada/atualizada.';
$string['shortnametemplate_help'] = 'O nome breve da disciplina é exibido na navegação. Você pode usar a sintaxe dos modelos aqui (%f = fullname, %i = idnumber), ou inserir um valor inicial que será incrementado.';
$string['templatefile_help'] = 'Selecione um arquivo para usar como modelo para a criação de todas as disciplinas.';
$string['updatemode_help'] = 'Se você permitir que as disciplinas sejam atualizadas, você também deve especificar a ferramenta que será utilizada para atualizar as disciplinas.';
$string['updateonly'] = 'Atualizar apenas disciplinas existentes';
$string['uploadcourses'] = 'Upload de disciplinas';
$string['uploadcourses_help'] = 'Disciplinas podem ser carregadas através de um arquivo de texto. O formato do arquivo deve ser o seguinte:

* Cada linha do arquivo contém um registro
* Cada registro é uma sequência de dados separados por um delimitador
* O primeiro registro contém uma lista de nomes de campos definindo o formato do restante do arquivo
* Campos obrigatórios são: shortname, fullname e category';
$string['uploadcoursespreview'] = 'Pré-visualização do upload de disciplinas';
$string['uploadcoursesresult'] = 'Resultado do upload de disciplinas';
