<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_usertours', language 'pt_br_uni', version '4.4'.
 *
 * @package     tool_usertours
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['filter_category_help'] = 'Exibe a demonstração em uma página vinculada a uma disciplina no curso selecionada.';
$string['filter_course'] = 'Disciplinas';
$string['filter_course_help'] = 'Exibe a demonstração em uma página associada à disciplina selecionada.';
$string['filter_courseformat'] = 'Formato da disciplina';
$string['filter_courseformat_help'] = 'Exibe a demonstração em uma página associada à disciplina que utiliza o formato selecionado.';
$string['filter_role_help'] = 'Uma demonstração pode ser restrita a usuários com o papel selecionado no contexto em que a demonstração é exibida. Por exemplo, restringir uma demonstração do Painel do usuário a usuários com o papel de estudante não é efetivo se os usuários possuírem o papel de estudante em uma disciplina (como geralmente acontece). Restrições de uma demonstração do Painel do usuário só se aplicam a usuários com um papel a nível de sistema.';
$string['tour2_content_addblock'] = 'Se você ativar o modo de edição, poderá adicionar blocos a partir da caixa de navegação. No entanto, vale a pena ponderar sobre a inclusão de blocos nas suas páginas. Os blocos não são exibidos no aplicativo móvel do Moodle, por isso a melhor prática é garantir que a disciplina funcione bem sem a presença de blocos.';
$string['tour2_content_addingblocks'] = 'Você pode adicionar blocos a esta página usando este botão. No entanto, vale a pena considerar cuidadosamente a inclusão de qualquer bloco nas suas páginas. Os blocos não são exibidos no aplicativo móvel do Moodle, por isso, a melhor prática é garantir que a sua disciplina funcione bem sem a presença de blocos.';
$string['tour2_content_customisation'] = 'Para alterar as configurações da disciplina, utilize o menu de configurações localizado no canto deste cabeçalho. Você encontrará um menu de configurações semelhante na página inicial de todas as atividades. Experimente ativar a edição agora.';
$string['tour2_content_navigation'] = 'A navegação agora é realizada através deste menu de navegação. Use o botão localizado na parte superior para ocultá-lo ou mostrá-lo. Você perceberá que existem links para as seções de sua disciplina.';
$string['tour2_content_welcome'] = 'Bem-vindo(a) ao tema Boost. Se você já utilizou o Moodle antes, notará algumas diferenças na página da disciplina.';
$string['tour2_title_participants'] = 'Participantes da disciplina';
$string['tour3_content_displayoptions'] = 'As disciplinas podem ser ordenadas pelo nome da disciplina, pelo nome abreviado ou pela última data de acesso.

Também é possível optar por exibir as disciplinas em uma lista, com o resumo da disciplina, ou na visualização padrão em \'cartão\'.';
$string['tour3_content_overview'] = 'O bloco de visão geral da disciplina mostra todas as disciplinas que você está matriculado.

Você pode escolher mostrar as disciplinas em andamento, passadas, futuras, ou marcadas como favoritas.';
$string['tour3_content_recentcourses'] = 'O bloco de \'Disciplinas Acessadas Recentemente\' exibe as disciplinas que você acessou ultimamente, permitindo que você retorne a elas facilmente.';
$string['tour3_content_starring'] = 'Você pode escolher marcar uma disciplina como favorita para destacá-la ou ocultar uma disciplina que é menos relevante para você.

Estas ações afetam apenas a sua visualização.

Você também pode optar por mostrar as disciplinas em uma lista, com informações resumidas, ou na visualização padrão por \'cartão\'.';
$string['tour3_title_overview'] = 'Visão geral das disciplinas';
$string['tour3_title_recentcourses'] = 'Disciplinas acessadas recentemente';
$string['tour3_title_starring'] = 'Favoritando e ocultando disciplinas';
$string['tour4_content_groupconvo'] = 'Se você for membro de um grupo com mensagens de grupo ativadas, você verá as conversas do grupo aqui.

As conversas em grupo nas disciplinas permitem que você interaja com outros membros do seu grupo de maneira prática e em um local específico.';
$string['tour4_content_messaging'] = 'Novas funcionalidades de mensagens incluem mensagens em grupo dentro de uma disciplina e melhor controle sobre quem pode enviar mensagens para você.';
$string['tour_activityinfo_activity_teacher_content'] = 'As datas das atividades e as condições de conclusão são agora exibidas para os estudantes em cada página de atividade (e opcionalmente na página da disciplina).

Para atividades que exigem que os estudantes marquem manualmente uma atividade como concluída, um botão \'Marcar como concluída\' é exibido na página da atividade.';
$string['tour_activityinfo_course_student_content'] = 'As datas e/ou condições para concluir a atividade são exibidas na página da disciplina.';
$string['tour_activityinfo_course_teacher_content'] = 'As novas configurações da disciplina \'Mostrar condições de conclusão\' e \'Mostrar datas da atividade\' permitem que você escolha se as condições de conclusão da atividade (se definidas) e/ou datas serão exibidas para os estudantes na página da disciplina.';
$string['tour_navigation_course_index_teacher_content'] = '@@PIXICON::tour/tour_course_admin_2::tool_usertours@@<br>Arraste e solte as atividades para reordenar o conteúdo da disciplina.';
$string['tour_navigation_course_index_teacher_title'] = 'Índice da disciplina';
$string['tour_navigation_course_student_tour_des'] = 'Onde navegar pelas atividades em uma disciplina';
$string['tour_navigation_course_student_tour_name'] = 'Índice da disciplina';
$string['tour_navigation_course_teacher_tour_des'] = 'Modo de edição, arrastar e soltar atividades e publicar anúncios em uma disciplina';
$string['tour_navigation_course_teacher_tour_name'] = 'Edição da disciplina';
$string['tour_navigation_mycourses_content'] = '@@PIXICON::tour/tour_mycourses::tool_usertours@@<br>Adicione, copie, exclua e oculte disciplinas a partir deste menu.';
$string['tour_navigation_mycourses_title'] = 'Disciplinas e cursos';
$string['tour_navigation_mycourses_tour_des'] = 'Opções de gerenciamento de disciplina na página Minhas disciplinas';
$string['tour_navigation_mycourses_tour_name'] = 'Gerenciamento da disciplina';
